/*
 * Internal module API header file.
 *
 * Generated by SIP 4.8.2 on Thu Aug 20 16:23:34 2009
 *
 * Copyright (c) 2009 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt.
 * 
 * This file may be used under the terms of the GNU General Public
 * License versions 2.0 or 3.0 as published by the Free Software
 * Foundation and appearing in the files LICENSE.GPL2 and LICENSE.GPL3
 * included in the packaging of this file.  Alternatively you may (at
 * your option) use any later version of the GNU General Public
 * License if such license has been publicly approved by Riverbank
 * Computing Limited (or its successors, if any) and the KDE Free Qt
 * Foundation. In addition, as a special exception, Riverbank gives you
 * certain additional rights. These rights are described in the Riverbank
 * GPL Exception version 1.1, which can be found in the file
 * GPL_EXCEPTION.txt in this package.
 * 
 * Please review the following information to ensure GNU General
 * Public Licensing requirements will be met:
 * http://trolltech.com/products/qt/licenses/licensing/opensource/. If
 * you are unsure which license is appropriate for your use, please
 * review the following information:
 * http://trolltech.com/products/qt/licenses/licensing/licensingoverview
 * or contact the sales department at sales@riverbankcomputing.com.
 * 
 * This file is provided "AS IS" with NO WARRANTY OF ANY KIND,
 * INCLUDING THE WARRANTIES OF DESIGN, MERCHANTABILITY AND FITNESS FOR
 * A PARTICULAR PURPOSE. Trolltech reserves all rights not expressly
 * granted herein.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H


#include <sip.h>

#include <QMetaType>

/* These are the features that are enabled. */
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SizeGrip
#define SIP_FEATURE_PyQt_OpenSSL
#define SIP_FEATURE_Py_DateTime
#define SIP_FEATURE_PyQt_NoQtPrintRangeBug
#define SIP_FEATURE_PyQt_WhatsThis
#define SIP_FEATURE_PyQt_ToolTip
#define SIP_FEATURE_PyQt_StatusTip
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility

#line 696 "sip/QtGui/qapplication.sip"
// Used to track QObject instances that must be explicitly destroyed before the
// QApplication instance is destroyed.  Typically these are instances that
// sometimes don't have a parent (and are not QWidgets).  (QGraphicsScene seems
// to be the most common, possibly only, example.)
void qtgui_track(QObject *o);
void qtgui_delete_tracked();

extern char **(*qpygui_ArgvToC)(PyObject *, int &);
extern void (*qpygui_UpdatePyArgv)(PyObject *, int, char **);
#line 188 "sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 249 "sip/QtGui/qimage.sip"
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);
#line 76 "sipAPIQtGui.h"

/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_SH_ItemView_PaintAlternatingRowColorsForEmptyArea 0
#define sipName_SH_ItemView_PaintAlternatingRowColorsForEmptyArea &sipStrings_QtGui[0]
#define sipNameNr_50 50
#define sipName_50 &sipStrings_QtGui[50]
#define sipNameNr_QStyleOptionTabWidgetFrame__StyleOptionVersion 98
#define sipName_QStyleOptionTabWidgetFrame__StyleOptionVersion &sipStrings_QtGui[98]
#define sipNameNr_QStyleOptionProgressBarV2__StyleOptionVersion 145
#define sipName_QStyleOptionProgressBarV2__StyleOptionVersion &sipStrings_QtGui[145]
#define sipNameNr_QStyleOptionTabBarBaseV2__StyleOptionVersion 191
#define sipName_QStyleOptionTabBarBaseV2__StyleOptionVersion &sipStrings_QtGui[191]
#define sipNameNr_QStyleOptionDockWidgetV2__StyleOptionVersion 236
#define sipName_QStyleOptionDockWidgetV2__StyleOptionVersion &sipStrings_QtGui[236]
#define sipNameNr_QStyleOptionGraphicsItem__StyleOptionVersion 281
#define sipName_QStyleOptionGraphicsItem__StyleOptionVersion &sipStrings_QtGui[281]
#define sipNameNr_SH_ItemView_MovementWithoutUpdatingSelection 326
#define sipName_SH_ItemView_MovementWithoutUpdatingSelection &sipStrings_QtGui[326]
#define sipNameNr_QStyleHintReturnVariant__StyleOptionVersion 371
#define sipName_QStyleHintReturnVariant__StyleOptionVersion &sipStrings_QtGui[371]
#define sipNameNr_QStyleOptionProgressBar__StyleOptionVersion 415
#define sipName_QStyleOptionProgressBar__StyleOptionVersion &sipStrings_QtGui[415]
#define sipNameNr_QStyleOptionTabWidgetFrame__StyleOptionType 459
#define sipName_QStyleOptionTabWidgetFrame__StyleOptionType &sipStrings_QtGui[459]
#define sipNameNr_SH_TextControl_FocusIndicatorTextCharFormat 503
#define sipName_SH_TextControl_FocusIndicatorTextCharFormat &sipStrings_QtGui[503]
#define sipNameNr_SH_ScrollBar_ScrollWhenPointerLeavesControl 547
#define sipName_SH_ScrollBar_ScrollWhenPointerLeavesControl &sipStrings_QtGui[547]
#define sipNameNr_QStyleOptionViewItemV4__StyleOptionVersion 591
#define sipName_QStyleOptionViewItemV4__StyleOptionVersion &sipStrings_QtGui[591]
#define sipNameNr_QStyleOptionViewItemV3__StyleOptionVersion 634
#define sipName_QStyleOptionViewItemV3__StyleOptionVersion &sipStrings_QtGui[634]
#define sipNameNr_QStyleOptionViewItemV2__StyleOptionVersion 677
#define sipName_QStyleOptionViewItemV2__StyleOptionVersion &sipStrings_QtGui[677]
#define sipNameNr_QStyleOptionToolButton__ToolButtonFeatures 720
#define sipName_QStyleOptionToolButton__ToolButtonFeatures &sipStrings_QtGui[720]
#define sipNameNr_QStyleOptionToolButton__StyleOptionVersion 763
#define sipName_QStyleOptionToolButton__StyleOptionVersion &sipStrings_QtGui[763]
#define sipNameNr_QStyleOptionRubberBand__StyleOptionVersion 806
#define sipName_QStyleOptionRubberBand__StyleOptionVersion &sipStrings_QtGui[806]
#define sipNameNr_QStyleOptionDockWidget__StyleOptionVersion 849
#define sipName_QStyleOptionDockWidget__StyleOptionVersion &sipStrings_QtGui[849]
#define sipNameNr_QStyleOptionProgressBarV2__StyleOptionType 892
#define sipName_QStyleOptionProgressBarV2__StyleOptionType &sipStrings_QtGui[892]
#define sipNameNr_QStyleOptionTabBarBase__StyleOptionVersion 935
#define sipName_QStyleOptionTabBarBase__StyleOptionVersion &sipStrings_QtGui[935]
#define sipNameNr_QStyleOptionToolBoxV2__StyleOptionVersion 978
#define sipName_QStyleOptionToolBoxV2__StyleOptionVersion &sipStrings_QtGui[978]
#define sipNameNr_QStyleOptionGraphicsItem__StyleOptionType 1020
#define sipName_QStyleOptionGraphicsItem__StyleOptionType &sipStrings_QtGui[1020]
#define sipNameNr_QStyleOptionToolButton__ToolButtonFeature 1062
#define sipName_QStyleOptionToolButton__ToolButtonFeature &sipStrings_QtGui[1062]
#define sipNameNr_QStyleOptionFocusRect__StyleOptionVersion 1104
#define sipName_QStyleOptionFocusRect__StyleOptionVersion &sipStrings_QtGui[1104]
#define sipNameNr_SH_ItemView_ArrowKeysNavigateIntoChildren 1146
#define sipName_SH_ItemView_ArrowKeysNavigateIntoChildren &sipStrings_QtGui[1146]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 1188
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[1188]
#define sipNameNr_QStyleOptionViewItemV4__ViewItemPosition 1230
#define sipName_QStyleOptionViewItemV4__ViewItemPosition &sipStrings_QtGui[1230]
#define sipNameNr_QStyleHintReturnVariant__StyleOptionType 1271
#define sipName_QStyleHintReturnVariant__StyleOptionType &sipStrings_QtGui[1271]
#define sipNameNr_QStyleOptionSizeGrip__StyleOptionVersion 1312
#define sipName_QStyleOptionSizeGrip__StyleOptionVersion &sipStrings_QtGui[1312]
#define sipNameNr_QStyleOptionViewItemV2__ViewItemFeatures 1353
#define sipName_QStyleOptionViewItemV2__ViewItemFeatures &sipStrings_QtGui[1353]
#define sipNameNr_QStyleOptionGroupBox__StyleOptionVersion 1394
#define sipName_QStyleOptionGroupBox__StyleOptionVersion &sipStrings_QtGui[1394]
#define sipNameNr_QStyleHintReturnMask__StyleOptionVersion 1435
#define sipName_QStyleHintReturnMask__StyleOptionVersion &sipStrings_QtGui[1435]
#define sipNameNr_QStyleOptionTitleBar__StyleOptionVersion 1476
#define sipName_QStyleOptionTitleBar__StyleOptionVersion &sipStrings_QtGui[1476]
#define sipNameNr_QStyleOptionComboBox__StyleOptionVersion 1517
#define sipName_QStyleOptionComboBox__StyleOptionVersion &sipStrings_QtGui[1517]
#define sipNameNr_QStyleOptionViewItem__StyleOptionVersion 1558
#define sipName_QStyleOptionViewItem__StyleOptionVersion &sipStrings_QtGui[1558]
#define sipNameNr_QStyleOptionMenuItem__StyleOptionVersion 1599
#define sipName_QStyleOptionMenuItem__StyleOptionVersion &sipStrings_QtGui[1599]
#define sipNameNr_QStyleOptionProgressBar__StyleOptionType 1640
#define sipName_QStyleOptionProgressBar__StyleOptionType &sipStrings_QtGui[1640]
#define sipNameNr_SH_ScrollBar_MiddleClickAbsolutePosition 1681
#define sipName_SH_ScrollBar_MiddleClickAbsolutePosition &sipStrings_QtGui[1681]
#define sipNameNr_QPageSetupDialog__PageSetupDialogOptions 1722
#define sipName_QPageSetupDialog__PageSetupDialogOptions &sipStrings_QtGui[1722]
#define sipNameNr_QAbstractPrintDialog__PrintDialogOptions 1763
#define sipName_QAbstractPrintDialog__PrintDialogOptions &sipStrings_QtGui[1763]
#define sipNameNr_QAbstractItemView__DropIndicatorPosition 1804
#define sipName_QAbstractItemView__DropIndicatorPosition &sipStrings_QtGui[1804]
#define sipNameNr_QStyleOptionFrameV3__StyleOptionVersion 1845
#define sipName_QStyleOptionFrameV3__StyleOptionVersion &sipStrings_QtGui[1845]
#define sipNameNr_QStyleOptionToolBoxV2__SelectedPosition 1885
#define sipName_QStyleOptionToolBoxV2__SelectedPosition &sipStrings_QtGui[1885]
#define sipNameNr_QStyleOptionViewItemV2__ViewItemFeature 1925
#define sipName_QStyleOptionViewItemV2__ViewItemFeature &sipStrings_QtGui[1925]
#define sipNameNr_QStyleOptionToolBar__StyleOptionVersion 1965
#define sipName_QStyleOptionToolBar__StyleOptionVersion &sipStrings_QtGui[1965]
#define sipNameNr_QStyleOptionToolButton__StyleOptionType 2005
#define sipName_QStyleOptionToolButton__StyleOptionType &sipStrings_QtGui[2005]
#define sipNameNr_QStyleOptionSpinBox__StyleOptionVersion 2045
#define sipName_QStyleOptionSpinBox__StyleOptionVersion &sipStrings_QtGui[2045]
#define sipNameNr_QStyleOptionComplex__StyleOptionVersion 2085
#define sipName_QStyleOptionComplex__StyleOptionVersion &sipStrings_QtGui[2085]
#define sipNameNr_QStyleOptionRubberBand__StyleOptionType 2125
#define sipName_QStyleOptionRubberBand__StyleOptionType &sipStrings_QtGui[2125]
#define sipNameNr_QStyleOptionToolBox__StyleOptionVersion 2165
#define sipName_QStyleOptionToolBox__StyleOptionVersion &sipStrings_QtGui[2165]
#define sipNameNr_QStyleOptionDockWidget__StyleOptionType 2205
#define sipName_QStyleOptionDockWidget__StyleOptionType &sipStrings_QtGui[2205]
#define sipNameNr_QStyleOptionTabBarBase__StyleOptionType 2245
#define sipName_QStyleOptionTabBarBase__StyleOptionType &sipStrings_QtGui[2245]
#define sipNameNr_QStyleOptionFrameV2__StyleOptionVersion 2285
#define sipName_QStyleOptionFrameV2__StyleOptionVersion &sipStrings_QtGui[2285]
#define sipNameNr_SH_MessageBox_UseBorderForButtonSpacing 2325
#define sipName_SH_MessageBox_UseBorderForButtonSpacing &sipStrings_QtGui[2325]
#define sipNameNr_QPageSetupDialog__PageSetupDialogOption 2365
#define sipName_QPageSetupDialog__PageSetupDialogOption &sipStrings_QtGui[2365]
#define sipNameNr_QCalendarWidget__HorizontalHeaderFormat 2405
#define sipName_QCalendarWidget__HorizontalHeaderFormat &sipStrings_QtGui[2405]
#define sipNameNr_QAbstractPrintDialog__PrintDialogOption 2445
#define sipName_QAbstractPrintDialog__PrintDialogOption &sipStrings_QtGui[2445]
#define sipNameNr_QTreeWidgetItemIterator__IteratorFlags 2485
#define sipName_QTreeWidgetItemIterator__IteratorFlags &sipStrings_QtGui[2485]
#define sipNameNr_QStyleOptionSlider__StyleOptionVersion 2524
#define sipName_QStyleOptionSlider__StyleOptionVersion &sipStrings_QtGui[2524]
#define sipNameNr_QStyleOptionButton__StyleOptionVersion 2563
#define sipName_QStyleOptionButton__StyleOptionVersion &sipStrings_QtGui[2563]
#define sipNameNr_QStyleOptionHeader__StyleOptionVersion 2602
#define sipName_QStyleOptionHeader__StyleOptionVersion &sipStrings_QtGui[2602]
#define sipNameNr_QStyleOptionFocusRect__StyleOptionType 2641
#define sipName_QStyleOptionFocusRect__StyleOptionType &sipStrings_QtGui[2641]
#define sipNameNr_SH_ScrollBar_LeftClickAbsolutePosition 2680
#define sipName_SH_ScrollBar_LeftClickAbsolutePosition &sipStrings_QtGui[2680]
#define sipNameNr_SH_GroupBox_TextLabelVerticalAlignment 2719
#define sipName_SH_GroupBox_TextLabelVerticalAlignment &sipStrings_QtGui[2719]
#define sipNameNr_QGraphicsSceneContextMenuEvent__Reason 2758
#define sipName_QGraphicsSceneContextMenuEvent__Reason &sipStrings_QtGui[2758]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 2797
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[2797]
#define sipNameNr_QTreeWidgetItemIterator__IteratorFlag 2836
#define sipName_QTreeWidgetItemIterator__IteratorFlag &sipStrings_QtGui[2836]
#define sipNameNr_QTreeWidgetItem__ChildIndicatorPolicy 2874
#define sipName_QTreeWidgetItem__ChildIndicatorPolicy &sipStrings_QtGui[2874]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 2912
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[2912]
#define sipNameNr_QStyleOptionTabV3__StyleOptionVersion 2950
#define sipName_QStyleOptionTabV3__StyleOptionVersion &sipStrings_QtGui[2950]
#define sipNameNr_QStyleOptionSizeGrip__StyleOptionType 2988
#define sipName_QStyleOptionSizeGrip__StyleOptionType &sipStrings_QtGui[2988]
#define sipNameNr_QStyleOptionGroupBox__StyleOptionType 3026
#define sipName_QStyleOptionGroupBox__StyleOptionType &sipStrings_QtGui[3026]
#define sipNameNr_QStyleHintReturnMask__StyleOptionType 3064
#define sipName_QStyleHintReturnMask__StyleOptionType &sipStrings_QtGui[3064]
#define sipNameNr_QStyleOptionTitleBar__StyleOptionType 3102
#define sipName_QStyleOptionTitleBar__StyleOptionType &sipStrings_QtGui[3102]
#define sipNameNr_QStyleOptionComboBox__StyleOptionType 3140
#define sipName_QStyleOptionComboBox__StyleOptionType &sipStrings_QtGui[3140]
#define sipNameNr_QStyleOptionViewItem__StyleOptionType 3178
#define sipName_QStyleOptionViewItem__StyleOptionType &sipStrings_QtGui[3178]
#define sipNameNr_QStyleOptionMenuItem__StyleOptionType 3216
#define sipName_QStyleOptionMenuItem__StyleOptionType &sipStrings_QtGui[3216]
#define sipNameNr_QStyleOptionTabV2__StyleOptionVersion 3254
#define sipName_QStyleOptionTabV2__StyleOptionVersion &sipStrings_QtGui[3254]
#define sipNameNr_QStyleOptionFrame__StyleOptionVersion 3292
#define sipName_QStyleOptionFrame__StyleOptionVersion &sipStrings_QtGui[3292]
#define sipNameNr_SH_ItemView_ActivateItemOnSingleClick 3330
#define sipName_SH_ItemView_ActivateItemOnSingleClick &sipStrings_QtGui[3330]
#define sipNameNr_SH_ScrollView_FrameOnlyAroundContents 3368
#define sipName_SH_ScrollView_FrameOnlyAroundContents &sipStrings_QtGui[3368]
#define sipNameNr_QIconEngineV2__AvailableSizesArgument 3406
#define sipName_QIconEngineV2__AvailableSizesArgument &sipStrings_QtGui[3406]
#define sipNameNr_AdjustToMinimumContentsLengthWithIcon 3444
#define sipName_AdjustToMinimumContentsLengthWithIcon &sipStrings_QtGui[3444]
#define sipNameNr_QCalendarWidget__VerticalHeaderFormat 3482
#define sipName_QCalendarWidget__VerticalHeaderFormat &sipStrings_QtGui[3482]
#define sipNameNr_QStyleOptionToolBar__ToolBarFeatures 3520
#define sipName_QStyleOptionToolBar__ToolBarFeatures &sipStrings_QtGui[3520]
#define sipNameNr_QStyleOptionToolBar__ToolBarPosition 3557
#define sipName_QStyleOptionToolBar__ToolBarPosition &sipStrings_QtGui[3557]
#define sipNameNr_QStyleOptionToolBar__StyleOptionType 3594
#define sipName_QStyleOptionToolBar__StyleOptionType &sipStrings_QtGui[3594]
#define sipNameNr_QStyleHintReturn__StyleOptionVersion 3631
#define sipName_QStyleHintReturn__StyleOptionVersion &sipStrings_QtGui[3631]
#define sipNameNr_QStyleOptionSpinBox__StyleOptionType 3668
#define sipName_QStyleOptionSpinBox__StyleOptionType &sipStrings_QtGui[3668]
#define sipNameNr_QStyleOptionComplex__StyleOptionType 3705
#define sipName_QStyleOptionComplex__StyleOptionType &sipStrings_QtGui[3705]
#define sipNameNr_QStyleOptionToolBox__StyleOptionType 3742
#define sipName_QStyleOptionToolBox__StyleOptionType &sipStrings_QtGui[3742]
#define sipNameNr_QStyleOptionHeader__SelectedPosition 3779
#define sipName_QStyleOptionHeader__SelectedPosition &sipStrings_QtGui[3779]
#define sipNameNr_SH_ProgressDialog_TextLabelAlignment 3816
#define sipName_SH_ProgressDialog_TextLabelAlignment &sipStrings_QtGui[3816]
#define sipNameNr_SH_ProgressDialog_CenterCancelButton 3853
#define sipName_SH_ProgressDialog_CenterCancelButton &sipStrings_QtGui[3853]
#define sipNameNr_QPrintEngine__PrintEnginePropertyKey 3890
#define sipName_QPrintEngine__PrintEnginePropertyKey &sipStrings_QtGui[3890]
#define sipNameNr_ItemDoesntPropagateOpacityToChildren 3927
#define sipName_ItemDoesntPropagateOpacityToChildren &sipStrings_QtGui[3927]
#define sipNameNr_QAbstractItemView__SelectionBehavior 3964
#define sipName_QAbstractItemView__SelectionBehavior &sipStrings_QtGui[3964]
#define sipNameNr_4001 4001
#define sipName_4001 &sipStrings_QtGui[4001]
#define sipNameNr_QStyleOptionToolBar__ToolBarFeature 4037
#define sipName_QStyleOptionToolBar__ToolBarFeature &sipStrings_QtGui[4037]
#define sipNameNr_QStyleOptionSlider__StyleOptionType 4073
#define sipName_QStyleOptionSlider__StyleOptionType &sipStrings_QtGui[4073]
#define sipNameNr_QStyleOptionTab__StyleOptionVersion 4109
#define sipName_QStyleOptionTab__StyleOptionVersion &sipStrings_QtGui[4109]
#define sipNameNr_QStyleOptionButton__StyleOptionType 4145
#define sipName_QStyleOptionButton__StyleOptionType &sipStrings_QtGui[4145]
#define sipNameNr_QStyleOptionHeader__SectionPosition 4181
#define sipName_QStyleOptionHeader__SectionPosition &sipStrings_QtGui[4181]
#define sipNameNr_QStyleOptionHeader__StyleOptionType 4217
#define sipName_QStyleOptionHeader__StyleOptionType &sipStrings_QtGui[4217]
#define sipNameNr_SP_ToolBarHorizontalExtensionButton 4253
#define sipName_SP_ToolBarHorizontalExtensionButton &sipStrings_QtGui[4253]
#define sipNameNr_SH_SpinBox_ClickAutoRepeatThreshold 4289
#define sipName_SH_SpinBox_ClickAutoRepeatThreshold &sipStrings_QtGui[4289]
#define sipNameNr_SH_DialogButtonBox_ButtonsHaveIcons 4325
#define sipName_SH_DialogButtonBox_ButtonsHaveIcons &sipStrings_QtGui[4325]
#define sipNameNr_SH_Q3ListViewExpand_SelectMouseType 4361
#define sipName_SH_Q3ListViewExpand_SelectMouseType &sipStrings_QtGui[4361]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 4397
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[4397]
#define sipNameNr_QItemSelectionModel__SelectionFlags 4433
#define sipName_QItemSelectionModel__SelectionFlags &sipStrings_QtGui[4433]
#define sipNameNr_4469 4469
#define sipName_4469 &sipStrings_QtGui[4469]
#define sipNameNr_QTextCharFormat__VerticalAlignment 4505
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[4505]
#define sipNameNr_QStyleOptionToolBoxV2__TabPosition 4540
#define sipName_QStyleOptionToolBoxV2__TabPosition &sipStrings_QtGui[4540]
#define sipNameNr_QStyleOptionMenuItem__MenuItemType 4575
#define sipName_QStyleOptionMenuItem__MenuItemType &sipStrings_QtGui[4575]
#define sipNameNr_QStyleOptionButton__ButtonFeatures 4610
#define sipName_QStyleOptionButton__ButtonFeatures &sipStrings_QtGui[4610]
#define sipNameNr_QStyleOptionFrameV2__FrameFeatures 4645
#define sipName_QStyleOptionFrameV2__FrameFeatures &sipStrings_QtGui[4645]
#define sipNameNr_QStyleOptionFrame__StyleOptionType 4680
#define sipName_QStyleOptionFrame__StyleOptionType &sipStrings_QtGui[4680]
#define sipNameNr_SH_MessageBox_TextInteractionFlags 4715
#define sipName_SH_MessageBox_TextInteractionFlags &sipStrings_QtGui[4715]
#define sipNameNr_SH_ItemView_ShowDecorationSelected 4750
#define sipName_SH_ItemView_ShowDecorationSelected &sipStrings_QtGui[4750]
#define sipNameNr_SH_ItemView_ChangeHighlightOnFocus 4785
#define sipName_SH_ItemView_ChangeHighlightOnFocus &sipStrings_QtGui[4785]
#define sipNameNr_SH_FontDialog_SelectAssociatedText 4820
#define sipName_SH_FontDialog_SelectAssociatedText &sipStrings_QtGui[4820]
#define sipNameNr_PE_IndicatorDockWidgetResizeHandle 4855
#define sipName_PE_IndicatorDockWidgetResizeHandle &sipStrings_QtGui[4855]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 4890
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[4890]
#define sipNameNr_QItemSelectionModel__SelectionFlag 4925
#define sipName_QItemSelectionModel__SelectionFlag &sipStrings_QtGui[4925]
#define sipNameNr_QDesktopServices__StandardLocation 4960
#define sipName_QDesktopServices__StandardLocation &sipStrings_QtGui[4960]
#define sipNameNr_QAbstractItemDelegate__EndEditHint 4995
#define sipName_QAbstractItemDelegate__EndEditHint &sipStrings_QtGui[4995]
#define sipNameNr_5030 5030
#define sipName_5030 &sipStrings_QtGui[5030]
#define sipNameNr_5064 5064
#define sipName_5064 &sipStrings_QtGui[5064]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 5098
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[5098]
#define sipNameNr_QSystemTrayIcon__ActivationReason 5132
#define sipName_QSystemTrayIcon__ActivationReason &sipStrings_QtGui[5132]
#define sipNameNr_QStyleHintReturn__StyleOptionType 5166
#define sipName_QStyleHintReturn__StyleOptionType &sipStrings_QtGui[5166]
#define sipNameNr_QStyleOptionTab__SelectedPosition 5200
#define sipName_QStyleOptionTab__SelectedPosition &sipStrings_QtGui[5200]
#define sipNameNr_QStyleOptionButton__ButtonFeature 5234
#define sipName_QStyleOptionButton__ButtonFeature &sipStrings_QtGui[5234]
#define sipNameNr_QStyleOptionHeader__SortIndicator 5268
#define sipName_QStyleOptionHeader__SortIndicator &sipStrings_QtGui[5268]
#define sipNameNr_QStyleOptionFrameV2__FrameFeature 5302
#define sipName_QStyleOptionFrameV2__FrameFeature &sipStrings_QtGui[5302]
#define sipNameNr_SP_ToolBarVerticalExtensionButton 5336
#define sipName_SP_ToolBarVerticalExtensionButton &sipStrings_QtGui[5336]
#define sipNameNr_SH_SpinBox_KeyPressAutoRepeatRate 5370
#define sipName_SH_SpinBox_KeyPressAutoRepeatRate &sipStrings_QtGui[5370]
#define sipNameNr_PM_DockWidgetTitleBarButtonMargin 5404
#define sipName_PM_DockWidgetTitleBarButtonMargin &sipStrings_QtGui[5404]
#define sipNameNr_QPaintEngine__PaintEngineFeatures 5438
#define sipName_QPaintEngine__PaintEngineFeatures &sipStrings_QtGui[5438]
#define sipNameNr_DontMaximizeSubWindowOnActivation 5472
#define sipName_DontMaximizeSubWindowOnActivation &sipStrings_QtGui[5472]
#define sipNameNr_QGraphicsView__ViewportUpdateMode 5506
#define sipName_QGraphicsView__ViewportUpdateMode &sipStrings_QtGui[5506]
#define sipNameNr_QGraphicsItem__GraphicsItemChange 5540
#define sipName_QGraphicsItem__GraphicsItemChange &sipStrings_QtGui[5540]
#define sipNameNr_QDialogButtonBox__StandardButtons 5574
#define sipName_QDialogButtonBox__StandardButtons &sipStrings_QtGui[5574]
#define sipNameNr_QAbstractSpinBox__StepEnabledFlag 5608
#define sipName_QAbstractSpinBox__StepEnabledFlag &sipStrings_QtGui[5608]
#define sipNameNr_5642 5642
#define sipName_5642 &sipStrings_QtGui[5642]
#define sipNameNr_QToolButton__ToolButtonPopupMode 5675
#define sipName_QToolButton__ToolButtonPopupMode &sipStrings_QtGui[5675]
#define sipNameNr_QStyleHintReturn__HintReturnType 5708
#define sipName_QStyleHintReturn__HintReturnType &sipStrings_QtGui[5708]
#define sipNameNr_QStyleOptionTab__StyleOptionType 5741
#define sipName_QStyleOptionTab__StyleOptionType &sipStrings_QtGui[5741]
#define sipNameNr_QStyleOption__StyleOptionVersion 5774
#define sipName_QStyleOption__StyleOptionVersion &sipStrings_QtGui[5774]
#define sipNameNr_SH_ToolBox_SelectedPageTitleBold 5807
#define sipName_SH_ToolBox_SelectedPageTitleBold &sipStrings_QtGui[5807]
#define sipNameNr_SH_ScrollBar_StopMouseOverSlider 5840
#define sipName_SH_ScrollBar_StopMouseOverSlider &sipStrings_QtGui[5840]
#define sipNameNr_SH_Workspace_FillSpaceOnMaximize 5873
#define sipName_SH_Workspace_FillSpaceOnMaximize &sipStrings_QtGui[5873]
#define sipNameNr_SH_PrintDialog_RightAlignButtons 5906
#define sipName_SH_PrintDialog_RightAlignButtons &sipStrings_QtGui[5906]
#define sipNameNr_PE_Q3CheckListExclusiveIndicator 5939
#define sipName_PE_Q3CheckListExclusiveIndicator &sipStrings_QtGui[5939]
#define sipNameNr_QPaintEngine__PaintEngineFeature 5972
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[5972]
#define sipNameNr_RasterOp_SourceAndNotDestination 6005
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[6005]
#define sipNameNr_RasterOp_NotSourceAndDestination 6038
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[6038]
#define sipNameNr_RasterOp_NotSourceXorDestination 6071
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[6071]
#define sipNameNr_QInputDialog__InputDialogOptions 6104
#define sipName_QInputDialog__InputDialogOptions &sipStrings_QtGui[6104]
#define sipNameNr_QGraphicsView__OptimizationFlags 6137
#define sipName_QGraphicsView__OptimizationFlags &sipStrings_QtGui[6137]
#define sipNameNr_QGraphicsItem__GraphicsItemFlags 6170
#define sipName_QGraphicsItem__GraphicsItemFlags &sipStrings_QtGui[6170]
#define sipNameNr_QInputMethodEvent__AttributeType 6203
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[6203]
#define sipNameNr_QDialogButtonBox__StandardButton 6236
#define sipName_QDialogButtonBox__StandardButton &sipStrings_QtGui[6236]
#define sipNameNr_setAutoCompletionCaseSensitivity 6269
#define sipName_setAutoCompletionCaseSensitivity &sipStrings_QtGui[6269]
#define sipNameNr_QColorDialog__ColorDialogOptions 6302
#define sipName_QColorDialog__ColorDialogOptions &sipStrings_QtGui[6302]
#define sipNameNr_QAbstractSpinBox__CorrectionMode 6335
#define sipName_QAbstractSpinBox__CorrectionMode &sipStrings_QtGui[6335]
#define sipNameNr_QAbstractPrintDialog__PrintRange 6368
#define sipName_QAbstractPrintDialog__PrintRange &sipStrings_QtGui[6368]
#define sipNameNr_QAbstractItemView__SelectionMode 6401
#define sipName_QAbstractItemView__SelectionMode &sipStrings_QtGui[6401]
#define sipNameNr_6434 6434
#define sipName_6434 &sipStrings_QtGui[6434]
#define sipNameNr_QTextCharFormat__UnderlineStyle 6466
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[6466]
#define sipNameNr_QStyleOptionMenuItem__CheckType 6498
#define sipName_QStyleOptionMenuItem__CheckType &sipStrings_QtGui[6498]
#define sipNameNr_SH_TabWidget_DefaultTabPosition 6530
#define sipName_SH_TabWidget_DefaultTabPosition &sipStrings_QtGui[6530]
#define sipNameNr_SH_ScrollBar_RollBetweenButtons 6562
#define sipName_SH_ScrollBar_RollBetweenButtons &sipStrings_QtGui[6562]
#define sipNameNr_SH_SpinControls_DisableOnBounds 6594
#define sipName_SH_SpinControls_DisableOnBounds &sipStrings_QtGui[6594]
#define sipNameNr_SH_MenuBar_DismissOnSecondClick 6626
#define sipName_SH_MenuBar_DismissOnSecondClick &sipStrings_QtGui[6626]
#define sipNameNr_SH_MainWindow_SpaceBelowMenuBar 6658
#define sipName_SH_MainWindow_SpaceBelowMenuBar &sipStrings_QtGui[6658]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 6690
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[6690]
#define sipNameNr_CompositionMode_DestinationAtop 6722
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[6722]
#define sipNameNr_CompositionMode_DestinationOver 6754
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[6754]
#define sipNameNr_QMdiSubWindow__SubWindowOptions 6786
#define sipName_QMdiSubWindow__SubWindowOptions &sipStrings_QtGui[6786]
#define sipNameNr_QInputDialog__InputDialogOption 6818
#define sipName_QInputDialog__InputDialogOption &sipStrings_QtGui[6818]
#define sipNameNr_QGraphicsView__OptimizationFlag 6850
#define sipName_QGraphicsView__OptimizationFlag &sipStrings_QtGui[6850]
#define sipNameNr_QGraphicsScene__ItemIndexMethod 6882
#define sipName_QGraphicsScene__ItemIndexMethod &sipStrings_QtGui[6882]
#define sipNameNr_QGraphicsItem__GraphicsItemFlag 6914
#define sipName_QGraphicsItem__GraphicsItemFlag &sipStrings_QtGui[6914]
#define sipNameNr_QDockWidget__DockWidgetFeatures 6946
#define sipName_QDockWidget__DockWidgetFeatures &sipStrings_QtGui[6946]
#define sipNameNr_QDataWidgetMapper__SubmitPolicy 6978
#define sipName_QDataWidgetMapper__SubmitPolicy &sipStrings_QtGui[6978]
#define sipNameNr_QColorDialog__ColorDialogOption 7010
#define sipName_QColorDialog__ColorDialogOption &sipStrings_QtGui[7010]
#define sipNameNr_QAbstractSpinBox__ButtonSymbols 7042
#define sipName_QAbstractSpinBox__ButtonSymbols &sipStrings_QtGui[7042]
#define sipNameNr_QAbstractItemView__CursorAction 7074
#define sipName_QAbstractItemView__CursorAction &sipStrings_QtGui[7074]
#define sipNameNr_horizontalScrollbarValueChanged 7106
#define sipName_horizontalScrollbarValueChanged &sipStrings_QtGui[7106]
#define sipNameNr_QAbstractItemView__EditTriggers 7138
#define sipName_QAbstractItemView__EditTriggers &sipStrings_QtGui[7138]
#define sipNameNr_QAbstractItemView__DragDropMode 7170
#define sipName_QAbstractItemView__DragDropMode &sipStrings_QtGui[7170]
#define sipNameNr_DontShowIndicatorWhenChildless 7202
#define sipName_DontShowIndicatorWhenChildless &sipStrings_QtGui[7202]
#define sipNameNr_QTransform__TransformationType 7233
#define sipName_QTransform__TransformationType &sipStrings_QtGui[7233]
#define sipNameNr_ShowLineAndParagraphSeparators 7264
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[7264]
#define sipNameNr_QTextDocument__MetaInformation 7295
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[7295]
#define sipNameNr_QStyleOptionViewItem__Position 7326
#define sipName_QStyleOptionViewItem__Position &sipStrings_QtGui[7326]
#define sipNameNr_QStyleOptionTab__CornerWidgets 7357
#define sipName_QStyleOptionTab__CornerWidgets &sipStrings_QtGui[7357]
#define sipNameNr_SH_DockWidget_ButtonsHaveFrame 7388
#define sipName_SH_DockWidget_ButtonsHaveFrame &sipStrings_QtGui[7388]
#define sipNameNr_SH_FormLayoutFieldGrowthPolicy 7419
#define sipName_SH_FormLayoutFieldGrowthPolicy &sipStrings_QtGui[7419]
#define sipNameNr_SH_TitleBar_ModifyNotification 7450
#define sipName_SH_TitleBar_ModifyNotification &sipStrings_QtGui[7450]
#define sipNameNr_SH_SpinBox_ClickAutoRepeatRate 7481
#define sipName_SH_SpinBox_ClickAutoRepeatRate &sipStrings_QtGui[7481]
#define sipNameNr_SH_DialogButtons_DefaultButton 7512
#define sipName_SH_DialogButtons_DefaultButton &sipStrings_QtGui[7512]
#define sipNameNr_SH_RichText_FullWidthSelection 7543
#define sipName_SH_RichText_FullWidthSelection &sipStrings_QtGui[7543]
#define sipNameNr_SH_BlinkCursorWhenTextSelected 7574
#define sipName_SH_BlinkCursorWhenTextSelected &sipStrings_QtGui[7574]
#define sipNameNr_SH_Menu_AllowActiveAndDisabled 7605
#define sipName_SH_Menu_AllowActiveAndDisabled &sipStrings_QtGui[7605]
#define sipNameNr_PM_ScrollView_ScrollBarSpacing 7636
#define sipName_PM_ScrollView_ScrollBarSpacing &sipStrings_QtGui[7636]
#define sipNameNr_CompositionMode_DestinationOut 7667
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[7667]
#define sipNameNr_QMdiSubWindow__SubWindowOption 7698
#define sipName_QMdiSubWindow__SubWindowOption &sipStrings_QtGui[7698]
#define sipNameNr_setUnifiedTitleAndToolBarOnMac 7729
#define sipName_setUnifiedTitleAndToolBarOnMac &sipStrings_QtGui[7729]
#define sipNameNr_QImageWriter__ImageWriterError 7760
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[7760]
#define sipNameNr_QImageReader__ImageReaderError 7791
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[7791]
#define sipNameNr_QGraphicsSceneContextMenuEvent 7822
#define sipName_QGraphicsSceneContextMenuEvent &sipStrings_QtGui[7822]
#define sipNameNr_QGraphicsPixmapItem__ShapeMode 7853
#define sipName_QGraphicsPixmapItem__ShapeMode &sipStrings_QtGui[7853]
#define sipNameNr_QFormLayout__FieldGrowthPolicy 7884
#define sipName_QFormLayout__FieldGrowthPolicy &sipStrings_QtGui[7884]
#define sipNameNr_QFontDialog__FontDialogOptions 7915
#define sipName_QFontDialog__FontDialogOptions &sipStrings_QtGui[7915]
#define sipNameNr_QDockWidget__DockWidgetFeature 7946
#define sipName_QDockWidget__DockWidgetFeature &sipStrings_QtGui[7946]
#define sipNameNr_QDialogButtonBox__ButtonLayout 7977
#define sipName_QDialogButtonBox__ButtonLayout &sipStrings_QtGui[7977]
#define sipNameNr_QCalendarWidget__SelectionMode 8008
#define sipName_QCalendarWidget__SelectionMode &sipStrings_QtGui[8008]
#define sipNameNr_qt_x11_wait_for_window_manager 8039
#define sipName_qt_x11_wait_for_window_manager &sipStrings_QtGui[8039]
#define sipNameNr_QAbstractItemView__EditTrigger 8070
#define sipName_QAbstractItemView__EditTrigger &sipStrings_QtGui[8070]
#define sipNameNr_8101 8101
#define sipName_8101 &sipStrings_QtGui[8101]
#define sipNameNr_QTextFrameFormat__BorderStyle 8131
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[8131]
#define sipNameNr_QTextEdit__AutoFormattingFlag 8161
#define sipName_QTextEdit__AutoFormattingFlag &sipStrings_QtGui[8161]
#define sipNameNr_QStyleOptionTab__CornerWidget 8191
#define sipName_QStyleOptionTab__CornerWidget &sipStrings_QtGui[8191]
#define sipNameNr_QStyleOption__StyleOptionType 8221
#define sipName_QStyleOption__StyleOptionType &sipStrings_QtGui[8221]
#define sipNameNr_SH_TabBar_CloseButtonPosition 8251
#define sipName_SH_TabBar_CloseButtonPosition &sipStrings_QtGui[8251]
#define sipNameNr_SH_ItemView_DrawDelegateFrame 8281
#define sipName_SH_ItemView_DrawDelegateFrame &sipStrings_QtGui[8281]
#define sipNameNr_SH_Slider_StopMouseOverSlider 8311
#define sipName_SH_Slider_StopMouseOverSlider &sipStrings_QtGui[8311]
#define sipNameNr_SH_LineEdit_PasswordCharacter 8341
#define sipName_SH_LineEdit_PasswordCharacter &sipStrings_QtGui[8341]
#define sipNameNr_SH_ComboBox_ListMouseTracking 8371
#define sipName_SH_ComboBox_ListMouseTracking &sipStrings_QtGui[8371]
#define sipNameNr_PM_TabBar_ScrollButtonOverlap 8401
#define sipName_PM_TabBar_ScrollButtonOverlap &sipStrings_QtGui[8401]
#define sipNameNr_PM_MdiSubWindowMinimizedWidth 8431
#define sipName_PM_MdiSubWindowMinimizedWidth &sipStrings_QtGui[8431]
#define sipNameNr_SE_ItemViewItemCheckIndicator 8461
#define sipName_SE_ItemViewItemCheckIndicator &sipStrings_QtGui[8461]
#define sipNameNr_PE_IndicatorItemViewItemCheck 8491
#define sipName_PE_IndicatorItemViewItemCheck &sipStrings_QtGui[8491]
#define sipNameNr_QPrintPreviewWidget__ZoomMode 8521
#define sipName_QPrintPreviewWidget__ZoomMode &sipStrings_QtGui[8521]
#define sipNameNr_QPrintPreviewWidget__ViewMode 8551
#define sipName_QPrintPreviewWidget__ViewMode &sipStrings_QtGui[8551]
#define sipNameNr_PPK_SuppressSystemPrintStatus 8581
#define sipName_PPK_SuppressSystemPrintStatus &sipStrings_QtGui[8581]
#define sipNameNr_QPaintEngine__PolygonDrawMode 8611
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[8611]
#define sipNameNr_RasterOp_SourceXorDestination 8641
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[8641]
#define sipNameNr_RasterOp_SourceAndDestination 8671
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[8671]
#define sipNameNr_CompositionMode_DestinationIn 8701
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[8701]
#define sipNameNr_QInputContext__StandardFormat 8731
#define sipName_QInputContext__StandardFormat &sipStrings_QtGui[8731]
#define sipNameNr_Format_ARGB4444_Premultiplied 8761
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[8761]
#define sipNameNr_Format_ARGB8555_Premultiplied 8791
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[8791]
#define sipNameNr_Format_ARGB6666_Premultiplied 8821
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[8821]
#define sipNameNr_Format_ARGB8565_Premultiplied 8851
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[8851]
#define sipNameNr_QIconEngineV2__IconEngineHook 8881
#define sipName_QIconEngineV2__IconEngineHook &sipStrings_QtGui[8881]
#define sipNameNr_QGraphicsView__ViewportAnchor 8911
#define sipName_QGraphicsView__ViewportAnchor &sipStrings_QtGui[8911]
#define sipNameNr_QFontDialog__FontDialogOption 8941
#define sipName_QFontDialog__FontDialogOption &sipStrings_QtGui[8941]
#define sipNameNr_supportsThreadedFontRendering 8971
#define sipName_supportsThreadedFontRendering &sipStrings_QtGui[8971]
#define sipNameNr_AdjustToMinimumContentsLength 9001
#define sipName_AdjustToMinimumContentsLength &sipStrings_QtGui[9001]
#define sipNameNr_autoCompletionCaseSensitivity 9031
#define sipName_autoCompletionCaseSensitivity &sipStrings_QtGui[9031]
#define sipNameNr_qt_set_sequence_auto_mnemonic 9061
#define sipName_qt_set_sequence_auto_mnemonic &sipStrings_QtGui[9061]
#define sipNameNr_QAbstractSlider__SliderChange 9091
#define sipName_QAbstractSlider__SliderChange &sipStrings_QtGui[9091]
#define sipNameNr_QAbstractSlider__SliderAction 9121
#define sipName_QAbstractSlider__SliderAction &sipStrings_QtGui[9121]
#define sipNameNr_QAbstractSpinBox__StepEnabled 9151
#define sipName_QAbstractSpinBox__StepEnabled &sipStrings_QtGui[9151]
#define sipNameNr_verticalScrollbarValueChanged 9181
#define sipName_verticalScrollbarValueChanged &sipStrings_QtGui[9181]
#define sipNameNr_QAbstractItemView__ScrollMode 9211
#define sipName_QAbstractItemView__ScrollMode &sipStrings_QtGui[9211]
#define sipNameNr_QAbstractItemView__ScrollHint 9241
#define sipName_QAbstractItemView__ScrollHint &sipStrings_QtGui[9241]
#define sipNameNr_9271 9271
#define sipName_9271 &sipStrings_QtGui[9271]
#define sipNameNr_9300 9300
#define sipName_9300 &sipStrings_QtGui[9300]
#define sipNameNr_HaveFinishButtonOnEarlyPages 9329
#define sipName_HaveFinishButtonOnEarlyPages &sipStrings_QtGui[9329]
#define sipNameNr_DisabledBackButtonOnLastPage 9358
#define sipName_DisabledBackButtonOnLastPage &sipStrings_QtGui[9358]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 9387
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[9387]
#define sipNameNr_setSelectionBehaviorOnRemove 9416
#define sipName_setSelectionBehaviorOnRemove &sipStrings_QtGui[9416]
#define sipNameNr_QSystemTrayIcon__MessageIcon 9445
#define sipName_QSystemTrayIcon__MessageIcon &sipStrings_QtGui[9445]
#define sipNameNr_QStyleOptionTab__TabPosition 9474
#define sipName_QStyleOptionTab__TabPosition &sipStrings_QtGui[9474]
#define sipNameNr_SP_TitleBarContextHelpButton 9503
#define sipName_SP_TitleBarContextHelpButton &sipStrings_QtGui[9503]
#define sipNameNr_SH_Slider_AbsoluteSetButtons 9532
#define sipName_SH_Slider_AbsoluteSetButtons &sipStrings_QtGui[9532]
#define sipNameNr_SH_ItemView_EllipsisLocation 9561
#define sipName_SH_ItemView_EllipsisLocation &sipStrings_QtGui[9561]
#define sipNameNr_SH_Menu_FillScreenWithScroll 9590
#define sipName_SH_Menu_FillScreenWithScroll &sipStrings_QtGui[9590]
#define sipNameNr_PM_DialogButtonsButtonHeight 9619
#define sipName_PM_DialogButtonsButtonHeight &sipStrings_QtGui[9619]
#define sipNameNr_PM_DockWidgetSeparatorExtent 9648
#define sipName_PM_DockWidgetSeparatorExtent &sipStrings_QtGui[9648]
#define sipNameNr_SC_TitleBarContextHelpButton 9677
#define sipName_SC_TitleBarContextHelpButton &sipStrings_QtGui[9677]
#define sipNameNr_SE_DialogButtonBoxLayoutItem 9706
#define sipName_SE_DialogButtonBoxLayoutItem &sipStrings_QtGui[9706]
#define sipNameNr_PE_IndicatorItemViewItemDrop 9735
#define sipName_PE_IndicatorItemViewItemDrop &sipStrings_QtGui[9735]
#define sipNameNr_PE_IndicatorToolBarSeparator 9764
#define sipName_PE_IndicatorToolBarSeparator &sipStrings_QtGui[9764]
#define sipNameNr_QStackedLayout__StackingMode 9793
#define sipName_QStackedLayout__StackingMode &sipStrings_QtGui[9793]
#define sipNameNr_QSessionManager__RestartHint 9822
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[9822]
#define sipNameNr_QPlainTextEdit__LineWrapMode 9851
#define sipName_QPlainTextEdit__LineWrapMode &sipStrings_QtGui[9851]
#define sipNameNr_RasterOp_SourceOrDestination 9880
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[9880]
#define sipNameNr_QMessageBox__StandardButtons 9909
#define sipName_QMessageBox__StandardButtons &sipStrings_QtGui[9909]
#define sipNameNr_QKeySequence__SequenceFormat 9938
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[9938]
#define sipNameNr_QImageIOHandler__ImageOption 9967
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[9967]
#define sipNameNr_QGraphicsView__CacheModeFlag 9996
#define sipName_QGraphicsView__CacheModeFlag &sipStrings_QtGui[9996]
#define sipNameNr_setBoundingRegionGranularity 10025
#define sipName_setBoundingRegionGranularity &sipStrings_QtGui[10025]
#define sipNameNr_QFontDatabase__WritingSystem 10054
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[10054]
#define sipNameNr_QInputMethodEvent__Attribute 10083
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[10083]
#define sipNameNr_QDialogButtonBox__ButtonRole 10112
#define sipName_QDialogButtonBox__ButtonRole &sipStrings_QtGui[10112]
#define sipNameNr_CaseInsensitivelySortedModel 10141
#define sipName_CaseInsensitivelySortedModel &sipStrings_QtGui[10141]
#define sipNameNr_setHorizontalScrollBarPolicy 10170
#define sipName_setHorizontalScrollBarPolicy &sipStrings_QtGui[10170]
#define sipNameNr_PyQt4_QtCore_pyqtWrapperType 10199
#define sipName_PyQt4_QtCore_pyqtWrapperType &sipStrings_QtGui[10199]
#define sipNameNr_10228 10228
#define sipName_10228 &sipStrings_QtGui[10228]
#define sipNameNr_isCompositingManagerRunning 10256
#define sipName_isCompositingManagerRunning &sipStrings_QtGui[10256]
#define sipNameNr_clearColumnWidthConstraints 10284
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[10284]
#define sipNameNr_TableColumnWidthConstraints 10312
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[10312]
#define sipNameNr_QTextFormat__PageBreakFlags 10340
#define sipName_QTextFormat__PageBreakFlags &sipStrings_QtGui[10340]
#define sipNameNr_QTextDocument__ResourceType 10368
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[10368]
#define sipNameNr_layoutSpacingImplementation 10396
#define sipName_layoutSpacingImplementation &sipStrings_QtGui[10396]
#define sipNameNr_SH_FormLayoutLabelAlignment 10424
#define sipName_SH_FormLayoutLabelAlignment &sipStrings_QtGui[10424]
#define sipNameNr_SH_MessageBox_CenterButtons 10452
#define sipName_SH_MessageBox_CenterButtons &sipStrings_QtGui[10452]
#define sipNameNr_SH_SpellCheckUnderlineStyle 10480
#define sipName_SH_SpellCheckUnderlineStyle &sipStrings_QtGui[10480]
#define sipNameNr_SH_ComboBox_PopupFrameStyle 10508
#define sipName_SH_ComboBox_PopupFrameStyle &sipStrings_QtGui[10508]
#define sipNameNr_SH_ComboBox_LayoutDirection 10536
#define sipName_SH_ComboBox_LayoutDirection &sipStrings_QtGui[10536]
#define sipNameNr_SH_MenuBar_AltKeyNavigation 10564
#define sipName_SH_MenuBar_AltKeyNavigation &sipStrings_QtGui[10564]
#define sipNameNr_PM_TabBarTabShiftHorizontal 10592
#define sipName_PM_TabBarTabShiftHorizontal &sipStrings_QtGui[10592]
#define sipNameNr_PM_DialogButtonsButtonWidth 10620
#define sipName_PM_DialogButtonsButtonWidth &sipStrings_QtGui[10620]
#define sipNameNr_PM_ExclusiveIndicatorHeight 10648
#define sipName_PM_ExclusiveIndicatorHeight &sipStrings_QtGui[10648]
#define sipNameNr_PE_IndicatorColumnViewArrow 10676
#define sipName_PE_IndicatorColumnViewArrow &sipStrings_QtGui[10676]
#define sipNameNr_createMimeDataFromSelection 10704
#define sipName_createMimeDataFromSelection &sipStrings_QtGui[10704]
#define sipNameNr_ObjectBoundingModeGradients 10732
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[10732]
#define sipNameNr_CompositionMode_Destination 10760
#define sipName_CompositionMode_Destination &sipStrings_QtGui[10760]
#define sipNameNr_QMessageBox__StandardButton 10788
#define sipName_QMessageBox__StandardButton &sipStrings_QtGui[10788]
#define sipNameNr_unifiedTitleAndToolBarOnMac 10816
#define sipName_unifiedTitleAndToolBarOnMac &sipStrings_QtGui[10816]
#define sipNameNr_QKeySequence__SequenceMatch 10844
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[10844]
#define sipNameNr_UseListViewForComboBoxItems 10872
#define sipName_UseListViewForComboBoxItems &sipStrings_QtGui[10872]
#define sipNameNr_Format_ARGB32_Premultiplied 10900
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[10900]
#define sipNameNr_QGraphicsSceneDragDropEvent 10928
#define sipName_QGraphicsSceneDragDropEvent &sipStrings_QtGui[10928]
#define sipNameNr_QGraphicsScene__SceneLayers 10956
#define sipName_QGraphicsScene__SceneLayers &sipStrings_QtGui[10956]
#define sipNameNr_QFileIconProvider__IconType 10984
#define sipName_QFileIconProvider__IconType &sipStrings_QtGui[10984]
#define sipNameNr_setNameFilterDetailsVisible 11012
#define sipName_setNameFilterDetailsVisible &sipStrings_QtGui[11012]
#define sipNameNr_AdjustToContentsOnFirstShow 11040
#define sipName_AdjustToContentsOnFirstShow &sipStrings_QtGui[11040]
#define sipNameNr_QComboBox__SizeAdjustPolicy 11068
#define sipName_QComboBox__SizeAdjustPolicy &sipStrings_QtGui[11068]
#define sipNameNr_QAbstractTextDocumentLayout 11096
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[11096]
#define sipNameNr_customContextMenuRequested 11124
#define sipName_customContextMenuRequested &sipStrings_QtGui[11124]
#define sipNameNr_QDoubleValidator__Notation 11151
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[11151]
#define sipNameNr_QTextFrameFormat__Position 11178
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[11178]
#define sipNameNr_QTextFormat__PageBreakFlag 11205
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[11205]
#define sipNameNr_QTextCursor__SelectionType 11232
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[11232]
#define sipNameNr_QTextCursor__MoveOperation 11259
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[11259]
#define sipNameNr_QTableWidgetItem__ItemType 11286
#define sipName_QTableWidgetItem__ItemType &sipStrings_QtGui[11286]
#define sipNameNr_QTableWidgetSelectionRange 11313
#define sipName_QTableWidgetSelectionRange &sipStrings_QtGui[11313]
#define sipNameNr_QTabBar__SelectionBehavior 11340
#define sipName_QTabBar__SelectionBehavior &sipStrings_QtGui[11340]
#define sipNameNr_NextAndPreviousAreSelected 11367
#define sipName_NextAndPreviousAreSelected &sipStrings_QtGui[11367]
#define sipNameNr_QStyleOptionTabWidgetFrame 11394
#define sipName_QStyleOptionTabWidgetFrame &sipStrings_QtGui[11394]
#define sipNameNr_standardIconImplementation 11421
#define sipName_standardIconImplementation &sipStrings_QtGui[11421]
#define sipNameNr_SH_FormLayoutFormAlignment 11448
#define sipName_SH_FormLayoutFormAlignment &sipStrings_QtGui[11448]
#define sipNameNr_SH_Menu_FlashTriggeredItem 11475
#define sipName_SH_Menu_FlashTriggeredItem &sipStrings_QtGui[11475]
#define sipNameNr_SH_GroupBox_TextLabelColor 11502
#define sipName_SH_GroupBox_TextLabelColor &sipStrings_QtGui[11502]
#define sipNameNr_SH_Menu_SpaceActivatesItem 11529
#define sipName_SH_Menu_SpaceActivatesItem &sipStrings_QtGui[11529]
#define sipNameNr_PM_TabCloseIndicatorHeight 11556
#define sipName_PM_TabCloseIndicatorHeight &sipStrings_QtGui[11556]
#define sipNameNr_PM_LayoutHorizontalSpacing 11583
#define sipName_PM_LayoutHorizontalSpacing &sipStrings_QtGui[11583]
#define sipNameNr_PM_RadioButtonLabelSpacing 11610
#define sipName_PM_RadioButtonLabelSpacing &sipStrings_QtGui[11610]
#define sipNameNr_PM_TabBarScrollButtonWidth 11637
#define sipName_PM_TabBarScrollButtonWidth &sipStrings_QtGui[11637]
#define sipNameNr_PM_CheckListControllerSize 11664
#define sipName_PM_CheckListControllerSize &sipStrings_QtGui[11664]
#define sipNameNr_PM_ExclusiveIndicatorWidth 11691
#define sipName_PM_ExclusiveIndicatorWidth &sipStrings_QtGui[11691]
#define sipNameNr_PE_IndicatorButtonDropDown 11718
#define sipName_PE_IndicatorButtonDropDown &sipStrings_QtGui[11718]
#define sipNameNr_CompositionMode_Difference 11745
#define sipName_CompositionMode_Difference &sipStrings_QtGui[11745]
#define sipNameNr_CompositionMode_ColorDodge 11772
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[11772]
#define sipNameNr_CompositionMode_SourceAtop 11799
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[11799]
#define sipNameNr_CompositionMode_SourceOver 11826
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[11826]
#define sipNameNr_setCascadingSectionResizes 11853
#define sipName_setCascadingSectionResizes &sipStrings_QtGui[11853]
#define sipNameNr_sectionHandleDoubleClicked 11880
#define sipName_sectionHandleDoubleClicked &sipStrings_QtGui[11880]
#define sipNameNr_setOffsetToSectionPosition 11907
#define sipName_setOffsetToSectionPosition &sipStrings_QtGui[11907]
#define sipNameNr_setRubberBandSelectionMode 11934
#define sipName_setRubberBandSelectionMode &sipStrings_QtGui[11934]
#define sipNameNr_BoundingRectViewportUpdate 11961
#define sipName_BoundingRectViewportUpdate &sipStrings_QtGui[11961]
#define sipNameNr_QGraphicsScene__SceneLayer 11988
#define sipName_QGraphicsScene__SceneLayer &sipStrings_QtGui[11988]
#define sipNameNr_QAbstractGraphicsShapeItem 12015
#define sipName_QAbstractGraphicsShapeItem &sipStrings_QtGui[12015]
#define sipNameNr_ItemIgnoresTransformations 12042
#define sipName_ItemIgnoresTransformations &sipStrings_QtGui[12042]
#define sipNameNr_QFormLayout__RowWrapPolicy 12069
#define sipName_QFormLayout__RowWrapPolicy &sipStrings_QtGui[12069]
#define sipNameNr_addApplicationFontFromData 12096
#define sipName_addApplicationFontFromData &sipStrings_QtGui[12096]
#define sipNameNr_QFontComboBox__FontFilters 12123
#define sipName_QFontComboBox__FontFilters &sipStrings_QtGui[12123]
#define sipNameNr_isNameFilterDetailsVisible 12150
#define sipName_isNameFilterDetailsVisible &sipStrings_QtGui[12150]
#define sipNameNr_QTabletEvent__TabletDevice 12177
#define sipName_QTabletEvent__TabletDevice &sipStrings_QtGui[12177]
#define sipNameNr_DockWidgetVerticalTitleBar 12204
#define sipName_DockWidgetVerticalTitleBar &sipStrings_QtGui[12204]
#define sipNameNr_CaseSensitivelySortedModel 12231
#define sipName_CaseSensitivelySortedModel &sipStrings_QtGui[12231]
#define sipNameNr_QCompleter__CompletionMode 12258
#define sipName_QCompleter__CompletionMode &sipStrings_QtGui[12258]
#define sipNameNr_setVerticalScrollBarPolicy 12285
#define sipName_setVerticalScrollBarPolicy &sipStrings_QtGui[12285]
#define sipNameNr_scheduleDelayedItemsLayout 12312
#define sipName_scheduleDelayedItemsLayout &sipStrings_QtGui[12312]
#define sipNameNr_QX11EmbedContainer__Error 12339
#define sipName_QX11EmbedContainer__Error &sipStrings_QtGui[12339]
#define sipNameNr_setFirstItemColumnSpanned 12365
#define sipName_setFirstItemColumnSpanned &sipStrings_QtGui[12365]
#define sipNameNr_QTreeWidgetItem__ItemType 12391
#define sipName_QTreeWidgetItem__ItemType &sipStrings_QtGui[12391]
#define sipNameNr_QTextLine__CursorPosition 12417
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[12417]
#define sipNameNr_setColumnWidthConstraints 12443
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[12443]
#define sipNameNr_QTextEdit__AutoFormatting 12469
#define sipName_QTextEdit__AutoFormatting &sipStrings_QtGui[12469]
#define sipNameNr_QTextEdit__ExtraSelection 12495
#define sipName_QTextEdit__ExtraSelection &sipStrings_QtGui[12495]
#define sipNameNr_selectionBehaviorOnRemove 12521
#define sipName_selectionBehaviorOnRemove &sipStrings_QtGui[12521]
#define sipNameNr_QStyleOptionProgressBarV2 12547
#define sipName_QStyleOptionProgressBarV2 &sipStrings_QtGui[12547]
#define sipNameNr_SP_FileDialogContentsView 12573
#define sipName_SP_FileDialogContentsView &sipStrings_QtGui[12573]
#define sipNameNr_SP_FileDialogDetailedView 12599
#define sipName_SP_FileDialogDetailedView &sipStrings_QtGui[12599]
#define sipNameNr_SH_FocusFrame_AboveWidget 12625
#define sipName_SH_FocusFrame_AboveWidget &sipStrings_QtGui[12625]
#define sipNameNr_SH_Widget_ShareActivation 12651
#define sipName_SH_Widget_ShareActivation &sipStrings_QtGui[12651]
#define sipNameNr_SH_Menu_SubMenuPopupDelay 12677
#define sipName_SH_Menu_SubMenuPopupDelay &sipStrings_QtGui[12677]
#define sipNameNr_SH_Slider_SloppyKeyEvents 12703
#define sipName_SH_Slider_SloppyKeyEvents &sipStrings_QtGui[12703]
#define sipNameNr_SH_TabBar_SelectMouseType 12729
#define sipName_SH_TabBar_SelectMouseType &sipStrings_QtGui[12729]
#define sipNameNr_PM_TabCloseIndicatorWidth 12755
#define sipName_PM_TabCloseIndicatorWidth &sipStrings_QtGui[12755]
#define sipNameNr_PM_ToolTipLabelFrameWidth 12781
#define sipName_PM_ToolTipLabelFrameWidth &sipStrings_QtGui[12781]
#define sipNameNr_PM_ToolBarExtensionExtent 12807
#define sipName_PM_ToolBarExtensionExtent &sipStrings_QtGui[12807]
#define sipNameNr_PM_ToolBarSeparatorExtent 12833
#define sipName_PM_ToolBarSeparatorExtent &sipStrings_QtGui[12833]
#define sipNameNr_PM_TabBarTabShiftVertical 12859
#define sipName_PM_TabBarTabShiftVertical &sipStrings_QtGui[12859]
#define sipNameNr_PM_MdiSubWindowFrameWidth 12885
#define sipName_PM_MdiSubWindowFrameWidth &sipStrings_QtGui[12885]
#define sipNameNr_PM_DialogButtonsSeparator 12911
#define sipName_PM_DialogButtonsSeparator &sipStrings_QtGui[12911]
#define sipNameNr_PM_DockWidgetHandleExtent 12937
#define sipName_PM_DockWidgetHandleExtent &sipStrings_QtGui[12937]
#define sipNameNr_PM_SliderControlThickness 12963
#define sipName_PM_SliderControlThickness &sipStrings_QtGui[12963]
#define sipNameNr_PM_ButtonDefaultIndicator 12989
#define sipName_PM_ButtonDefaultIndicator &sipStrings_QtGui[12989]
#define sipNameNr_SE_ItemViewItemDecoration 13015
#define sipName_SE_ItemViewItemDecoration &sipStrings_QtGui[13015]
#define sipNameNr_SE_DateTimeEditLayoutItem 13041
#define sipName_SE_DateTimeEditLayoutItem &sipStrings_QtGui[13041]
#define sipNameNr_SE_DockWidgetTitleBarText 13067
#define sipName_SE_DockWidgetTitleBarText &sipStrings_QtGui[13067]
#define sipNameNr_SE_TreeViewDisclosureItem 13093
#define sipName_SE_TreeViewDisclosureItem &sipStrings_QtGui[13093]
#define sipNameNr_SE_ViewItemCheckIndicator 13119
#define sipName_SE_ViewItemCheckIndicator &sipStrings_QtGui[13119]
#define sipNameNr_SE_Q3DockWindowHandleRect 13145
#define sipName_SE_Q3DockWindowHandleRect &sipStrings_QtGui[13145]
#define sipNameNr_PE_IndicatorToolBarHandle 13171
#define sipName_PE_IndicatorToolBarHandle &sipStrings_QtGui[13171]
#define sipNameNr_PE_IndicatorProgressChunk 13197
#define sipName_PE_IndicatorProgressChunk &sipStrings_QtGui[13197]
#define sipNameNr_PE_IndicatorMenuCheckMark 13223
#define sipName_PE_IndicatorMenuCheckMark &sipStrings_QtGui[13223]
#define sipNameNr_PE_IndicatorViewItemCheck 13249
#define sipName_PE_IndicatorViewItemCheck &sipStrings_QtGui[13249]
#define sipNameNr_State_KeyboardFocusChange 13275
#define sipName_State_KeyboardFocusChange &sipStrings_QtGui[13275]
#define sipNameNr_setHorizontalHeaderLabels 13301
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[13301]
#define sipNameNr_QSizePolicy__ControlTypes 13327
#define sipName_QSizePolicy__ControlTypes &sipStrings_QtGui[13327]
#define sipNameNr_13353 13353
#define sipName_13353 &sipStrings_QtGui[13353]
#define sipNameNr_setPrinterSelectionOption 13379
#define sipName_setPrinterSelectionOption &sipStrings_QtGui[13379]
#define sipNameNr_QPainterPath__ElementType 13405
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[13405]
#define sipNameNr_CompositionMode_Exclusion 13431
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[13431]
#define sipNameNr_CompositionMode_SoftLight 13457
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[13457]
#define sipNameNr_CompositionMode_HardLight 13483
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[13483]
#define sipNameNr_CompositionMode_ColorBurn 13509
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[13509]
#define sipNameNr_CompositionMode_SourceOut 13535
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[13535]
#define sipNameNr_QPainter__CompositionMode 13561
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[13561]
#define sipNameNr_activatePreviousSubWindow 13587
#define sipName_activatePreviousSubWindow &sipStrings_QtGui[13587]
#define sipNameNr_QListWidgetItem__ItemType 13613
#define sipName_QListWidgetItem__ItemType &sipStrings_QtGui[13613]
#define sipNameNr_createStandardContextMenu 13639
#define sipName_createStandardContextMenu &sipStrings_QtGui[13639]
#define sipNameNr_QKeySequence__StandardKey 13665
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[13665]
#define sipNameNr_columnIntersectsSelection 13691
#define sipName_columnIntersectsSelection &sipStrings_QtGui[13691]
#define sipNameNr_DontAdjustForAntialiasing 13717
#define sipName_DontAdjustForAntialiasing &sipStrings_QtGui[13717]
#define sipNameNr_QGraphicsSceneResizeEvent 13743
#define sipName_QGraphicsSceneResizeEvent &sipStrings_QtGui[13743]
#define sipNameNr_createProxyForChildWidget 13769
#define sipName_createProxyForChildWidget &sipStrings_QtGui[13769]
#define sipNameNr_boundingRegionGranularity 13795
#define sipName_boundingRegionGranularity &sipStrings_QtGui[13795]
#define sipNameNr_removeAllApplicationFonts 13821
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[13821]
#define sipNameNr_QFontComboBox__FontFilter 13847
#define sipName_QFontComboBox__FontFilter &sipStrings_QtGui[13847]
#define sipNameNr_QContextMenuEvent__Reason 13873
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[13873]
#define sipNameNr_QTabletEvent__PointerType 13899
#define sipName_QTabletEvent__PointerType &sipStrings_QtGui[13899]
#define sipNameNr_UnfilteredPopupCompletion 13925
#define sipName_UnfilteredPopupCompletion &sipStrings_QtGui[13925]
#define sipNameNr_setHorizontalHeaderFormat 13951
#define sipName_setHorizontalHeaderFormat &sipStrings_QtGui[13951]
#define sipNameNr_QGradient__CoordinateMode 13977
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[13977]
#define sipNameNr_setQuitOnLastWindowClosed 14003
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[14003]
#define sipNameNr_associatedGraphicsWidgets 14029
#define sipName_associatedGraphicsWidgets &sipStrings_QtGui[14029]
#define sipNameNr_horizontalScrollBarPolicy 14055
#define sipName_horizontalScrollBarPolicy &sipStrings_QtGui[14055]
#define sipNameNr_executeDelayedItemsLayout 14081
#define sipName_executeDelayedItemsLayout &sipStrings_QtGui[14081]
#define sipNameNr_setHorizontalStepsPerItem 14107
#define sipName_setHorizontalStepsPerItem &sipStrings_QtGui[14107]
#define sipNameNr_horizontalScrollbarAction 14133
#define sipName_horizontalScrollbarAction &sipStrings_QtGui[14133]
#define sipNameNr_changePersistentIndexList 14159
#define sipName_changePersistentIndexList &sipStrings_QtGui[14159]
#define sipNameNr_14185 14185
#define sipName_14185 &sipStrings_QtGui[14185]
#define sipNameNr_HaveNextButtonOnLastPage 14210
#define sipName_HaveNextButtonOnLastPage &sipStrings_QtGui[14210]
#define sipNameNr_isFirstItemColumnSpanned 14235
#define sipName_isFirstItemColumnSpanned &sipStrings_QtGui[14235]
#define sipNameNr_QTextLayout__FormatRange 14260
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[14260]
#define sipNameNr_QTextFormat__ObjectTypes 14285
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[14285]
#define sipNameNr_currentCharFormatChanged 14310
#define sipName_currentCharFormatChanged &sipStrings_QtGui[14310]
#define sipNameNr_setLineWrapColumnOrWidth 14335
#define sipName_setLineWrapColumnOrWidth &sipStrings_QtGui[14335]
#define sipNameNr_supportedDocumentFormats 14360
#define sipName_supportedDocumentFormats &sipStrings_QtGui[14360]
#define sipNameNr_QTextDocument__FindFlags 14385
#define sipName_QTextDocument__FindFlags &sipStrings_QtGui[14385]
#define sipNameNr_QStyleOptionTabBarBaseV2 14410
#define sipName_QStyleOptionTabBarBaseV2 &sipStrings_QtGui[14410]
#define sipNameNr_QStyleOptionDockWidgetV2 14435
#define sipName_QStyleOptionDockWidgetV2 &sipStrings_QtGui[14435]
#define sipNameNr_QStyleOptionGraphicsItem 14460
#define sipName_QStyleOptionGraphicsItem &sipStrings_QtGui[14460]
#define sipNameNr_QStyleOption__OptionType 14485
#define sipName_QStyleOption__OptionType &sipStrings_QtGui[14485]
#define sipNameNr_SP_MessageBoxInformation 14510
#define sipName_SP_MessageBoxInformation &sipStrings_QtGui[14510]
#define sipNameNr_SP_DockWidgetCloseButton 14535
#define sipName_SP_DockWidgetCloseButton &sipStrings_QtGui[14535]
#define sipNameNr_SP_TitleBarUnshadeButton 14560
#define sipName_SP_TitleBarUnshadeButton &sipStrings_QtGui[14560]
#define sipNameNr_SH_Slider_PageSetButtons 14585
#define sipName_SH_Slider_PageSetButtons &sipStrings_QtGui[14585]
#define sipNameNr_SH_ScrollBar_ContextMenu 14610
#define sipName_SH_ScrollBar_ContextMenu &sipStrings_QtGui[14610]
#define sipNameNr_SH_ToolButton_PopupDelay 14635
#define sipName_SH_ToolButton_PopupDelay &sipStrings_QtGui[14635]
#define sipNameNr_SH_SpinBox_AnimateButton 14660
#define sipName_SH_SpinBox_AnimateButton &sipStrings_QtGui[14660]
#define sipNameNr_SH_TabBar_PreferNoArrows 14685
#define sipName_SH_TabBar_PreferNoArrows &sipStrings_QtGui[14685]
#define sipNameNr_SH_MenuBar_MouseTracking 14710
#define sipName_SH_MenuBar_MouseTracking &sipStrings_QtGui[14710]
#define sipNameNr_SH_Header_ArrowAlignment 14735
#define sipName_SH_Header_ArrowAlignment &sipStrings_QtGui[14735]
#define sipNameNr_PM_LayoutVerticalSpacing 14760
#define sipName_PM_LayoutVerticalSpacing &sipStrings_QtGui[14760]
#define sipNameNr_PM_DockWidgetTitleMargin 14785
#define sipName_PM_DockWidgetTitleMargin &sipStrings_QtGui[14785]
#define sipNameNr_PM_DefaultTopLevelMargin 14810
#define sipName_PM_DefaultTopLevelMargin &sipStrings_QtGui[14810]
#define sipNameNr_PM_MenuDesktopFrameWidth 14835
#define sipName_PM_MenuDesktopFrameWidth &sipStrings_QtGui[14835]
#define sipNameNr_PM_ProgressBarChunkWidth 14860
#define sipName_PM_ProgressBarChunkWidth &sipStrings_QtGui[14860]
#define sipNameNr_PM_ButtonShiftHorizontal 14885
#define sipName_PM_ButtonShiftHorizontal &sipStrings_QtGui[14885]
#define sipNameNr_SC_TitleBarUnshadeButton 14910
#define sipName_SC_TitleBarUnshadeButton &sipStrings_QtGui[14910]
#define sipNameNr_SE_ItemViewItemFocusRect 14935
#define sipName_SE_ItemViewItemFocusRect &sipStrings_QtGui[14935]
#define sipNameNr_SE_RadioButtonLayoutItem 14960
#define sipName_SE_RadioButtonLayoutItem &sipStrings_QtGui[14960]
#define sipNameNr_SE_ProgressBarLayoutItem 14985
#define sipName_SE_ProgressBarLayoutItem &sipStrings_QtGui[14985]
#define sipNameNr_SE_DockWidgetFloatButton 15010
#define sipName_SE_DockWidgetFloatButton &sipStrings_QtGui[15010]
#define sipNameNr_SE_DockWidgetCloseButton 15035
#define sipName_SE_DockWidgetCloseButton &sipStrings_QtGui[15035]
#define sipNameNr_CE_Q3DockWindowEmptyArea 15060
#define sipName_CE_Q3DockWindowEmptyArea &sipStrings_QtGui[15060]
#define sipNameNr_PE_PanelScrollAreaCorner 15085
#define sipName_PE_PanelScrollAreaCorner &sipStrings_QtGui[15085]
#define sipNameNr_PE_Q3DockWindowSeparator 15110
#define sipName_PE_Q3DockWindowSeparator &sipStrings_QtGui[15110]
#define sipNameNr_PE_Q3CheckListController 15135
#define sipName_PE_Q3CheckListController &sipStrings_QtGui[15135]
#define sipNameNr_QStyle__PrimitiveElement 15160
#define sipName_QStyle__PrimitiveElement &sipStrings_QtGui[15160]
#define sipNameNr_setAccessibleDescription 15185
#define sipName_setAccessibleDescription &sipStrings_QtGui[15185]
#define sipNameNr_takeHorizontalHeaderItem 15210
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[15210]
#define sipNameNr_setFilterCaseSensitivity 15235
#define sipName_setFilterCaseSensitivity &sipStrings_QtGui[15235]
#define sipNameNr_QSizePolicy__ControlType 15260
#define sipName_QSizePolicy__ControlType &sipStrings_QtGui[15260]
#define sipNameNr_PPK_SupportedResolutions 15285
#define sipName_PPK_SupportedResolutions &sipStrings_QtGui[15285]
#define sipNameNr_QPlainTextDocumentLayout 15310
#define sipName_QPlainTextDocumentLayout &sipStrings_QtGui[15310]
#define sipNameNr_QPaintEngine__DirtyFlags 15335
#define sipName_QPaintEngine__DirtyFlags &sipStrings_QtGui[15335]
#define sipNameNr_CompositionMode_Multiply 15360
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[15360]
#define sipNameNr_CompositionMode_SourceIn 15385
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[15385]
#define sipNameNr_setSeparatorsCollapsible 15410
#define sipName_setSeparatorsCollapsible &sipStrings_QtGui[15410]
#define sipNameNr_QMainWindow__DockOptions 15435
#define sipName_QMainWindow__DockOptions &sipStrings_QtGui[15435]
#define sipNameNr_QLCDNumber__SegmentStyle 15460
#define sipName_QLCDNumber__SegmentStyle &sipStrings_QtGui[15460]
#define sipNameNr_InsertParagraphSeparator 15485
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[15485]
#define sipNameNr_setAutoDetectImageFormat 15510
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[15510]
#define sipNameNr_sectionsAboutToBeRemoved 15535
#define sipName_sectionsAboutToBeRemoved &sipStrings_QtGui[15535]
#define sipNameNr_QGraphicsView__CacheMode 15560
#define sipName_QGraphicsView__CacheMode &sipStrings_QtGui[15560]
#define sipNameNr_QGraphicsSceneHoverEvent 15585
#define sipName_QGraphicsSceneHoverEvent &sipStrings_QtGui[15585]
#define sipNameNr_QGraphicsSceneWheelEvent 15610
#define sipName_QGraphicsSceneWheelEvent &sipStrings_QtGui[15610]
#define sipNameNr_QGraphicsSceneMouseEvent 15635
#define sipName_QGraphicsSceneMouseEvent &sipStrings_QtGui[15635]
#define sipNameNr_ItemIgnoresParentOpacity 15660
#define sipName_ItemIgnoresParentOpacity &sipStrings_QtGui[15660]
#define sipNameNr_ItemClipsChildrenToShape 15685
#define sipName_ItemClipsChildrenToShape &sipStrings_QtGui[15685]
#define sipNameNr_QGraphicsItem__CacheMode 15710
#define sipName_QGraphicsItem__CacheMode &sipStrings_QtGui[15710]
#define sipNameNr_QFileDialog__DialogLabel 15735
#define sipName_QFileDialog__DialogLabel &sipStrings_QtGui[15735]
#define sipNameNr_QCompleter__ModelSorting 15760
#define sipName_QCompleter__ModelSorting &sipStrings_QtGui[15760]
#define sipNameNr_setMinimumContentsLength 15785
#define sipName_setMinimumContentsLength &sipStrings_QtGui[15785]
#define sipNameNr_setKeyboardInputInterval 15810
#define sipName_setKeyboardInputInterval &sipStrings_QtGui[15810]
#define sipNameNr_setItemDelegateForColumn 15835
#define sipName_setItemDelegateForColumn &sipStrings_QtGui[15835]
#define sipNameNr_setDragDropOverwriteMode 15860
#define sipName_setDragDropOverwriteMode &sipStrings_QtGui[15860]
#define sipNameNr_QAbstractItemView__State 15885
#define sipName_QAbstractItemView__State &sipStrings_QtGui[15885]
#define sipNameNr_visualRegionForSelection 15910
#define sipName_visualRegionForSelection &sipStrings_QtGui[15910]
#define sipNameNr_15935 15935
#define sipName_15935 &sipStrings_QtGui[15935]
#define sipNameNr_15959 15959
#define sipName_15959 &sipStrings_QtGui[15959]
#define sipNameNr_15983 15983
#define sipName_15983 &sipStrings_QtGui[15983]
#define sipNameNr_16007 16007
#define sipName_16007 &sipStrings_QtGui[16007]
#define sipNameNr_16031 16031
#define sipName_16031 &sipStrings_QtGui[16031]
#define sipNameNr_QWorkspace__WindowOrder 16055
#define sipName_QWorkspace__WindowOrder &sipStrings_QtGui[16055]
#define sipNameNr_NoBackButtonOnStartPage 16079
#define sipName_NoBackButtonOnStartPage &sipStrings_QtGui[16079]
#define sipNameNr_ExtendedWatermarkPixmap 16103
#define sipName_ExtendedWatermarkPixmap &sipStrings_QtGui[16103]
#define sipNameNr_QTreeWidgetItemIterator 16127
#define sipName_QTreeWidgetItemIterator &sipStrings_QtGui[16127]
#define sipNameNr_setChildIndicatorPolicy 16151
#define sipName_setChildIndicatorPolicy &sipStrings_QtGui[16151]
#define sipNameNr_setExpandsOnDoubleClick 16175
#define sipName_setExpandsOnDoubleClick &sipStrings_QtGui[16175]
#define sipNameNr_CursorBetweenCharacters 16199
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[16199]
#define sipNameNr_QTextLayout__CursorMode 16223
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[16223]
#define sipNameNr_QTextFormat__FormatType 16247
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[16247]
#define sipNameNr_QTextEdit__LineWrapMode 16271
#define sipName_QTextEdit__LineWrapMode &sipStrings_QtGui[16271]
#define sipNameNr_QTextDocument__FindFlag 16295
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[16295]
#define sipNameNr_WhiteSpaceModeUndefined 16319
#define sipName_WhiteSpaceModeUndefined &sipStrings_QtGui[16319]
#define sipNameNr_QTabWidget__TabPosition 16343
#define sipName_QTabWidget__TabPosition &sipStrings_QtGui[16343]
#define sipNameNr_resizeColumnsToContents 16367
#define sipName_resizeColumnsToContents &sipStrings_QtGui[16367]
#define sipNameNr_QTabBar__ButtonPosition 16391
#define sipName_QTabBar__ButtonPosition &sipStrings_QtGui[16391]
#define sipNameNr_setCurrentBlockUserData 16415
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[16415]
#define sipNameNr_QStyleHintReturnVariant 16439
#define sipName_QStyleHintReturnVariant &sipStrings_QtGui[16439]
#define sipNameNr_QStyleOptionProgressBar 16463
#define sipName_QStyleOptionProgressBar &sipStrings_QtGui[16463]
#define sipNameNr_sliderValueFromPosition 16487
#define sipName_sliderValueFromPosition &sipStrings_QtGui[16487]
#define sipNameNr_sliderPositionFromValue 16511
#define sipName_sliderPositionFromValue &sipStrings_QtGui[16511]
#define sipNameNr_SP_TitleBarNormalButton 16535
#define sipName_SP_TitleBarNormalButton &sipStrings_QtGui[16535]
#define sipNameNr_SH_FormLayoutWrapPolicy 16559
#define sipName_SH_FormLayoutWrapPolicy &sipStrings_QtGui[16559]
#define sipNameNr_SH_DrawMenuBarSeparator 16583
#define sipName_SH_DrawMenuBarSeparator &sipStrings_QtGui[16583]
#define sipNameNr_SH_ToolTipLabel_Opacity 16607
#define sipName_SH_ToolTipLabel_Opacity &sipStrings_QtGui[16607]
#define sipNameNr_PM_CheckBoxLabelSpacing 16631
#define sipName_PM_CheckBoxLabelSpacing &sipStrings_QtGui[16631]
#define sipNameNr_PM_DefaultLayoutSpacing 16655
#define sipName_PM_DefaultLayoutSpacing &sipStrings_QtGui[16655]
#define sipNameNr_PM_DockWidgetFrameWidth 16679
#define sipName_PM_DockWidgetFrameWidth &sipStrings_QtGui[16679]
#define sipNameNr_PM_SliderSpaceAvailable 16703
#define sipName_PM_SliderSpaceAvailable &sipStrings_QtGui[16703]
#define sipNameNr_PM_SliderTickmarkOffset 16727
#define sipName_PM_SliderTickmarkOffset &sipStrings_QtGui[16727]
#define sipNameNr_SC_TitleBarNormalButton 16751
#define sipName_SC_TitleBarNormalButton &sipStrings_QtGui[16751]
#define sipNameNr_SC_ComboBoxListBoxPopup 16775
#define sipName_SC_ComboBoxListBoxPopup &sipStrings_QtGui[16775]
#define sipNameNr_SE_TabBarTabRightButton 16799
#define sipName_SE_TabBarTabRightButton &sipStrings_QtGui[16799]
#define sipNameNr_SE_ToolButtonLayoutItem 16823
#define sipName_SE_ToolButtonLayoutItem &sipStrings_QtGui[16823]
#define sipNameNr_SE_PushButtonLayoutItem 16847
#define sipName_SE_PushButtonLayoutItem &sipStrings_QtGui[16847]
#define sipNameNr_SE_TabWidgetRightCorner 16871
#define sipName_SE_TabWidgetRightCorner &sipStrings_QtGui[16871]
#define sipNameNr_SE_TabWidgetTabContents 16895
#define sipName_SE_TabWidgetTabContents &sipStrings_QtGui[16895]
#define sipNameNr_SE_RadioButtonClickRect 16919
#define sipName_SE_RadioButtonClickRect &sipStrings_QtGui[16919]
#define sipNameNr_SE_RadioButtonFocusRect 16943
#define sipName_SE_RadioButtonFocusRect &sipStrings_QtGui[16943]
#define sipNameNr_SE_RadioButtonIndicator 16967
#define sipName_SE_RadioButtonIndicator &sipStrings_QtGui[16967]
#define sipNameNr_PE_IndicatorRadioButton 16991
#define sipName_PE_IndicatorRadioButton &sipStrings_QtGui[16991]
#define sipNameNr_PE_IndicatorHeaderArrow 17015
#define sipName_PE_IndicatorHeaderArrow &sipStrings_QtGui[17015]
#define sipNameNr_PE_Q3CheckListIndicator 17039
#define sipName_PE_Q3CheckListIndicator &sipStrings_QtGui[17039]
#define sipNameNr_QStandardItem__ItemType 17063
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[17063]
#define sipNameNr_setVerticalHeaderLabels 17087
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[17087]
#define sipNameNr_setHorizontalHeaderItem 17111
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[17111]
#define sipNameNr_QSizePolicy__PolicyFlag 17135
#define sipName_QSizePolicy__PolicyFlag &sipStrings_QtGui[17135]
#define sipNameNr_QProgressBar__Direction 17159
#define sipName_QProgressBar__Direction &sipStrings_QtGui[17159]
#define sipNameNr_setLandscapeOrientation 17183
#define sipName_setLandscapeOrientation &sipStrings_QtGui[17183]
#define sipNameNr_setFontEmbeddingEnabled 17207
#define sipName_setFontEmbeddingEnabled &sipStrings_QtGui[17207]
#define sipNameNr_QPaintEngine__DirtyFlag 17231
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[17231]
#define sipNameNr_setViewTransformEnabled 17255
#define sipName_setViewTransformEnabled &sipStrings_QtGui[17255]
#define sipNameNr_CompositionMode_Lighten 17279
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[17279]
#define sipNameNr_CompositionMode_Overlay 17303
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[17303]
#define sipNameNr_HighQualityAntialiasing 17327
#define sipName_HighQualityAntialiasing &sipStrings_QtGui[17327]
#define sipNameNr_QMessageBox__ButtonRole 17351
#define sipName_QMessageBox__ButtonRole &sipStrings_QtGui[17351]
#define sipNameNr_QMainWindow__DockOption 17375
#define sipName_QMainWindow__DockOption &sipStrings_QtGui[17375]
#define sipNameNr_setSelectionRectVisible 17399
#define sipName_setSelectionRectVisible &sipStrings_QtGui[17399]
#define sipNameNr_QLayout__SizeConstraint 17423
#define sipName_QLayout__SizeConstraint &sipStrings_QtGui[17423]
#define sipNameNr_QInputDialog__InputMode 17447
#define sipName_QInputDialog__InputMode &sipStrings_QtGui[17447]
#define sipNameNr_cascadingSectionResizes 17471
#define sipName_cascadingSectionResizes &sipStrings_QtGui[17471]
#define sipNameNr_sectionSizeFromContents 17495
#define sipName_sectionSizeFromContents &sipStrings_QtGui[17495]
#define sipNameNr_sectionViewportPosition 17519
#define sipName_sectionViewportPosition &sipStrings_QtGui[17519]
#define sipNameNr_QHeaderView__ResizeMode 17543
#define sipName_QHeaderView__ResizeMode &sipStrings_QtGui[17543]
#define sipNameNr_rubberBandSelectionMode 17567
#define sipName_rubberBandSelectionMode &sipStrings_QtGui[17567]
#define sipNameNr_setTransformationAnchor 17591
#define sipName_setTransformationAnchor &sipStrings_QtGui[17591]
#define sipNameNr_QGraphicsView__DragMode 17615
#define sipName_QGraphicsView__DragMode &sipStrings_QtGui[17615]
#define sipNameNr_QGraphicsSceneMoveEvent 17639
#define sipName_QGraphicsSceneMoveEvent &sipStrings_QtGui[17639]
#define sipNameNr_QGraphicsSceneHelpEvent 17663
#define sipName_QGraphicsSceneHelpEvent &sipStrings_QtGui[17663]
#define sipNameNr_unsetWindowFrameMargins 17687
#define sipName_unsetWindowFrameMargins &sipStrings_QtGui[17687]
#define sipNameNr_QGraphicsSimpleTextItem 17711
#define sipName_QGraphicsSimpleTextItem &sipStrings_QtGui[17711]
#define sipNameNr_setTextInteractionFlags 17735
#define sipName_setTextInteractionFlags &sipStrings_QtGui[17735]
#define sipNameNr_installSceneEventFilter 17759
#define sipName_installSceneEventFilter &sipStrings_QtGui[17759]
#define sipNameNr_setAcceptedMouseButtons 17783
#define sipName_setAcceptedMouseButtons &sipStrings_QtGui[17783]
#define sipNameNr_ItemTransformHasChanged 17807
#define sipName_ItemTransformHasChanged &sipStrings_QtGui[17807]
#define sipNameNr_setColumnPreferredWidth 17831
#define sipName_setColumnPreferredWidth &sipStrings_QtGui[17831]
#define sipNameNr_applicationFontFamilies 17855
#define sipName_applicationFontFamilies &sipStrings_QtGui[17855]
#define sipNameNr_QFileSystemModel__Roles 17879
#define sipName_QFileSystemModel__Roles &sipStrings_QtGui[17879]
#define sipNameNr_QFileDialog__AcceptMode 17903
#define sipName_QFileDialog__AcceptMode &sipStrings_QtGui[17903]
#define sipNameNr_QWindowStateChangeEvent 17927
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[17927]
#define sipNameNr_QDateTimeEdit__Sections 17951
#define sipName_QDateTimeEdit__Sections &sipStrings_QtGui[17951]
#define sipNameNr_QComboBox__InsertPolicy 17975
#define sipName_QComboBox__InsertPolicy &sipStrings_QtGui[17975]
#define sipNameNr_setNavigationBarVisible 17999
#define sipName_setNavigationBarVisible &sipStrings_QtGui[17999]
#define sipNameNr_setVerticalHeaderFormat 18023
#define sipName_setVerticalHeaderFormat &sipStrings_QtGui[18023]
#define sipNameNr_setDesktopSettingsAware 18047
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[18047]
#define sipNameNr_QApplication__ColorSpec 18071
#define sipName_QApplication__ColorSpec &sipStrings_QtGui[18071]
#define sipNameNr_ApplicationSpecificRole 18095
#define sipName_ApplicationSpecificRole &sipStrings_QtGui[18095]
#define sipNameNr_SliderOrientationChange 18119
#define sipName_SliderOrientationChange &sipStrings_QtGui[18119]
#define sipNameNr_verticalScrollBarPolicy 18143
#define sipName_verticalScrollBarPolicy &sipStrings_QtGui[18143]
#define sipNameNr_setHorizontalScrollMode 18167
#define sipName_setHorizontalScrollMode &sipStrings_QtGui[18167]
#define sipNameNr_setVerticalStepsPerItem 18191
#define sipName_setVerticalStepsPerItem &sipStrings_QtGui[18191]
#define sipNameNr_verticalScrollbarAction 18215
#define sipName_verticalScrollbarAction &sipStrings_QtGui[18215]
#define sipNameNr_setAlternatingRowColors 18239
#define sipName_setAlternatingRowColors &sipStrings_QtGui[18239]
#define sipNameNr_QX11EmbedWidget__Error 18263
#define sipName_QX11EmbedWidget__Error &sipStrings_QtGui[18263]
#define sipNameNr_activatePreviousWindow 18286
#define sipName_activatePreviousWindow &sipStrings_QtGui[18286]
#define sipNameNr_QWizard__WizardOptions 18309
#define sipName_QWizard__WizardOptions &sipStrings_QtGui[18309]
#define sipNameNr_NoBackButtonOnLastPage 18332
#define sipName_NoBackButtonOnLastPage &sipStrings_QtGui[18332]
#define sipNameNr_windowActivationChange 18355
#define sipName_windowActivationChange &sipStrings_QtGui[18355]
#define sipNameNr_setAllColumnsShowFocus 18378
#define sipName_setAllColumnsShowFocus &sipStrings_QtGui[18378]
#define sipNameNr_previousCursorPosition 18401
#define sipName_previousCursorPosition &sipStrings_QtGui[18401]
#define sipNameNr_clearAdditionalFormats 18424
#define sipName_clearAdditionalFormats &sipStrings_QtGui[18424]
#define sipNameNr_columnWidthConstraints 18447
#define sipName_columnWidthConstraints &sipStrings_QtGui[18447]
#define sipNameNr_BorderStyle_DotDotDash 18470
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[18470]
#define sipNameNr_QTextListFormat__Style 18493
#define sipName_QTextListFormat__Style &sipStrings_QtGui[18493]
#define sipNameNr_setTableCellColumnSpan 18516
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[18516]
#define sipNameNr_TableCellBottomPadding 18539
#define sipName_TableCellBottomPadding &sipStrings_QtGui[18539]
#define sipNameNr_BlockNonBreakableLines 18562
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[18562]
#define sipNameNr_PageBreak_AlwaysBefore 18585
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[18585]
#define sipNameNr_setTextBackgroundColor 18608
#define sipName_setTextBackgroundColor &sipStrings_QtGui[18608]
#define sipNameNr_setCornerButtonEnabled 18631
#define sipName_setCornerButtonEnabled &sipStrings_QtGui[18631]
#define sipNameNr_resizeColumnToContents 18654
#define sipName_resizeColumnToContents &sipStrings_QtGui[18654]
#define sipNameNr_columnViewportPosition 18677
#define sipName_columnViewportPosition &sipStrings_QtGui[18677]
#define sipNameNr_QStyleOptionViewItemV4 18700
#define sipName_QStyleOptionViewItemV4 &sipStrings_QtGui[18700]
#define sipNameNr_QStyleOptionViewItemV3 18723
#define sipName_QStyleOptionViewItemV3 &sipStrings_QtGui[18723]
#define sipNameNr_QStyleOptionViewItemV2 18746
#define sipName_QStyleOptionViewItemV2 &sipStrings_QtGui[18746]
#define sipNameNr_QStyleOptionToolButton 18769
#define sipName_QStyleOptionToolButton &sipStrings_QtGui[18769]
#define sipNameNr_QStyleOptionRubberBand 18792
#define sipName_QStyleOptionRubberBand &sipStrings_QtGui[18792]
#define sipNameNr_showDecorationSelected 18815
#define sipName_showDecorationSelected &sipStrings_QtGui[18815]
#define sipNameNr_QStyleOptionDockWidget 18838
#define sipName_QStyleOptionDockWidget &sipStrings_QtGui[18838]
#define sipNameNr_QStyleOptionTabBarBase 18861
#define sipName_QStyleOptionTabBarBase &sipStrings_QtGui[18861]
#define sipNameNr_SP_DialogDiscardButton 18884
#define sipName_SP_DialogDiscardButton &sipStrings_QtGui[18884]
#define sipNameNr_SP_FileDialogNewFolder 18907
#define sipName_SP_FileDialogNewFolder &sipStrings_QtGui[18907]
#define sipNameNr_SP_TitleBarShadeButton 18930
#define sipName_SP_TitleBarShadeButton &sipStrings_QtGui[18930]
#define sipNameNr_SP_TitleBarCloseButton 18953
#define sipName_SP_TitleBarCloseButton &sipStrings_QtGui[18953]
#define sipNameNr_QStyle__StandardPixmap 18976
#define sipName_QStyle__StandardPixmap &sipStrings_QtGui[18976]
#define sipNameNr_SH_Menu_KeyboardSearch 18999
#define sipName_SH_Menu_KeyboardSearch &sipStrings_QtGui[18999]
#define sipNameNr_SH_Dial_BackgroundRole 19022
#define sipName_SH_Dial_BackgroundRole &sipStrings_QtGui[19022]
#define sipNameNr_SH_Table_GridLineColor 19045
#define sipName_SH_Table_GridLineColor &sipStrings_QtGui[19045]
#define sipNameNr_SH_Menu_SloppySubMenus 19068
#define sipName_SH_Menu_SloppySubMenus &sipStrings_QtGui[19068]
#define sipNameNr_PM_SpinBoxSliderHeight 19091
#define sipName_PM_SpinBoxSliderHeight &sipStrings_QtGui[19091]
#define sipNameNr_PM_ToolBarHandleExtent 19114
#define sipName_PM_ToolBarHandleExtent &sipStrings_QtGui[19114]
#define sipNameNr_PM_CheckListButtonSize 19137
#define sipName_PM_CheckListButtonSize &sipStrings_QtGui[19137]
#define sipNameNr_PM_MaximumDragDistance 19160
#define sipName_PM_MaximumDragDistance &sipStrings_QtGui[19160]
#define sipNameNr_PM_ButtonShiftVertical 19183
#define sipName_PM_ButtonShiftVertical &sipStrings_QtGui[19183]
#define sipNameNr_PM_MenuButtonIndicator 19206
#define sipName_PM_MenuButtonIndicator &sipStrings_QtGui[19206]
#define sipNameNr_SC_TitleBarShadeButton 19229
#define sipName_SC_TitleBarShadeButton &sipStrings_QtGui[19229]
#define sipNameNr_SC_TitleBarCloseButton 19252
#define sipName_SC_TitleBarCloseButton &sipStrings_QtGui[19252]
#define sipNameNr_QStyle__ComplexControl 19275
#define sipName_QStyle__ComplexControl &sipStrings_QtGui[19275]
#define sipNameNr_SE_ShapedFrameContents 19298
#define sipName_SE_ShapedFrameContents &sipStrings_QtGui[19298]
#define sipNameNr_SE_TabBarTabLeftButton 19321
#define sipName_SE_TabBarTabLeftButton &sipStrings_QtGui[19321]
#define sipNameNr_SE_TabWidgetLayoutItem 19344
#define sipName_SE_TabWidgetLayoutItem &sipStrings_QtGui[19344]
#define sipNameNr_SE_TabBarTearIndicator 19367
#define sipName_SE_TabBarTearIndicator &sipStrings_QtGui[19367]
#define sipNameNr_SE_TabWidgetLeftCorner 19390
#define sipName_SE_TabWidgetLeftCorner &sipStrings_QtGui[19390]
#define sipNameNr_SE_ProgressBarContents 19413
#define sipName_SE_ProgressBarContents &sipStrings_QtGui[19413]
#define sipNameNr_SE_RadioButtonContents 19436
#define sipName_SE_RadioButtonContents &sipStrings_QtGui[19436]
#define sipNameNr_SE_PushButtonFocusRect 19459
#define sipName_SE_PushButtonFocusRect &sipStrings_QtGui[19459]
#define sipNameNr_CE_ProgressBarContents 19482
#define sipName_CE_ProgressBarContents &sipStrings_QtGui[19482]
#define sipNameNr_QStyle__ControlElement 19505
#define sipName_QStyle__ControlElement &sipStrings_QtGui[19505]
#define sipNameNr_PE_IndicatorArrowRight 19528
#define sipName_PE_IndicatorArrowRight &sipStrings_QtGui[19528]
#define sipNameNr_takeVerticalHeaderItem 19551
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[19551]
#define sipNameNr_setChildrenCollapsible 19574
#define sipName_setChildrenCollapsible &sipStrings_QtGui[19574]
#define sipNameNr_setSortCaseSensitivity 19597
#define sipName_setSortCaseSensitivity &sipStrings_QtGui[19597]
#define sipNameNr_allowsErrorInteraction 19620
#define sipName_allowsErrorInteraction &sipStrings_QtGui[19620]
#define sipNameNr_setFacingPagesViewMode 19643
#define sipName_setFacingPagesViewMode &sipStrings_QtGui[19643]
#define sipNameNr_setPortraitOrientation 19666
#define sipName_setPortraitOrientation &sipStrings_QtGui[19666]
#define sipNameNr_PrintEnginePropertyKey 3904
#define sipName_PrintEnginePropertyKey &sipStrings_QtGui[3904]
#define sipNameNr_setDoubleSidedPrinting 19689
#define sipName_setDoubleSidedPrinting &sipStrings_QtGui[19689]
#define sipNameNr_printerSelectionOption 19712
#define sipName_printerSelectionOption &sipStrings_QtGui[19712]
#define sipNameNr_QPrinter__OutputFormat 19735
#define sipName_QPrinter__OutputFormat &sipStrings_QtGui[19735]
#define sipNameNr_QPrinter__PrinterState 19758
#define sipName_QPrinter__PrinterState &sipStrings_QtGui[19758]
#define sipNameNr_mergeCurrentCharFormat 19781
#define sipName_mergeCurrentCharFormat &sipStrings_QtGui[19781]
#define sipNameNr_PaintOutsidePaintEvent 19804
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[19804]
#define sipNameNr_QTextItem__RenderFlags 19827
#define sipName_QTextItem__RenderFlags &sipStrings_QtGui[19827]
#define sipNameNr_CompositionMode_Darken 19850
#define sipName_CompositionMode_Darken &sipStrings_QtGui[19850]
#define sipNameNr_CompositionMode_Screen 19873
#define sipName_CompositionMode_Screen &sipStrings_QtGui[19873]
#define sipNameNr_CompositionMode_Source 19896
#define sipName_CompositionMode_Source &sipStrings_QtGui[19896]
#define sipNameNr_PageSetupDialogOptions 1740
#define sipName_PageSetupDialogOptions &sipStrings_QtGui[1740]
#define sipNameNr_ActivationHistoryOrder 19919
#define sipName_ActivationHistoryOrder &sipStrings_QtGui[19919]
#define sipNameNr_toolButtonStyleChanged 19942
#define sipName_toolButtonStyleChanged &sipStrings_QtGui[19942]
#define sipNameNr_isSelectionRectVisible 19965
#define sipName_isSelectionRectVisible &sipStrings_QtGui[19965]
#define sipNameNr_UnsupportedFormatError 19988
#define sipName_UnsupportedFormatError &sipStrings_QtGui[19988]
#define sipNameNr_rowIntersectsSelection 20011
#define sipName_rowIntersectsSelection &sipStrings_QtGui[20011]
#define sipNameNr_QItemEditorCreatorBase 20034
#define sipName_QItemEditorCreatorBase &sipStrings_QtGui[20034]
#define sipNameNr_AvailableSizesArgument 3421
#define sipName_AvailableSizesArgument &sipStrings_QtGui[3421]
#define sipNameNr_setOffsetToLastSection 20057
#define sipName_setOffsetToLastSection &sipStrings_QtGui[20057]
#define sipNameNr_QGraphicsItemAnimation 20080
#define sipName_QGraphicsItemAnimation &sipStrings_QtGui[20080]
#define sipNameNr_removeSceneEventFilter 20103
#define sipName_removeSceneEventFilter &sipStrings_QtGui[20103]
#define sipNameNr_ItemStacksBehindParent 20126
#define sipName_ItemStacksBehindParent &sipStrings_QtGui[20126]
#define sipNameNr_ItemSelectedHasChanged 20149
#define sipName_ItemSelectedHasChanged &sipStrings_QtGui[20149]
#define sipNameNr_ItemPositionHasChanged 20172
#define sipName_ItemPositionHasChanged &sipStrings_QtGui[20172]
#define sipNameNr_ItemChildRemovedChange 20195
#define sipName_ItemChildRemovedChange &sipStrings_QtGui[20195]
#define sipNameNr_setColumnStretchFactor 20218
#define sipName_setColumnStretchFactor &sipStrings_QtGui[20218]
#define sipNameNr_QWhatsThisClickedEvent 20241
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[20241]
#define sipNameNr_setCurrentSectionIndex 20264
#define sipName_setCurrentSectionIndex &sipStrings_QtGui[20264]
#define sipNameNr_QDateTimeEdit__Section 20287
#define sipName_QDateTimeEdit__Section &sipStrings_QtGui[20287]
#define sipNameNr_setDateEditAcceptDelay 20310
#define sipName_setDateEditAcceptDelay &sipStrings_QtGui[20310]
#define sipNameNr_isNavigationBarVisible 20333
#define sipName_isNavigationBarVisible &sipStrings_QtGui[20333]
#define sipNameNr_horizontalHeaderFormat 20356
#define sipName_horizontalHeaderFormat &sipStrings_QtGui[20356]
#define sipNameNr_HorizontalHeaderFormat 2422
#define sipName_HorizontalHeaderFormat &sipStrings_QtGui[2422]
#define sipNameNr_keyboardInputDirection 20379
#define sipName_keyboardInputDirection &sipStrings_QtGui[20379]
#define sipNameNr_quitOnLastWindowClosed 20402
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[20402]
#define sipNameNr_setDoubleClickInterval 20425
#define sipName_setDoubleClickInterval &sipStrings_QtGui[20425]
#define sipNameNr_CorrectToPreviousValue 20448
#define sipName_CorrectToPreviousValue &sipStrings_QtGui[20448]
#define sipNameNr_setHorizontalScrollBar 20471
#define sipName_setHorizontalScrollBar &sipStrings_QtGui[20471]
#define sipNameNr_mapSelectionFromSource 20494
#define sipName_mapSelectionFromSource &sipStrings_QtGui[20494]
#define sipNameNr_horizontalStepsPerItem 20517
#define sipName_horizontalStepsPerItem &sipStrings_QtGui[20517]
#define sipNameNr_updateEditorGeometries 20540
#define sipName_updateEditorGeometries &sipStrings_QtGui[20540]
#define sipNameNr_20563 20563
#define sipName_20563 &sipStrings_QtGui[20563]
#define sipNameNr_20585 20585
#define sipName_20585 &sipStrings_QtGui[20585]
#define sipNameNr_20607 20607
#define sipName_20607 &sipStrings_QtGui[20607]
#define sipNameNr_20629 20629
#define sipName_20629 &sipStrings_QtGui[20629]
#define sipNameNr_QWizard__WizardOption 20651
#define sipName_QWizard__WizardOption &sipStrings_QtGui[20651]
#define sipNameNr_QWizard__WizardPixmap 20673
#define sipName_QWizard__WizardPixmap &sipStrings_QtGui[20673]
#define sipNameNr_QWizard__WizardButton 20695
#define sipName_QWizard__WizardButton &sipStrings_QtGui[20695]
#define sipNameNr_setAutoFillBackground 20717
#define sipName_setAutoFillBackground &sipStrings_QtGui[20717]
#define sipNameNr_setFirstColumnSpanned 20739
#define sipName_setFirstColumnSpanned &sipStrings_QtGui[20739]
#define sipNameNr_IncludeTrailingSpaces 20761
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[20761]
#define sipNameNr_QTextOption__WrapMode 20783
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[20783]
#define sipNameNr_isValidCursorPosition 20805
#define sipName_isValidCursorPosition &sipStrings_QtGui[20805]
#define sipNameNr_setFontCapitalization 20827
#define sipName_setFontCapitalization &sipStrings_QtGui[20827]
#define sipNameNr_TableCellRightPadding 20849
#define sipName_TableCellRightPadding &sipStrings_QtGui[20849]
#define sipNameNr_TextVerticalAlignment 20871
#define sipName_TextVerticalAlignment &sipStrings_QtGui[20871]
#define sipNameNr_QTextFormat__Property 20893
#define sipName_QTextFormat__Property &sipStrings_QtGui[20893]
#define sipNameNr_PageBreak_AlwaysAfter 20915
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[20915]
#define sipNameNr_lineWrapColumnOrWidth 20937
#define sipName_lineWrapColumnOrWidth &sipStrings_QtGui[20937]
#define sipNameNr_QTextDocumentFragment 20959
#define sipName_QTextDocumentFragment &sipStrings_QtGui[20959]
#define sipNameNr_documentLayoutChanged 20981
#define sipName_documentLayoutChanged &sipStrings_QtGui[20981]
#define sipNameNr_findBlockByLineNumber 21003
#define sipName_findBlockByLineNumber &sipStrings_QtGui[21003]
#define sipNameNr_joinPreviousEditBlock 21025
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[21025]
#define sipNameNr_QTextCursor__MoveMode 21047
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[21047]
#define sipNameNr_isCornerButtonEnabled 21069
#define sipName_isCornerButtonEnabled &sipStrings_QtGui[21069]
#define sipNameNr_isSystemTrayAvailable 21091
#define sipName_isSystemTrayAvailable &sipStrings_QtGui[21091]
#define sipNameNr_QStyleOptionToolBoxV2 21113
#define sipName_QStyleOptionToolBoxV2 &sipStrings_QtGui[21113]
#define sipNameNr_menuHasCheckableItems 21135
#define sipName_menuHasCheckableItems &sipStrings_QtGui[21135]
#define sipNameNr_rightCornerWidgetSize 21157
#define sipName_rightCornerWidgetSize &sipStrings_QtGui[21157]
#define sipNameNr_QStyleOptionFocusRect 21179
#define sipName_QStyleOptionFocusRect &sipStrings_QtGui[21179]
#define sipNameNr_combinedLayoutSpacing 21201
#define sipName_combinedLayoutSpacing &sipStrings_QtGui[21201]
#define sipNameNr_SP_DialogCancelButton 21223
#define sipName_SP_DialogCancelButton &sipStrings_QtGui[21223]
#define sipNameNr_SP_FileDialogListView 21245
#define sipName_SP_FileDialogListView &sipStrings_QtGui[21245]
#define sipNameNr_SP_FileDialogInfoView 21267
#define sipName_SP_FileDialogInfoView &sipStrings_QtGui[21267]
#define sipNameNr_SP_FileDialogToParent 21289
#define sipName_SP_FileDialogToParent &sipStrings_QtGui[21289]
#define sipNameNr_SP_MessageBoxQuestion 21311
#define sipName_SP_MessageBoxQuestion &sipStrings_QtGui[21311]
#define sipNameNr_SP_MessageBoxCritical 21333
#define sipName_SP_MessageBoxCritical &sipStrings_QtGui[21333]
#define sipNameNr_SP_TitleBarMenuButton 21355
#define sipName_SP_TitleBarMenuButton &sipStrings_QtGui[21355]
#define sipNameNr_SH_Menu_FadeOutOnHide 21377
#define sipName_SH_Menu_FadeOutOnHide &sipStrings_QtGui[21377]
#define sipNameNr_SH_Menu_SelectionWrap 21399
#define sipName_SH_Menu_SelectionWrap &sipStrings_QtGui[21399]
#define sipNameNr_SH_DialogButtonLayout 21421
#define sipName_SH_DialogButtonLayout &sipStrings_QtGui[21421]
#define sipNameNr_SH_TitleBar_AutoRaise 21443
#define sipName_SH_TitleBar_AutoRaise &sipStrings_QtGui[21443]
#define sipNameNr_SH_Button_FocusPolicy 21465
#define sipName_SH_Button_FocusPolicy &sipStrings_QtGui[21465]
#define sipNameNr_SH_Menu_MouseTracking 21487
#define sipName_SH_Menu_MouseTracking &sipStrings_QtGui[21487]
#define sipNameNr_SH_Slider_SnapToValue 21509
#define sipName_SH_Slider_SnapToValue &sipStrings_QtGui[21509]
#define sipNameNr_SH_DitherDisabledText 21531
#define sipName_SH_DitherDisabledText &sipStrings_QtGui[21531]
#define sipNameNr_PM_LayoutBottomMargin 21553
#define sipName_PM_LayoutBottomMargin &sipStrings_QtGui[21553]
#define sipNameNr_PM_MessageBoxIconSize 21575
#define sipName_PM_MessageBoxIconSize &sipStrings_QtGui[21575]
#define sipNameNr_PM_DefaultChildMargin 21597
#define sipName_PM_DefaultChildMargin &sipStrings_QtGui[21597]
#define sipNameNr_PM_ToolBarItemSpacing 21619
#define sipName_PM_ToolBarItemSpacing &sipStrings_QtGui[21619]
#define sipNameNr_PM_MenuBarItemSpacing 21641
#define sipName_PM_MenuBarItemSpacing &sipStrings_QtGui[21641]
#define sipNameNr_PM_MenuScrollerHeight 21663
#define sipName_PM_MenuScrollerHeight &sipStrings_QtGui[21663]
#define sipNameNr_PM_ScrollBarSliderMin 21685
#define sipName_PM_ScrollBarSliderMin &sipStrings_QtGui[21685]
#define sipNameNr_PM_ComboBoxFrameWidth 21707
#define sipName_PM_ComboBoxFrameWidth &sipStrings_QtGui[21707]
#define sipNameNr_hitTestComplexControl 21729
#define sipName_hitTestComplexControl &sipStrings_QtGui[21729]
#define sipNameNr_SE_GroupBoxLayoutItem 21751
#define sipName_SE_GroupBoxLayoutItem &sipStrings_QtGui[21751]
#define sipNameNr_SE_ComboBoxLayoutItem 21773
#define sipName_SE_ComboBoxLayoutItem &sipStrings_QtGui[21773]
#define sipNameNr_SE_CheckBoxLayoutItem 21795
#define sipName_SE_CheckBoxLayoutItem &sipStrings_QtGui[21795]
#define sipNameNr_SE_ToolBoxTabContents 21817
#define sipName_SE_ToolBoxTabContents &sipStrings_QtGui[21817]
#define sipNameNr_SE_DialogButtonCustom 21839
#define sipName_SE_DialogButtonCustom &sipStrings_QtGui[21839]
#define sipNameNr_SE_DialogButtonIgnore 21861
#define sipName_SE_DialogButtonIgnore &sipStrings_QtGui[21861]
#define sipNameNr_SE_DialogButtonReject 21883
#define sipName_SE_DialogButtonReject &sipStrings_QtGui[21883]
#define sipNameNr_SE_DialogButtonAccept 21905
#define sipName_SE_DialogButtonAccept &sipStrings_QtGui[21905]
#define sipNameNr_SE_PushButtonContents 21927
#define sipName_SE_PushButtonContents &sipStrings_QtGui[21927]
#define sipNameNr_PE_FrameStatusBarItem 21949
#define sipName_PE_FrameStatusBarItem &sipStrings_QtGui[21949]
#define sipNameNr_PE_IndicatorSpinMinus 21971
#define sipName_PE_IndicatorSpinMinus &sipStrings_QtGui[21971]
#define sipNameNr_PE_IndicatorArrowLeft 21993
#define sipName_PE_IndicatorArrowLeft &sipStrings_QtGui[21993]
#define sipNameNr_PE_IndicatorArrowDown 22015
#define sipName_PE_IndicatorArrowDown &sipStrings_QtGui[22015]
#define sipNameNr_PE_PanelButtonCommand 22037
#define sipName_PE_PanelButtonCommand &sipStrings_QtGui[22037]
#define sipNameNr_PE_FrameDefaultButton 22059
#define sipName_PE_FrameDefaultButton &sipStrings_QtGui[22059]
#define sipNameNr_insertPermanentWidget 22081
#define sipName_insertPermanentWidget &sipStrings_QtGui[22081]
#define sipNameNr_accessibleDescription 22103
#define sipName_accessibleDescription &sipStrings_QtGui[22103]
#define sipNameNr_setVerticalHeaderItem 22125
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[22125]
#define sipNameNr_filterCaseSensitivity 22147
#define sipName_filterCaseSensitivity &sipStrings_QtGui[22147]
#define sipNameNr_QSortFilterProxyModel 22169
#define sipName_QSortFilterProxyModel &sipStrings_QtGui[22169]
#define sipNameNr_QSlider__TickPosition 22191
#define sipName_QSlider__TickPosition &sipStrings_QtGui[22191]
#define sipNameNr_setSinglePageViewMode 22213
#define sipName_setSinglePageViewMode &sipStrings_QtGui[22213]
#define sipNameNr_QPrinter__PaperSource 22235
#define sipName_QPrinter__PaperSource &sipStrings_QtGui[22235]
#define sipNameNr_QPrinter__Orientation 22257
#define sipName_QPrinter__Orientation &sipStrings_QtGui[22257]
#define sipNameNr_QPrinter__PrinterMode 22279
#define sipName_QPrinter__PrinterMode &sipStrings_QtGui[22279]
#define sipNameNr_blockBoundingGeometry 22301
#define sipName_blockBoundingGeometry &sipStrings_QtGui[22301]
#define sipNameNr_canInsertFromMimeData 22323
#define sipName_canInsertFromMimeData &sipStrings_QtGui[22323]
#define sipNameNr_QPainterPath__Element 22345
#define sipName_QPainterPath__Element &sipStrings_QtGui[22345]
#define sipNameNr_QTextItem__RenderFlag 22367
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[22367]
#define sipNameNr_setWorldMatrixEnabled 22389
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[22389]
#define sipNameNr_CompositionMode_Clear 22411
#define sipName_CompositionMode_Clear &sipStrings_QtGui[22411]
#define sipNameNr_QPainter__RenderHints 22433
#define sipName_QPainter__RenderHints &sipStrings_QtGui[22433]
#define sipNameNr_NonCosmeticDefaultPen 22455
#define sipName_NonCosmeticDefaultPen &sipStrings_QtGui[22455]
#define sipNameNr_SmoothPixmapTransform 22477
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[22477]
#define sipNameNr_PageSetupDialogOption 2383
#define sipName_PageSetupDialogOption &sipStrings_QtGui[2383]
#define sipNameNr_separatorsCollapsible 22499
#define sipName_separatorsCollapsible &sipStrings_QtGui[22499]
#define sipNameNr_setKeyboardSingleStep 22521
#define sipName_setKeyboardSingleStep &sipStrings_QtGui[22521]
#define sipNameNr_activateNextSubWindow 22543
#define sipName_activateNextSubWindow &sipStrings_QtGui[22543]
#define sipNameNr_QMdiArea__WindowOrder 22565
#define sipName_QMdiArea__WindowOrder &sipStrings_QtGui[22565]
#define sipNameNr_QMdiArea__AreaOptions 22587
#define sipName_QMdiArea__AreaOptions &sipStrings_QtGui[22587]
#define sipNameNr_setDockNestingEnabled 22609
#define sipName_setDockNestingEnabled &sipStrings_QtGui[22609]
#define sipNameNr_QListView__LayoutMode 22631
#define sipName_QListView__LayoutMode &sipStrings_QtGui[22631]
#define sipNameNr_QListView__ResizeMode 22653
#define sipName_QListView__ResizeMode &sipStrings_QtGui[22653]
#define sipNameNr_cursorPositionChanged 22675
#define sipName_cursorPositionChanged &sipStrings_QtGui[22675]
#define sipNameNr_closestAcceptableSize 22697
#define sipName_closestAcceptableSize &sipStrings_QtGui[22697]
#define sipNameNr_SelectStartOfDocument 22719
#define sipName_SelectStartOfDocument &sipStrings_QtGui[22719]
#define sipNameNr_MoveToStartOfDocument 22741
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[22741]
#define sipNameNr_autoDetectImageFormat 22763
#define sipName_autoDetectImageFormat &sipStrings_QtGui[22763]
#define sipNameNr_supportedImageFormats 22785
#define sipName_supportedImageFormats &sipStrings_QtGui[22785]
#define sipNameNr_setMinimumSectionSize 22807
#define sipName_setMinimumSectionSize &sipStrings_QtGui[22807]
#define sipNameNr_setDefaultSectionSize 22829
#define sipName_setDefaultSectionSize &sipStrings_QtGui[22829]
#define sipNameNr_setStretchLastSection 22851
#define sipName_setStretchLastSection &sipStrings_QtGui[22851]
#define sipNameNr_setSortIndicatorShown 22873
#define sipName_setSortIndicatorShown &sipStrings_QtGui[22873]
#define sipNameNr_setDefaultPositioning 22895
#define sipName_setDefaultPositioning &sipStrings_QtGui[22895]
#define sipNameNr_setViewportUpdateMode 22917
#define sipName_setViewportUpdateMode &sipStrings_QtGui[22917]
#define sipNameNr_MinimalViewportUpdate 22939
#define sipName_MinimalViewportUpdate &sipStrings_QtGui[22939]
#define sipNameNr_setShortcutAutoRepeat 22961
#define sipName_setShortcutAutoRepeat &sipStrings_QtGui[22961]
#define sipNameNr_getWindowFrameMargins 22983
#define sipName_getWindowFrameMargins &sipStrings_QtGui[22983]
#define sipNameNr_setWindowFrameMargins 17689
#define sipName_setWindowFrameMargins &sipStrings_QtGui[17689]
#define sipNameNr_QGraphicsLinearLayout 23005
#define sipName_QGraphicsLinearLayout &sipStrings_QtGui[23005]
#define sipNameNr_setTransformationMode 23027
#define sipName_setTransformationMode &sipStrings_QtGui[23027]
#define sipNameNr_prepareGeometryChange 23049
#define sipName_prepareGeometryChange &sipStrings_QtGui[23049]
#define sipNameNr_setHandlesChildEvents 23071
#define sipName_setHandlesChildEvents &sipStrings_QtGui[23071]
#define sipNameNr_setAcceptsHoverEvents 23093
#define sipName_setAcceptsHoverEvents &sipStrings_QtGui[23093]
#define sipNameNr_ItemOpacityHasChanged 23115
#define sipName_ItemOpacityHasChanged &sipStrings_QtGui[23115]
#define sipNameNr_ItemToolTipHasChanged 23137
#define sipName_ItemToolTipHasChanged &sipStrings_QtGui[23137]
#define sipNameNr_ItemEnabledHasChanged 23159
#define sipName_ItemEnabledHasChanged &sipStrings_QtGui[23159]
#define sipNameNr_ItemVisibleHasChanged 23181
#define sipName_ItemVisibleHasChanged &sipStrings_QtGui[23181]
#define sipNameNr_DeviceCoordinateCache 23203
#define sipName_DeviceCoordinateCache &sipStrings_QtGui[23203]
#define sipNameNr_setColumnMaximumWidth 23225
#define sipName_setColumnMaximumWidth &sipStrings_QtGui[23225]
#define sipNameNr_setColumnMinimumWidth 23247
#define sipName_setColumnMinimumWidth &sipStrings_QtGui[23247]
#define sipNameNr_setRowPreferredHeight 23269
#define sipName_setRowPreferredHeight &sipStrings_QtGui[23269]
#define sipNameNr_QFormLayout__ItemRole 23291
#define sipName_QFormLayout__ItemRole &sipStrings_QtGui[23291]
#define sipNameNr_AllNonFixedFieldsGrow 23313
#define sipName_AllNonFixedFieldsGrow &sipStrings_QtGui[23313]
#define sipNameNr_removeApplicationFont 23335
#define sipName_removeApplicationFont &sipStrings_QtGui[23335]
#define sipNameNr_QFont__Capitalization 23357
#define sipName_QFont__Capitalization &sipStrings_QtGui[23357]
#define sipNameNr_setNameFilterDisables 23379
#define sipName_setNameFilterDisables &sipStrings_QtGui[23379]
#define sipNameNr_HideNameFilterDetails 23401
#define sipName_HideNameFilterDetails &sipStrings_QtGui[23401]
#define sipNameNr_QFileDialog__FileMode 23423
#define sipName_QFileDialog__FileMode &sipStrings_QtGui[23423]
#define sipNameNr_QFileDialog__ViewMode 23445
#define sipName_QFileDialog__ViewMode &sipStrings_QtGui[23445]
#define sipNameNr_AllDockWidgetFeatures 23467
#define sipName_AllDockWidgetFeatures &sipStrings_QtGui[23467]
#define sipNameNr_minimumContentsLength 23489
#define sipName_minimumContentsLength &sipStrings_QtGui[23489]
#define sipNameNr_setResizeGripsVisible 23511
#define sipName_setResizeGripsVisible &sipStrings_QtGui[23511]
#define sipNameNr_setAllowX11ColorNames 23533
#define sipName_setAllowX11ColorNames &sipStrings_QtGui[23533]
#define sipNameNr_minimumHeightForWidth 23555
#define sipName_minimumHeightForWidth &sipStrings_QtGui[23555]
#define sipNameNr_QBoxLayout__Direction 23577
#define sipName_QBoxLayout__Direction &sipStrings_QtGui[23577]
#define sipNameNr_keyboardInputInterval 23599
#define sipName_keyboardInputInterval &sipStrings_QtGui[23599]
#define sipNameNr_restoreOverrideCursor 23621
#define sipName_restoreOverrideCursor &sipStrings_QtGui[23621]
#define sipNameNr_setInvertedAppearance 23643
#define sipName_setInvertedAppearance &sipStrings_QtGui[23643]
#define sipNameNr_CorrectToNearestValue 23665
#define sipName_CorrectToNearestValue &sipStrings_QtGui[23665]
#define sipNameNr_itemDelegateForColumn 23687
#define sipName_itemDelegateForColumn &sipStrings_QtGui[23687]
#define sipNameNr_setItemDelegateForRow 23709
#define sipName_setItemDelegateForRow &sipStrings_QtGui[23709]
#define sipNameNr_dragDropOverwriteMode 23731
#define sipName_dragDropOverwriteMode &sipStrings_QtGui[23731]
#define sipNameNr_setVerticalScrollMode 23753
#define sipName_setVerticalScrollMode &sipStrings_QtGui[23753]
#define sipNameNr_dropIndicatorPosition 23775
#define sipName_dropIndicatorPosition &sipStrings_QtGui[23775]
#define sipNameNr_DropIndicatorPosition 1823
#define sipName_DropIndicatorPosition &sipStrings_QtGui[1823]
#define sipNameNr_mouseDoubleClickEvent 23797
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[23797]
#define sipNameNr_closePersistentEditor 23819
#define sipName_closePersistentEditor &sipStrings_QtGui[23819]
#define sipNameNr_setDropIndicatorShown 23841
#define sipName_setDropIndicatorShown &sipStrings_QtGui[23841]
#define sipNameNr_QAbstractItemDelegate 23863
#define sipName_QAbstractItemDelegate &sipStrings_QtGui[23863]
#define sipNameNr_setAutoRepeatInterval 23885
#define sipName_setAutoRepeatInterval &sipStrings_QtGui[23885]
#define sipNameNr_changePersistentIndex 23907
#define sipName_changePersistentIndex &sipStrings_QtGui[23907]
#define sipNameNr_23929 23929
#define sipName_23929 &sipStrings_QtGui[23929]
#define sipNameNr_23950 23950
#define sipName_23950 &sipStrings_QtGui[23950]
#define sipNameNr_setScrollBarsEnabled 23971
#define sipName_setScrollBarsEnabled &sipStrings_QtGui[23971]
#define sipNameNr_QWizard__WizardStyle 23992
#define sipName_QWizard__WizardStyle &sipStrings_QtGui[23992]
#define sipNameNr_QWidget__RenderFlags 24013
#define sipName_QWidget__RenderFlags &sipStrings_QtGui[24013]
#define sipNameNr_DrawWindowBackground 24034
#define sipName_DrawWindowBackground &sipStrings_QtGui[24034]
#define sipNameNr_setContextMenuPolicy 24055
#define sipName_setContextMenuPolicy &sipStrings_QtGui[24055]
#define sipNameNr_childIndicatorPolicy 24076
#define sipName_childIndicatorPolicy &sipStrings_QtGui[24076]
#define sipNameNr_ChildIndicatorPolicy 2891
#define sipName_ChildIndicatorPolicy &sipStrings_QtGui[2891]
#define sipNameNr_expandsOnDoubleClick 24097
#define sipName_expandsOnDoubleClick &sipStrings_QtGui[24097]
#define sipNameNr_isFirstColumnSpanned 24118
#define sipName_isFirstColumnSpanned &sipStrings_QtGui[24118]
#define sipNameNr_setUniformRowHeights 24139
#define sipName_setUniformRowHeights &sipStrings_QtGui[24139]
#define sipNameNr_tableCellFormatIndex 24160
#define sipName_tableCellFormatIndex &sipStrings_QtGui[24160]
#define sipNameNr_QTextOption__TabType 24181
#define sipName_QTextOption__TabType &sipStrings_QtGui[24181]
#define sipNameNr_QTextBlock__iterator 24202
#define sipName_QTextBlock__iterator &sipStrings_QtGui[24202]
#define sipNameNr_QTextFrame__iterator 24223
#define sipName_QTextFrame__iterator &sipStrings_QtGui[24223]
#define sipNameNr_setAdditionalFormats 24244
#define sipName_setAdditionalFormats &sipStrings_QtGui[24244]
#define sipNameNr_QTextTableCellFormat 24265
#define sipName_QTextTableCellFormat &sipStrings_QtGui[24265]
#define sipNameNr_setNonBreakableLines 24286
#define sipName_setNonBreakableLines &sipStrings_QtGui[24286]
#define sipNameNr_setFontStyleStrategy 24307
#define sipName_setFontStyleStrategy &sipStrings_QtGui[24307]
#define sipNameNr_setFontLetterSpacing 24328
#define sipName_setFontLetterSpacing &sipStrings_QtGui[24328]
#define sipNameNr_setVerticalAlignment 24349
#define sipName_setVerticalAlignment &sipStrings_QtGui[24349]
#define sipNameNr_lengthVectorProperty 24370
#define sipName_lengthVectorProperty &sipStrings_QtGui[24370]
#define sipNameNr_TableCellLeftPadding 24391
#define sipName_TableCellLeftPadding &sipStrings_QtGui[24391]
#define sipNameNr_setDefaultTextOption 24412
#define sipName_setDefaultTextOption &sipStrings_QtGui[24412]
#define sipNameNr_setDefaultStyleSheet 24433
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[24433]
#define sipNameNr_convertFromPlainText 24454
#define sipName_convertFromPlainText &sipStrings_QtGui[24454]
#define sipNameNr_mergeBlockCharFormat 24475
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[24475]
#define sipNameNr_backwardHistoryCount 24496
#define sipName_backwardHistoryCount &sipStrings_QtGui[24496]
#define sipNameNr_QTabWidget__TabShape 24517
#define sipName_QTabWidget__TabShape &sipStrings_QtGui[24517]
#define sipNameNr_resizeRowsToContents 24538
#define sipName_resizeRowsToContents &sipStrings_QtGui[24538]
#define sipNameNr_setUsesScrollButtons 24559
#define sipName_setUsesScrollButtons &sipStrings_QtGui[24559]
#define sipNameNr_currentBlockUserData 24580
#define sipName_currentBlockUserData &sipStrings_QtGui[24580]
#define sipNameNr_setCurrentBlockState 24601
#define sipName_setCurrentBlockState &sipStrings_QtGui[24601]
#define sipNameNr_QStyleOptionSizeGrip 24622
#define sipName_QStyleOptionSizeGrip &sipStrings_QtGui[24622]
#define sipNameNr_QStyleOptionGroupBox 24643
#define sipName_QStyleOptionGroupBox &sipStrings_QtGui[24643]
#define sipNameNr_QStyleHintReturnMask 24664
#define sipName_QStyleHintReturnMask &sipStrings_QtGui[24664]
#define sipNameNr_QStyleOptionTitleBar 24685
#define sipName_QStyleOptionTitleBar &sipStrings_QtGui[24685]
#define sipNameNr_QStyleOptionComboBox 24706
#define sipName_QStyleOptionComboBox &sipStrings_QtGui[24706]
#define sipNameNr_QStyleOptionViewItem 24727
#define sipName_QStyleOptionViewItem &sipStrings_QtGui[24727]
#define sipNameNr_QStyleOptionMenuItem 24748
#define sipName_QStyleOptionMenuItem &sipStrings_QtGui[24748]
#define sipNameNr_leftCornerWidgetSize 24769
#define sipName_leftCornerWidgetSize &sipStrings_QtGui[24769]
#define sipNameNr_SO_ComplexCustomBase 24790
#define sipName_SO_ComplexCustomBase &sipStrings_QtGui[24790]
#define sipNameNr_SP_MediaSeekBackward 24811
#define sipName_SP_MediaSeekBackward &sipStrings_QtGui[24811]
#define sipNameNr_SP_MediaSkipBackward 24832
#define sipName_SP_MediaSkipBackward &sipStrings_QtGui[24832]
#define sipNameNr_SP_DialogResetButton 24853
#define sipName_SP_DialogResetButton &sipStrings_QtGui[24853]
#define sipNameNr_SP_DialogApplyButton 24874
#define sipName_SP_DialogApplyButton &sipStrings_QtGui[24874]
#define sipNameNr_SP_DialogCloseButton 24895
#define sipName_SP_DialogCloseButton &sipStrings_QtGui[24895]
#define sipNameNr_SP_MessageBoxWarning 24916
#define sipName_SP_MessageBoxWarning &sipStrings_QtGui[24916]
#define sipNameNr_SP_TitleBarMaxButton 24937
#define sipName_SP_TitleBarMaxButton &sipStrings_QtGui[24937]
#define sipNameNr_SP_TitleBarMinButton 24958
#define sipName_SP_TitleBarMinButton &sipStrings_QtGui[24958]
#define sipNameNr_SH_UnderlineShortcut 24979
#define sipName_SH_UnderlineShortcut &sipStrings_QtGui[24979]
#define sipNameNr_SH_TitleBar_NoBorder 25000
#define sipName_SH_TitleBar_NoBorder &sipStrings_QtGui[25000]
#define sipNameNr_QStyle__ContentsType 25021
#define sipName_QStyle__ContentsType &sipStrings_QtGui[25021]
#define sipNameNr_PM_LayoutRightMargin 25042
#define sipName_PM_LayoutRightMargin &sipStrings_QtGui[25042]
#define sipNameNr_PM_FocusFrameHMargin 25063
#define sipName_PM_FocusFrameHMargin &sipStrings_QtGui[25063]
#define sipNameNr_PM_FocusFrameVMargin 25084
#define sipName_PM_FocusFrameVMargin &sipStrings_QtGui[25084]
#define sipNameNr_PM_ToolBarItemMargin 25105
#define sipName_PM_ToolBarItemMargin &sipStrings_QtGui[25105]
#define sipNameNr_PM_ToolBarFrameWidth 25126
#define sipName_PM_ToolBarFrameWidth &sipStrings_QtGui[25126]
#define sipNameNr_PM_MDIMinimizedWidth 25147
#define sipName_PM_MDIMinimizedWidth &sipStrings_QtGui[25147]
#define sipNameNr_PM_MenuBarPanelWidth 25168
#define sipName_PM_MenuBarPanelWidth &sipStrings_QtGui[25168]
#define sipNameNr_PM_MenuTearoffHeight 25189
#define sipName_PM_MenuTearoffHeight &sipStrings_QtGui[25189]
#define sipNameNr_PM_TabBarBaseOverlap 25210
#define sipName_PM_TabBarBaseOverlap &sipStrings_QtGui[25210]
#define sipNameNr_PM_SpinBoxFrameWidth 25231
#define sipName_PM_SpinBoxFrameWidth &sipStrings_QtGui[25231]
#define sipNameNr_PM_DefaultFrameWidth 25252
#define sipName_PM_DefaultFrameWidth &sipStrings_QtGui[25252]
#define sipNameNr_SC_TitleBarMaxButton 25273
#define sipName_SC_TitleBarMaxButton &sipStrings_QtGui[25273]
#define sipNameNr_SC_TitleBarMinButton 25294
#define sipName_SC_TitleBarMinButton &sipStrings_QtGui[25294]
#define sipNameNr_SC_ComboBoxEditField 25315
#define sipName_SC_ComboBoxEditField &sipStrings_QtGui[25315]
#define sipNameNr_SE_SpinBoxLayoutItem 25336
#define sipName_SE_SpinBoxLayoutItem &sipStrings_QtGui[25336]
#define sipNameNr_SE_DialogButtonRetry 25357
#define sipName_SE_DialogButtonRetry &sipStrings_QtGui[25357]
#define sipNameNr_SE_DialogButtonAbort 25378
#define sipName_SE_DialogButtonAbort &sipStrings_QtGui[25378]
#define sipNameNr_SE_DialogButtonApply 25399
#define sipName_SE_DialogButtonApply &sipStrings_QtGui[25399]
#define sipNameNr_SE_ProgressBarGroove 25420
#define sipName_SE_ProgressBarGroove &sipStrings_QtGui[25420]
#define sipNameNr_SE_ComboBoxFocusRect 25441
#define sipName_SE_ComboBoxFocusRect &sipStrings_QtGui[25441]
#define sipNameNr_SE_CheckBoxClickRect 25462
#define sipName_SE_CheckBoxClickRect &sipStrings_QtGui[25462]
#define sipNameNr_SE_CheckBoxFocusRect 25483
#define sipName_SE_CheckBoxFocusRect &sipStrings_QtGui[25483]
#define sipNameNr_SE_CheckBoxIndicator 25504
#define sipName_SE_CheckBoxIndicator &sipStrings_QtGui[25504]
#define sipNameNr_CE_ProgressBarGroove 25525
#define sipName_CE_ProgressBarGroove &sipStrings_QtGui[25525]
#define sipNameNr_PE_IndicatorTabClose 25546
#define sipName_PE_IndicatorTabClose &sipStrings_QtGui[25546]
#define sipNameNr_PE_PanelItemViewItem 25567
#define sipName_PE_PanelItemViewItem &sipStrings_QtGui[25567]
#define sipNameNr_PE_IndicatorSpinPlus 25588
#define sipName_PE_IndicatorSpinPlus &sipStrings_QtGui[25588]
#define sipNameNr_PE_IndicatorSpinDown 25609
#define sipName_PE_IndicatorSpinDown &sipStrings_QtGui[25609]
#define sipNameNr_PE_IndicatorCheckBox 25630
#define sipName_PE_IndicatorCheckBox &sipStrings_QtGui[25630]
#define sipNameNr_horizontalHeaderItem 25651
#define sipName_horizontalHeaderItem &sipStrings_QtGui[25651]
#define sipNameNr_closestLegalPosition 25672
#define sipName_closestLegalPosition &sipStrings_QtGui[25672]
#define sipNameNr_setDynamicSortFilter 25693
#define sipName_setDynamicSortFilter &sipStrings_QtGui[25693]
#define sipNameNr_setFilterFixedString 25714
#define sipName_setFilterFixedString &sipStrings_QtGui[25714]
#define sipNameNr_setHorizontalStretch 25735
#define sipName_setHorizontalStretch &sipStrings_QtGui[25735]
#define sipNameNr_activatedAmbiguously 25756
#define sipName_activatedAmbiguously &sipStrings_QtGui[25756]
#define sipNameNr_fontEmbeddingEnabled 25777
#define sipName_fontEmbeddingEnabled &sipStrings_QtGui[25777]
#define sipNameNr_supportedResolutions 25798
#define sipName_supportedResolutions &sipStrings_QtGui[25798]
#define sipNameNr_QPrinter__DuplexMode 25819
#define sipName_QPrinter__DuplexMode &sipStrings_QtGui[25819]
#define sipNameNr_QPrinter__PrintRange 25840
#define sipName_QPrinter__PrintRange &sipStrings_QtGui[25840]
#define sipNameNr_setBackgroundVisible 25861
#define sipName_setBackgroundVisible &sipStrings_QtGui[25861]
#define sipNameNr_setMaximumBlockCount 25882
#define sipName_setMaximumBlockCount &sipStrings_QtGui[25882]
#define sipNameNr_setCurrentCharFormat 25903
#define sipName_setCurrentCharFormat &sipStrings_QtGui[25903]
#define sipNameNr_setCurrentColorGroup 25924
#define sipName_setCurrentColorGroup &sipStrings_QtGui[25924]
#define sipNameNr_QPalette__ColorGroup 25945
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[25945]
#define sipNameNr_setElementPositionAt 25966
#define sipName_setElementPositionAt &sipStrings_QtGui[25966]
#define sipNameNr_DirtyCompositionMode 25987
#define sipName_DirtyCompositionMode &sipStrings_QtGui[25987]
#define sipNameNr_PerspectiveTransform 26008
#define sipName_PerspectiveTransform &sipStrings_QtGui[26008]
#define sipNameNr_viewTransformEnabled 26029
#define sipName_viewTransformEnabled &sipStrings_QtGui[26029]
#define sipNameNr_CompositionMode_Plus 26050
#define sipName_CompositionMode_Plus &sipStrings_QtGui[26050]
#define sipNameNr_QPainter__RenderHint 26071
#define sipName_QPainter__RenderHint &sipStrings_QtGui[26071]
#define sipNameNr_isTearOffMenuVisible 26092
#define sipName_isTearOffMenuVisible &sipStrings_QtGui[26092]
#define sipNameNr_closeActiveSubWindow 26113
#define sipName_closeActiveSubWindow &sipStrings_QtGui[26113]
#define sipNameNr_QMdiArea__AreaOption 26134
#define sipName_QMdiArea__AreaOption &sipStrings_QtGui[26134]
#define sipNameNr_isDockNestingEnabled 26155
#define sipName_isDockNestingEnabled &sipStrings_QtGui[26155]
#define sipNameNr_itemSelectionChanged 26176
#define sipName_itemSelectionChanged &sipStrings_QtGui[26176]
#define sipNameNr_setSmallDecimalPoint 26197
#define sipName_setSmallDecimalPoint &sipStrings_QtGui[26197]
#define sipNameNr_SetDefaultConstraint 26218
#define sipName_SetDefaultConstraint &sipStrings_QtGui[26218]
#define sipNameNr_setItemEditorFactory 26239
#define sipName_setItemEditorFactory &sipStrings_QtGui[26239]
#define sipNameNr_QInputContextFactory 26260
#define sipName_QInputContextFactory &sipStrings_QtGui[26260]
#define sipNameNr_emitSelectionChanged 26281
#define sipName_emitSelectionChanged &sipStrings_QtGui[26281]
#define sipNameNr_currentColumnChanged 26302
#define sipName_currentColumnChanged &sipStrings_QtGui[26302]
#define sipNameNr_sortIndicatorChanged 26323
#define sipName_sortIndicatorChanged &sipStrings_QtGui[26323]
#define sipNameNr_sectionDoubleClicked 26344
#define sipName_sectionDoubleClicked &sipStrings_QtGui[26344]
#define sipNameNr_sortIndicatorSection 26365
#define sipName_sortIndicatorSection &sipStrings_QtGui[26365]
#define sipNameNr_isSortIndicatorShown 26386
#define sipName_isSortIndicatorShown &sipStrings_QtGui[26386]
#define sipNameNr_setHighlightSections 26407
#define sipName_setHighlightSections &sipStrings_QtGui[26407]
#define sipNameNr_setOptimizationFlags 26428
#define sipName_setOptimizationFlags &sipStrings_QtGui[26428]
#define sipNameNr_DontSavePainterState 26449
#define sipName_DontSavePainterState &sipStrings_QtGui[26449]
#define sipNameNr_transformationAnchor 26470
#define sipName_transformationAnchor &sipStrings_QtGui[26470]
#define sipNameNr_windowFrameSectionAt 26491
#define sipName_windowFrameSectionAt &sipStrings_QtGui[26491]
#define sipNameNr_unsetLayoutDirection 26512
#define sipName_unsetLayoutDirection &sipStrings_QtGui[26512]
#define sipNameNr_QGraphicsProxyWidget 26533
#define sipName_QGraphicsProxyWidget &sipStrings_QtGui[26533]
#define sipNameNr_setOpenExternalLinks 26554
#define sipName_setOpenExternalLinks &sipStrings_QtGui[26554]
#define sipNameNr_textInteractionFlags 26575
#define sipName_textInteractionFlags &sipStrings_QtGui[26575]
#define sipNameNr_QGraphicsPolygonItem 26596
#define sipName_QGraphicsPolygonItem &sipStrings_QtGui[26596]
#define sipNameNr_QGraphicsEllipseItem 26617
#define sipName_QGraphicsEllipseItem &sipStrings_QtGui[26617]
#define sipNameNr_setAcceptHoverEvents 26638
#define sipName_setAcceptHoverEvents &sipStrings_QtGui[26638]
#define sipNameNr_childrenBoundingRect 26659
#define sipName_childrenBoundingRect &sipStrings_QtGui[26659]
#define sipNameNr_acceptedMouseButtons 26680
#define sipName_acceptedMouseButtons &sipStrings_QtGui[26680]
#define sipNameNr_ItemZValueHasChanged 26701
#define sipName_ItemZValueHasChanged &sipStrings_QtGui[26701]
#define sipNameNr_ItemFlagsHaveChanged 26722
#define sipName_ItemFlagsHaveChanged &sipStrings_QtGui[26722]
#define sipNameNr_ItemCursorHasChanged 26743
#define sipName_ItemCursorHasChanged &sipStrings_QtGui[26743]
#define sipNameNr_ItemParentHasChanged 26764
#define sipName_ItemParentHasChanged &sipStrings_QtGui[26764]
#define sipNameNr_ItemChildAddedChange 26785
#define sipName_ItemChildAddedChange &sipStrings_QtGui[26785]
#define sipNameNr_columnPreferredWidth 26806
#define sipName_columnPreferredWidth &sipStrings_QtGui[26806]
#define sipNameNr_setHorizontalSpacing 26827
#define sipName_setHorizontalSpacing &sipStrings_QtGui[26827]
#define sipNameNr_setFieldGrowthPolicy 26848
#define sipName_setFieldGrowthPolicy &sipStrings_QtGui[26848]
#define sipNameNr_FieldsStayAtSizeHint 26869
#define sipName_FieldsStayAtSizeHint &sipStrings_QtGui[26869]
#define sipNameNr_QFont__StyleStrategy 26890
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[26890]
#define sipNameNr_getExistingDirectory 26911
#define sipName_getExistingDirectory &sipStrings_QtGui[26911]
#define sipNameNr_QFileDialog__Options 26932
#define sipName_QFileDialog__Options &sipStrings_QtGui[26932]
#define sipNameNr_DontConfirmOverwrite 26953
#define sipName_DontConfirmOverwrite &sipStrings_QtGui[26953]
#define sipNameNr_acceptProposedAction 26974
#define sipName_acceptProposedAction &sipStrings_QtGui[26974]
#define sipNameNr_NoDockWidgetFeatures 26995
#define sipName_NoDockWidgetFeatures &sipStrings_QtGui[26995]
#define sipNameNr_ApplicationsLocation 27016
#define sipName_ApplicationsLocation &sipStrings_QtGui[27016]
#define sipNameNr_clearMaximumDateTime 27037
#define sipName_clearMaximumDateTime &sipStrings_QtGui[27037]
#define sipNameNr_clearMinimumDateTime 27058
#define sipName_clearMinimumDateTime &sipStrings_QtGui[27058]
#define sipNameNr_setCurrentModelIndex 27079
#define sipName_setCurrentModelIndex &sipStrings_QtGui[27079]
#define sipNameNr_InsertAlphabetically 27100
#define sipName_InsertAlphabetically &sipStrings_QtGui[27100]
#define sipNameNr_setDuplicatesEnabled 27121
#define sipName_setDuplicatesEnabled &sipStrings_QtGui[27121]
#define sipNameNr_setWeekdayTextFormat 27142
#define sipName_setWeekdayTextFormat &sipStrings_QtGui[27142]
#define sipNameNr_verticalHeaderFormat 27163
#define sipName_verticalHeaderFormat &sipStrings_QtGui[27163]
#define sipNameNr_VerticalHeaderFormat 3499
#define sipName_VerticalHeaderFormat &sipStrings_QtGui[3499]
#define sipNameNr_SingleLetterDayNames 27184
#define sipName_SingleLetterDayNames &sipStrings_QtGui[27184]
#define sipNameNr_setStartDragDistance 27205
#define sipName_setStartDragDistance &sipStrings_QtGui[27205]
#define sipNameNr_desktopSettingsAware 27226
#define sipName_desktopSettingsAware &sipStrings_QtGui[27226]
#define sipNameNr_changeOverrideCursor 27247
#define sipName_changeOverrideCursor &sipStrings_QtGui[27247]
#define sipNameNr_setIconVisibleInMenu 27268
#define sipName_setIconVisibleInMenu &sipStrings_QtGui[27268]
#define sipNameNr_QAction__ActionEvent 27289
#define sipName_QAction__ActionEvent &sipStrings_QtGui[27289]
#define sipNameNr_QTextObjectInterface 27310
#define sipName_QTextObjectInterface &sipStrings_QtGui[27310]
#define sipNameNr_positionInlineObject 27331
#define sipName_positionInlineObject &sipStrings_QtGui[27331]
#define sipNameNr_setVerticalScrollBar 27352
#define sipName_setVerticalScrollBar &sipStrings_QtGui[27352]
#define sipNameNr_mapSelectionToSource 27373
#define sipName_mapSelectionToSource &sipStrings_QtGui[27373]
#define sipNameNr_QAbstractPrintDialog 27394
#define sipName_QAbstractPrintDialog &sipStrings_QtGui[27394]
#define sipNameNr_horizontalScrollMode 27415
#define sipName_horizontalScrollMode &sipStrings_QtGui[27415]
#define sipNameNr_verticalStepsPerItem 27436
#define sipName_verticalStepsPerItem &sipStrings_QtGui[27436]
#define sipNameNr_openPersistentEditor 27457
#define sipName_openPersistentEditor &sipStrings_QtGui[27457]
#define sipNameNr_alternatingRowColors 27478
#define sipName_alternatingRowColors &sipStrings_QtGui[27478]
#define sipNameNr_setSelectionBehavior 27499
#define sipName_setSelectionBehavior &sipStrings_QtGui[27499]
#define sipNameNr_updateEditorGeometry 27520
#define sipName_updateEditorGeometry &sipStrings_QtGui[27520]
#define sipNameNr_rowsAboutToBeRemoved 27541
#define sipName_rowsAboutToBeRemoved &sipStrings_QtGui[27541]
#define sipNameNr_supportedDropActions 27562
#define sipName_supportedDropActions &sipStrings_QtGui[27562]
#define sipNameNr_27583 27583
#define sipName_27583 &sipStrings_QtGui[27583]
#define sipNameNr_27603 27603
#define sipName_27603 &sipStrings_QtGui[27603]
#define sipNameNr_27623 27623
#define sipName_27623 &sipStrings_QtGui[27623]
#define sipNameNr_customButtonClicked 27643
#define sipName_customButtonClicked &sipStrings_QtGui[27643]
#define sipNameNr_validateCurrentPage 27663
#define sipName_validateCurrentPage &sipStrings_QtGui[27663]
#define sipNameNr_graphicsProxyWidget 27683
#define sipName_graphicsProxyWidget &sipStrings_QtGui[27683]
#define sipNameNr_QWidget__RenderFlag 27703
#define sipName_QWidget__RenderFlag &sipStrings_QtGui[27703]
#define sipNameNr_overrideWindowFlags 27723
#define sipName_overrideWindowFlags &sipStrings_QtGui[27723]
#define sipNameNr_overrideWindowState 27743
#define sipName_overrideWindowState &sipStrings_QtGui[27743]
#define sipNameNr_insertTopLevelItems 27763
#define sipName_insertTopLevelItems &sipStrings_QtGui[27763]
#define sipNameNr_indexOfTopLevelItem 27783
#define sipName_indexOfTopLevelItem &sipStrings_QtGui[27783]
#define sipNameNr_allColumnsShowFocus 27803
#define sipName_allColumnsShowFocus &sipStrings_QtGui[27803]
#define sipNameNr_ToolButtonPopupMode 5688
#define sipName_ToolButtonPopupMode &sipStrings_QtGui[5688]
#define sipNameNr_firstCursorPosition 27823
#define sipName_firstCursorPosition &sipStrings_QtGui[27823]
#define sipNameNr_lineForTextPosition 27843
#define sipName_lineForTextPosition &sipStrings_QtGui[27843]
#define sipNameNr_preeditAreaPosition 27863
#define sipName_preeditAreaPosition &sipStrings_QtGui[27863]
#define sipNameNr_BorderStyle_DotDash 27883
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[27883]
#define sipNameNr_SpellCheckUnderline 27903
#define sipName_SpellCheckUnderline &sipStrings_QtGui[27903]
#define sipNameNr_setTableCellRowSpan 27923
#define sipName_setTableCellRowSpan &sipStrings_QtGui[27923]
#define sipNameNr_tableCellColumnSpan 27943
#define sipName_tableCellColumnSpan &sipStrings_QtGui[27943]
#define sipNameNr_TableCellTopPadding 27963
#define sipName_TableCellTopPadding &sipStrings_QtGui[27963]
#define sipNameNr_TableHeaderRowCount 27983
#define sipName_TableHeaderRowCount &sipStrings_QtGui[27983]
#define sipNameNr_TableCellColumnSpan 18519
#define sipName_TableCellColumnSpan &sipStrings_QtGui[18519]
#define sipNameNr_textBackgroundColor 28003
#define sipName_textBackgroundColor &sipStrings_QtGui[28003]
#define sipNameNr_QTextDocumentWriter 28023
#define sipName_QTextDocumentWriter &sipStrings_QtGui[28023]
#define sipNameNr_setUseDesignMetrics 28043
#define sipName_setUseDesignMetrics &sipStrings_QtGui[28043]
#define sipNameNr_FindCaseSensitively 28063
#define sipName_FindCaseSensitively &sipStrings_QtGui[28063]
#define sipNameNr_Qt__HitTestAccuracy 28083
#define sipName_Qt__HitTestAccuracy &sipStrings_QtGui[28083]
#define sipNameNr_setVisualNavigation 28103
#define sipName_setVisualNavigation &sipStrings_QtGui[28103]
#define sipNameNr_hasComplexSelection 28123
#define sipName_hasComplexSelection &sipStrings_QtGui[28123]
#define sipNameNr_forwardHistoryCount 28143
#define sipName_forwardHistoryCount &sipStrings_QtGui[28143]
#define sipNameNr_isBackwardAvailable 28163
#define sipName_isBackwardAvailable &sipStrings_QtGui[28163]
#define sipNameNr_resizeRowToContents 28183
#define sipName_resizeRowToContents &sipStrings_QtGui[28183]
#define sipNameNr_rowViewportPosition 28203
#define sipName_rowViewportPosition &sipStrings_QtGui[28203]
#define sipNameNr_setHorizontalHeader 28223
#define sipName_setHorizontalHeader &sipStrings_QtGui[28223]
#define sipNameNr_QStyleOptionFrameV3 28243
#define sipName_QStyleOptionFrameV3 &sipStrings_QtGui[28243]
#define sipNameNr_QStyleOptionToolBar 28263
#define sipName_QStyleOptionToolBar &sipStrings_QtGui[28263]
#define sipNameNr_QStyleOptionSpinBox 28283
#define sipName_QStyleOptionSpinBox &sipStrings_QtGui[28283]
#define sipNameNr_QStyleOptionComplex 28303
#define sipName_QStyleOptionComplex &sipStrings_QtGui[28303]
#define sipNameNr_QStyleOptionToolBox 28323
#define sipName_QStyleOptionToolBox &sipStrings_QtGui[28323]
#define sipNameNr_decorationAlignment 28343
#define sipName_decorationAlignment &sipStrings_QtGui[28343]
#define sipNameNr_QStyleOptionFrameV2 28363
#define sipName_QStyleOptionFrameV2 &sipStrings_QtGui[28363]
#define sipNameNr_QStyledItemDelegate 28383
#define sipName_QStyledItemDelegate &sipStrings_QtGui[28383]
#define sipNameNr_generatedIconPixmap 28403
#define sipName_generatedIconPixmap &sipStrings_QtGui[28403]
#define sipNameNr_SP_MediaVolumeMuted 28423
#define sipName_SP_MediaVolumeMuted &sipStrings_QtGui[28423]
#define sipNameNr_SP_MediaSeekForward 28443
#define sipName_SP_MediaSeekForward &sipStrings_QtGui[28443]
#define sipNameNr_SP_MediaSkipForward 28463
#define sipName_SP_MediaSkipForward &sipStrings_QtGui[28463]
#define sipNameNr_SP_DialogSaveButton 28483
#define sipName_SP_DialogSaveButton &sipStrings_QtGui[28483]
#define sipNameNr_SP_DialogOpenButton 28503
#define sipName_SP_DialogOpenButton &sipStrings_QtGui[28503]
#define sipNameNr_SP_DialogHelpButton 28523
#define sipName_SP_DialogHelpButton &sipStrings_QtGui[28523]
#define sipNameNr_SH_TabBar_ElideMode 28543
#define sipName_SH_TabBar_ElideMode &sipStrings_QtGui[28543]
#define sipNameNr_SH_WindowFrame_Mask 28563
#define sipName_SH_WindowFrame_Mask &sipStrings_QtGui[28563]
#define sipNameNr_SH_TabBar_Alignment 28583
#define sipName_SH_TabBar_Alignment &sipStrings_QtGui[28583]
#define sipNameNr_SH_EtchDisabledText 28603
#define sipName_SH_EtchDisabledText &sipStrings_QtGui[28603]
#define sipNameNr_PM_LayoutLeftMargin 28623
#define sipName_PM_LayoutLeftMargin &sipStrings_QtGui[28623]
#define sipNameNr_PM_IconViewIconSize 28643
#define sipName_PM_IconViewIconSize &sipStrings_QtGui[28643]
#define sipNameNr_PM_ListViewIconSize 28663
#define sipName_PM_ListViewIconSize &sipStrings_QtGui[28663]
#define sipNameNr_PM_HeaderGripMargin 28683
#define sipName_PM_HeaderGripMargin &sipStrings_QtGui[28683]
#define sipNameNr_PM_TabBarBaseHeight 28703
#define sipName_PM_TabBarBaseHeight &sipStrings_QtGui[28703]
#define sipNameNr_PM_TabBarTabOverlap 28723
#define sipName_PM_TabBarTabOverlap &sipStrings_QtGui[28723]
#define sipNameNr_QStyle__PixelMetric 28743
#define sipName_QStyle__PixelMetric &sipStrings_QtGui[28743]
#define sipNameNr_QStyle__SubControls 28763
#define sipName_QStyle__SubControls &sipStrings_QtGui[28763]
#define sipNameNr_SC_GroupBoxContents 28783
#define sipName_SC_GroupBoxContents &sipStrings_QtGui[28783]
#define sipNameNr_SC_GroupBoxCheckBox 28803
#define sipName_SC_GroupBoxCheckBox &sipStrings_QtGui[28803]
#define sipNameNr_SC_Q3ListViewExpand 28823
#define sipName_SC_Q3ListViewExpand &sipStrings_QtGui[28823]
#define sipNameNr_SC_Q3ListViewBranch 28843
#define sipName_SC_Q3ListViewBranch &sipStrings_QtGui[28843]
#define sipNameNr_SC_SpinBoxEditField 28863
#define sipName_SC_SpinBoxEditField &sipStrings_QtGui[28863]
#define sipNameNr_SC_ScrollBarSubPage 28883
#define sipName_SC_ScrollBarSubPage &sipStrings_QtGui[28883]
#define sipNameNr_SC_ScrollBarAddPage 28903
#define sipName_SC_ScrollBarAddPage &sipStrings_QtGui[28903]
#define sipNameNr_SC_ScrollBarSubLine 28923
#define sipName_SC_ScrollBarSubLine &sipStrings_QtGui[28923]
#define sipNameNr_SC_ScrollBarAddLine 28943
#define sipName_SC_ScrollBarAddLine &sipStrings_QtGui[28943]
#define sipNameNr_SE_ItemViewItemText 28963
#define sipName_SE_ItemViewItemText &sipStrings_QtGui[28963]
#define sipNameNr_SE_SliderLayoutItem 28983
#define sipName_SE_SliderLayoutItem &sipStrings_QtGui[28983]
#define sipNameNr_SE_LineEditContents 29003
#define sipName_SE_LineEditContents &sipStrings_QtGui[29003]
#define sipNameNr_SE_TabWidgetTabPane 29023
#define sipName_SE_TabWidgetTabPane &sipStrings_QtGui[29023]
#define sipNameNr_SE_DialogButtonHelp 29043
#define sipName_SE_DialogButtonHelp &sipStrings_QtGui[29043]
#define sipNameNr_SE_ProgressBarLabel 29063
#define sipName_SE_ProgressBarLabel &sipStrings_QtGui[29063]
#define sipNameNr_SE_CheckBoxContents 29083
#define sipName_SE_CheckBoxContents &sipStrings_QtGui[29083]
#define sipNameNr_CE_ScrollBarSubPage 29103
#define sipName_CE_ScrollBarSubPage &sipStrings_QtGui[29103]
#define sipNameNr_CE_ScrollBarAddPage 29123
#define sipName_CE_ScrollBarAddPage &sipStrings_QtGui[29123]
#define sipNameNr_CE_ScrollBarSubLine 29143
#define sipName_CE_ScrollBarSubLine &sipStrings_QtGui[29143]
#define sipNameNr_CE_ScrollBarAddLine 29163
#define sipName_CE_ScrollBarAddLine &sipStrings_QtGui[29163]
#define sipNameNr_CE_MenuBarEmptyArea 29183
#define sipName_CE_MenuBarEmptyArea &sipStrings_QtGui[29183]
#define sipNameNr_CE_ProgressBarLabel 29203
#define sipName_CE_ProgressBarLabel &sipStrings_QtGui[29203]
#define sipNameNr_CE_RadioButtonLabel 29223
#define sipName_CE_RadioButtonLabel &sipStrings_QtGui[29223]
#define sipNameNr_PE_PanelItemViewRow 29243
#define sipName_PE_PanelItemViewRow &sipStrings_QtGui[29243]
#define sipNameNr_PE_IndicatorTabTear 29263
#define sipName_PE_IndicatorTabTear &sipStrings_QtGui[29263]
#define sipNameNr_PE_IndicatorArrowUp 29283
#define sipName_PE_IndicatorArrowUp &sipStrings_QtGui[29283]
#define sipNameNr_PE_PanelButtonBevel 29303
#define sipName_PE_PanelButtonBevel &sipStrings_QtGui[29303]
#define sipNameNr_PE_FrameButtonBevel 29323
#define sipName_PE_FrameButtonBevel &sipStrings_QtGui[29323]
#define sipNameNr_State_FocusAtBorder 29343
#define sipName_State_FocusAtBorder &sipStrings_QtGui[29343]
#define sipNameNr_childrenCollapsible 29363
#define sipName_childrenCollapsible &sipStrings_QtGui[29363]
#define sipNameNr_sortCaseSensitivity 29383
#define sipName_sortCaseSensitivity &sipStrings_QtGui[29383]
#define sipNameNr_filterAcceptsColumn 29403
#define sipName_filterAcceptsColumn &sipStrings_QtGui[29403]
#define sipNameNr_setHorizontalPolicy 29423
#define sipName_setHorizontalPolicy &sipStrings_QtGui[29423]
#define sipNameNr_QSizePolicy__Policy 29443
#define sipName_QSizePolicy__Policy &sipStrings_QtGui[29443]
#define sipNameNr_ensureWidgetVisible 29463
#define sipName_ensureWidgetVisible &sipStrings_QtGui[29463]
#define sipNameNr_QRegion__RegionType 29483
#define sipName_QRegion__RegionType &sipStrings_QtGui[29483]
#define sipNameNr_setAllPagesViewMode 29503
#define sipName_setAllPagesViewMode &sipStrings_QtGui[29503]
#define sipNameNr_QPrintPreviewWidget 29523
#define sipName_QPrintPreviewWidget &sipStrings_QtGui[29523]
#define sipNameNr_QPrintPreviewDialog 29543
#define sipName_QPrintPreviewDialog &sipStrings_QtGui[29543]
#define sipNameNr_supportedPaperSizes 29563
#define sipName_supportedPaperSizes &sipStrings_QtGui[29563]
#define sipNameNr_PPK_CustomPaperSize 29583
#define sipName_PPK_CustomPaperSize &sipStrings_QtGui[29583]
#define sipNameNr_PPK_WindowsPageSize 29603
#define sipName_PPK_WindowsPageSize &sipStrings_QtGui[29603]
#define sipNameNr_PPK_SelectionOption 29623
#define sipName_PPK_SelectionOption &sipStrings_QtGui[29623]
#define sipNameNr_doubleSidedPrinting 29643
#define sipName_doubleSidedPrinting &sipStrings_QtGui[29643]
#define sipNameNr_QPrinter__ColorMode 29663
#define sipName_QPrinter__ColorMode &sipStrings_QtGui[29663]
#define sipNameNr_QPrinter__PageOrder 29683
#define sipName_QPrinter__PageOrder &sipStrings_QtGui[29683]
#define sipNameNr_modificationChanged 29703
#define sipName_modificationChanged &sipStrings_QtGui[29703]
#define sipNameNr_ensureCursorVisible 29723
#define sipName_ensureCursorVisible &sipStrings_QtGui[29723]
#define sipNameNr_QPalette__ColorRole 29743
#define sipName_QPalette__ColorRole &sipStrings_QtGui[29743]
#define sipNameNr_QPainterPathStroker 29763
#define sipName_QPainterPathStroker &sipStrings_QtGui[29763]
#define sipNameNr_brushNeedsResolving 29783
#define sipName_brushNeedsResolving &sipStrings_QtGui[29783]
#define sipNameNr_DirtyBackgroundMode 29803
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[29803]
#define sipNameNr_PaintEngineFeatures 5452
#define sipName_PaintEngineFeatures &sipStrings_QtGui[5452]
#define sipNameNr_ConicalGradientFill 29823
#define sipName_ConicalGradientFill &sipStrings_QtGui[29823]
#define sipNameNr_CompositionMode_Xor 29843
#define sipName_CompositionMode_Xor &sipStrings_QtGui[29843]
#define sipNameNr_setKeyboardPageStep 29863
#define sipName_setKeyboardPageStep &sipStrings_QtGui[29863]
#define sipNameNr_tabifiedDockWidgets 29883
#define sipName_tabifiedDockWidgets &sipStrings_QtGui[29883]
#define sipNameNr_setPositionForIndex 29903
#define sipName_setPositionForIndex &sipStrings_QtGui[29903]
#define sipNameNr_setUniformItemSizes 29923
#define sipName_setUniformItemSizes &sipStrings_QtGui[29923]
#define sipNameNr_QListView__ViewMode 29943
#define sipName_QListView__ViewMode &sipStrings_QtGui[29943]
#define sipNameNr_QListView__Movement 29963
#define sipName_QListView__Movement &sipStrings_QtGui[29963]
#define sipNameNr_QLineEdit__EchoMode 29983
#define sipName_QLineEdit__EchoMode &sipStrings_QtGui[29983]
#define sipNameNr_totalHeightForWidth 30003
#define sipName_totalHeightForWidth &sipStrings_QtGui[30003]
#define sipNameNr_InsertLineSeparator 30023
#define sipName_InsertLineSeparator &sipStrings_QtGui[30023]
#define sipNameNr_SelectEndOfDocument 30043
#define sipName_SelectEndOfDocument &sipStrings_QtGui[30043]
#define sipNameNr_MoveToEndOfDocument 30063
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[30063]
#define sipNameNr_doubleValueSelected 30083
#define sipName_doubleValueSelected &sipStrings_QtGui[30083]
#define sipNameNr_setCancelButtonText 30103
#define sipName_setCancelButtonText &sipStrings_QtGui[30103]
#define sipNameNr_setComboBoxEditable 30123
#define sipName_setComboBoxEditable &sipStrings_QtGui[30123]
#define sipNameNr_createMaskFromColor 30143
#define sipName_createMaskFromColor &sipStrings_QtGui[30143]
#define sipNameNr_createHeuristicMask 30163
#define sipName_createHeuristicMask &sipStrings_QtGui[30163]
#define sipNameNr_QItemSelectionModel 30183
#define sipName_QItemSelectionModel &sipStrings_QtGui[30183]
#define sipNameNr_QItemSelectionRange 30203
#define sipName_QItemSelectionRange &sipStrings_QtGui[30203]
#define sipNameNr_setDefaultAlignment 30223
#define sipName_setDefaultAlignment &sipStrings_QtGui[30223]
#define sipNameNr_sectionCountChanged 30243
#define sipName_sectionCountChanged &sipStrings_QtGui[30243]
#define sipNameNr_stretchSectionCount 30263
#define sipName_stretchSectionCount &sipStrings_QtGui[30263]
#define sipNameNr_setOptimizationFlag 30283
#define sipName_setOptimizationFlag &sipStrings_QtGui[30283]
#define sipNameNr_SmartViewportUpdate 30303
#define sipName_SmartViewportUpdate &sipStrings_QtGui[30303]
#define sipNameNr_buttonDownScreenPos 30323
#define sipName_buttonDownScreenPos &sipStrings_QtGui[30323]
#define sipNameNr_QGraphicsSceneEvent 30343
#define sipName_QGraphicsSceneEvent &sipStrings_QtGui[30343]
#define sipNameNr_ungrabKeyboardEvent 30363
#define sipName_ungrabKeyboardEvent &sipStrings_QtGui[30363]
#define sipNameNr_windowFrameGeometry 30383
#define sipName_windowFrameGeometry &sipStrings_QtGui[30383]
#define sipNameNr_setSortCacheEnabled 30403
#define sipName_setSortCacheEnabled &sipStrings_QtGui[30403]
#define sipNameNr_setParentLayoutItem 30423
#define sipName_setParentLayoutItem &sipStrings_QtGui[30423]
#define sipNameNr_QGraphicsLayoutItem 30443
#define sipName_QGraphicsLayoutItem &sipStrings_QtGui[30443]
#define sipNameNr_beforeAnimationStep 30463
#define sipName_beforeAnimationStep &sipStrings_QtGui[30463]
#define sipNameNr_setDefaultTextColor 30483
#define sipName_setDefaultTextColor &sipStrings_QtGui[30483]
#define sipNameNr_QGraphicsPixmapItem 30503
#define sipName_QGraphicsPixmapItem &sipStrings_QtGui[30503]
#define sipNameNr_ItemSceneHasChanged 30523
#define sipName_ItemSceneHasChanged &sipStrings_QtGui[30523]
#define sipNameNr_ItemTransformChange 30543
#define sipName_ItemTransformChange &sipStrings_QtGui[30543]
#define sipNameNr_ItemCoordinateCache 30563
#define sipName_ItemCoordinateCache &sipStrings_QtGui[30563]
#define sipNameNr_setColumnFixedWidth 30583
#define sipName_setColumnFixedWidth &sipStrings_QtGui[30583]
#define sipNameNr_setRowMaximumHeight 30603
#define sipName_setRowMaximumHeight &sipStrings_QtGui[30603]
#define sipNameNr_setRowMinimumHeight 30623
#define sipName_setRowMinimumHeight &sipStrings_QtGui[30623]
#define sipNameNr_columnStretchFactor 30643
#define sipName_columnStretchFactor &sipStrings_QtGui[30643]
#define sipNameNr_setRowStretchFactor 30663
#define sipName_setRowStretchFactor &sipStrings_QtGui[30663]
#define sipNameNr_QGraphicsGridLayout 30683
#define sipName_QGraphicsGridLayout &sipStrings_QtGui[30683]
#define sipNameNr_ExpandingFieldsGrow 30703
#define sipName_ExpandingFieldsGrow &sipStrings_QtGui[30703]
#define sipNameNr_writingSystemSample 30723
#define sipName_writingSystemSample &sipStrings_QtGui[30723]
#define sipNameNr_insertSubstitutions 30743
#define sipName_insertSubstitutions &sipStrings_QtGui[30743]
#define sipNameNr_setConfirmOverwrite 30763
#define sipName_setConfirmOverwrite &sipStrings_QtGui[30763]
#define sipNameNr_DontResolveSymlinks 30783
#define sipName_DontResolveSymlinks &sipStrings_QtGui[30783]
#define sipNameNr_QFileDialog__Option 30803
#define sipName_QFileDialog__Option &sipStrings_QtGui[30803]
#define sipNameNr_dockLocationChanged 30823
#define sipName_dockLocationChanged &sipStrings_QtGui[30823]
#define sipNameNr_allowedAreasChanged 30843
#define sipName_allowedAreasChanged &sipStrings_QtGui[30843]
#define sipNameNr_DockWidgetFloatable 30863
#define sipName_DockWidgetFloatable &sipStrings_QtGui[30863]
#define sipNameNr_QDialog__DialogCode 30883
#define sipName_QDialog__DialogCode &sipStrings_QtGui[30883]
#define sipNameNr_currentSectionIndex 30903
#define sipName_currentSectionIndex &sipStrings_QtGui[30903]
#define sipNameNr_setCompletionPrefix 30923
#define sipName_setCompletionPrefix &sipStrings_QtGui[30923]
#define sipNameNr_setCompletionColumn 30943
#define sipName_setCompletionColumn &sipStrings_QtGui[30943]
#define sipNameNr_currentIndexChanged 30963
#define sipName_currentIndexChanged &sipStrings_QtGui[30963]
#define sipNameNr_setSizeAdjustPolicy 30983
#define sipName_setSizeAdjustPolicy &sipStrings_QtGui[30983]
#define sipNameNr_InsertBeforeCurrent 31003
#define sipName_InsertBeforeCurrent &sipStrings_QtGui[31003]
#define sipNameNr_currentColorChanged 31023
#define sipName_currentColorChanged &sipStrings_QtGui[31023]
#define sipNameNr_DontUseNativeDialog 31043
#define sipName_DontUseNativeDialog &sipStrings_QtGui[31043]
#define sipNameNr_updatePreviewWidget 31063
#define sipName_updatePreviewWidget &sipStrings_QtGui[31063]
#define sipNameNr_dateEditAcceptDelay 31083
#define sipName_dateEditAcceptDelay &sipStrings_QtGui[31083]
#define sipNameNr_setHeaderTextFormat 31103
#define sipName_setHeaderTextFormat &sipStrings_QtGui[31103]
#define sipNameNr_StretchToDeviceMode 31123
#define sipName_StretchToDeviceMode &sipStrings_QtGui[31123]
#define sipNameNr_expandingDirections 31143
#define sipName_expandingDirections &sipStrings_QtGui[31143]
#define sipNameNr_keyboardInputLocale 31163
#define sipName_keyboardInputLocale &sipStrings_QtGui[31163]
#define sipNameNr_fontDatabaseChanged 31183
#define sipName_fontDatabaseChanged &sipStrings_QtGui[31183]
#define sipNameNr_setWheelScrollLines 31203
#define sipName_setWheelScrollLines &sipStrings_QtGui[31203]
#define sipNameNr_doubleClickInterval 31223
#define sipName_doubleClickInterval &sipStrings_QtGui[31223]
#define sipNameNr_isIconVisibleInMenu 31243
#define sipName_isIconVisibleInMenu &sipStrings_QtGui[31243]
#define sipNameNr_SliderSingleStepSub 31263
#define sipName_SliderSingleStepSub &sipStrings_QtGui[31263]
#define sipNameNr_SliderSingleStepAdd 31283
#define sipName_SliderSingleStepAdd &sipStrings_QtGui[31283]
#define sipNameNr_setInvertedControls 31303
#define sipName_setInvertedControls &sipStrings_QtGui[31303]
#define sipNameNr_documentSizeChanged 31323
#define sipName_documentSizeChanged &sipStrings_QtGui[31323]
#define sipNameNr_setKeyboardTracking 31343
#define sipName_setKeyboardTracking &sipStrings_QtGui[31343]
#define sipNameNr_setSpecialValueText 31363
#define sipName_setSpecialValueText &sipStrings_QtGui[31363]
#define sipNameNr_maximumViewportSize 31383
#define sipName_maximumViewportSize &sipStrings_QtGui[31383]
#define sipNameNr_horizontalScrollBar 31403
#define sipName_horizontalScrollBar &sipStrings_QtGui[31403]
#define sipNameNr_QAbstractProxyModel 31423
#define sipName_QAbstractProxyModel &sipStrings_QtGui[31423]
#define sipNameNr_setAutoScrollMargin 31443
#define sipName_setAutoScrollMargin &sipStrings_QtGui[31443]
#define sipNameNr_setTabKeyNavigation 31463
#define sipName_setTabKeyNavigation &sipStrings_QtGui[31463]
#define sipNameNr_ContiguousSelection 31483
#define sipName_ContiguousSelection &sipStrings_QtGui[31483]
#define sipNameNr_QAbstractScrollArea 31503
#define sipName_QAbstractScrollArea &sipStrings_QtGui[31503]
#define sipNameNr_persistentIndexList 31523
#define sipName_persistentIndexList &sipStrings_QtGui[31523]
#define sipNameNr_31543 31543
#define sipName_31543 &sipStrings_QtGui[31543]
#define sipNameNr_31562 31562
#define sipName_31562 &sipStrings_QtGui[31562]
#define sipNameNr_appDefaultColormap 31581
#define sipName_appDefaultColormap &sipStrings_QtGui[31581]
#define sipNameNr_QX11EmbedContainer 31600
#define sipName_QX11EmbedContainer &sipStrings_QtGui[31600]
#define sipNameNr_activateNextWindow 31619
#define sipName_activateNextWindow &sipStrings_QtGui[31619]
#define sipNameNr_setDefaultProperty 31638
#define sipName_setDefaultProperty &sipStrings_QtGui[31638]
#define sipNameNr_CancelButtonOnLeft 31657
#define sipName_CancelButtonOnLeft &sipStrings_QtGui[31657]
#define sipNameNr_nativeParentWidget 31676
#define sipName_nativeParentWidget &sipStrings_QtGui[31676]
#define sipNameNr_autoFillBackground 31695
#define sipName_autoFillBackground &sipStrings_QtGui[31695]
#define sipNameNr_focusPreviousChild 31714
#define sipName_focusPreviousChild &sipStrings_QtGui[31714]
#define sipNameNr_leaveWhatsThisMode 31733
#define sipName_leaveWhatsThisMode &sipStrings_QtGui[31733]
#define sipNameNr_enterWhatsThisMode 31752
#define sipName_enterWhatsThisMode &sipStrings_QtGui[31752]
#define sipNameNr_activeStackChanged 31771
#define sipName_activeStackChanged &sipStrings_QtGui[31771]
#define sipNameNr_insertTopLevelItem 31790
#define sipName_insertTopLevelItem &sipStrings_QtGui[31790]
#define sipNameNr_setAutoExpandDelay 31809
#define sipName_setAutoExpandDelay &sipStrings_QtGui[31809]
#define sipNameNr_setItemsExpandable 31828
#define sipName_setItemsExpandable &sipStrings_QtGui[31828]
#define sipNameNr_setRootIsDecorated 31847
#define sipName_setRootIsDecorated &sipStrings_QtGui[31847]
#define sipNameNr_TransformationType 7245
#define sipName_TransformationType &sipStrings_QtGui[7245]
#define sipNameNr_orientationChanged 31866
#define sipName_orientationChanged &sipStrings_QtGui[31866]
#define sipNameNr_QTextOption__Flags 31885
#define sipName_QTextOption__Flags &sipStrings_QtGui[31885]
#define sipNameNr_QTextBlockUserData 31904
#define sipName_QTextBlockUserData &sipStrings_QtGui[31904]
#define sipNameNr_lastCursorPosition 31923
#define sipName_lastCursorPosition &sipStrings_QtGui[31923]
#define sipNameNr_blockFormatChanged 31942
#define sipName_blockFormatChanged &sipStrings_QtGui[31942]
#define sipNameNr_nextCursorPosition 31961
#define sipName_nextCursorPosition &sipStrings_QtGui[31961]
#define sipNameNr_BorderStyle_Outset 31980
#define sipName_BorderStyle_Outset &sipStrings_QtGui[31980]
#define sipNameNr_BorderStyle_Groove 31999
#define sipName_BorderStyle_Groove &sipStrings_QtGui[31999]
#define sipNameNr_BorderStyle_Double 32018
#define sipName_BorderStyle_Double &sipStrings_QtGui[32018]
#define sipNameNr_BorderStyle_Dashed 32037
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[32037]
#define sipNameNr_BorderStyle_Dotted 32056
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[32056]
#define sipNameNr_ListStyleUndefined 32075
#define sipName_ListStyleUndefined &sipStrings_QtGui[32075]
#define sipNameNr_setPageBreakPolicy 32094
#define sipName_setPageBreakPolicy &sipStrings_QtGui[32094]
#define sipNameNr_setFontWordSpacing 32113
#define sipName_setFontWordSpacing &sipStrings_QtGui[32113]
#define sipNameNr_fontCapitalization 32132
#define sipName_fontCapitalization &sipStrings_QtGui[32132]
#define sipNameNr_FontCapitalization 20830
#define sipName_FontCapitalization &sipStrings_QtGui[20830]
#define sipNameNr_BackgroundImageUrl 32151
#define sipName_BackgroundImageUrl &sipStrings_QtGui[32151]
#define sipNameNr_FullWidthSelection 7555
#define sipName_FullWidthSelection &sipStrings_QtGui[7555]
#define sipNameNr_TextUnderlineStyle 32170
#define sipName_TextUnderlineStyle &sipStrings_QtGui[32170]
#define sipNameNr_TextUnderlineColor 32189
#define sipName_TextUnderlineColor &sipStrings_QtGui[32189]
#define sipNameNr_FontSizeAdjustment 32208
#define sipName_FontSizeAdjustment &sipStrings_QtGui[32208]
#define sipNameNr_AutoFormattingFlag 8172
#define sipName_AutoFormattingFlag &sipStrings_QtGui[8172]
#define sipNameNr_StyleSheetResource 32227
#define sipName_StyleSheetResource &sipStrings_QtGui[32227]
#define sipNameNr_setMetaInformation 32246
#define sipName_setMetaInformation &sipStrings_QtGui[32246]
#define sipNameNr_Qt__WhiteSpaceMode 32265
#define sipName_Qt__WhiteSpaceMode &sipStrings_QtGui[32265]
#define sipNameNr_setBlockCharFormat 32284
#define sipName_setBlockCharFormat &sipStrings_QtGui[32284]
#define sipNameNr_selectedTableCells 32303
#define sipName_selectedTableCells &sipStrings_QtGui[32303]
#define sipNameNr_removeSelectedText 32322
#define sipName_removeSelectedText &sipStrings_QtGui[32322]
#define sipNameNr_deletePreviousChar 32341
#define sipName_deletePreviousChar &sipStrings_QtGui[32341]
#define sipNameNr_isForwardAvailable 32360
#define sipName_isForwardAvailable &sipStrings_QtGui[32360]
#define sipNameNr_currentCellChanged 32379
#define sipName_currentCellChanged &sipStrings_QtGui[32379]
#define sipNameNr_columnCountChanged 32398
#define sipName_columnCountChanged &sipStrings_QtGui[32398]
#define sipNameNr_previousBlockState 32417
#define sipName_previousBlockState &sipStrings_QtGui[32417]
#define sipNameNr_QSyntaxHighlighter 32436
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[32436]
#define sipNameNr_positionWithinLine 32455
#define sipName_positionWithinLine &sipStrings_QtGui[32455]
#define sipNameNr_ToolButtonFeatures 744
#define sipName_ToolButtonFeatures &sipStrings_QtGui[744]
#define sipNameNr_QStyleOptionSlider 32474
#define sipName_QStyleOptionSlider &sipStrings_QtGui[32474]
#define sipNameNr_decorationPosition 32493
#define sipName_decorationPosition &sipStrings_QtGui[32493]
#define sipNameNr_QStyleOptionButton 32512
#define sipName_QStyleOptionButton &sipStrings_QtGui[32512]
#define sipNameNr_PreviousIsSelected 32531
#define sipName_PreviousIsSelected &sipStrings_QtGui[32531]
#define sipNameNr_QStyleOptionHeader 32550
#define sipName_QStyleOptionHeader &sipStrings_QtGui[32550]
#define sipNameNr_StyleOptionVersion 126
#define sipName_StyleOptionVersion &sipStrings_QtGui[126]
#define sipNameNr_SP_DialogYesButton 32569
#define sipName_SP_DialogYesButton &sipStrings_QtGui[32569]
#define sipNameNr_SP_FileDialogStart 32588
#define sipName_SP_FileDialogStart &sipStrings_QtGui[32588]
#define sipNameNr_SH_ToolBar_Movable 32607
#define sipName_SH_ToolBar_Movable &sipStrings_QtGui[32607]
#define sipNameNr_SH_RubberBand_Mask 32626
#define sipName_SH_RubberBand_Mask &sipStrings_QtGui[32626]
#define sipNameNr_SH_FocusFrame_Mask 32645
#define sipName_SH_FocusFrame_Mask &sipStrings_QtGui[32645]
#define sipNameNr_SH_Menu_Scrollable 32664
#define sipName_SH_Menu_Scrollable &sipStrings_QtGui[32664]
#define sipNameNr_PM_TextCursorWidth 32683
#define sipName_PM_TextCursorWidth &sipStrings_QtGui[32683]
#define sipNameNr_PM_LayoutTopMargin 32702
#define sipName_PM_LayoutTopMargin &sipStrings_QtGui[32702]
#define sipNameNr_PM_ToolBarIconSize 32721
#define sipName_PM_ToolBarIconSize &sipStrings_QtGui[32721]
#define sipNameNr_PM_IndicatorHeight 32740
#define sipName_PM_IndicatorHeight &sipStrings_QtGui[32740]
#define sipNameNr_PM_TabBarTabVSpace 32759
#define sipName_PM_TabBarTabVSpace &sipStrings_QtGui[32759]
#define sipNameNr_PM_TabBarTabHSpace 32778
#define sipName_PM_TabBarTabHSpace &sipStrings_QtGui[32778]
#define sipNameNr_PM_SliderThickness 32797
#define sipName_PM_SliderThickness &sipStrings_QtGui[32797]
#define sipNameNr_PM_ScrollBarExtent 32816
#define sipName_PM_ScrollBarExtent &sipStrings_QtGui[32816]
#define sipNameNr_drawComplexControl 32835
#define sipName_drawComplexControl &sipStrings_QtGui[32835]
#define sipNameNr_SC_MdiNormalButton 32854
#define sipName_SC_MdiNormalButton &sipStrings_QtGui[32854]
#define sipNameNr_SC_TitleBarSysMenu 32873
#define sipName_SC_TitleBarSysMenu &sipStrings_QtGui[32873]
#define sipNameNr_SC_SliderTickmarks 32892
#define sipName_SC_SliderTickmarks &sipStrings_QtGui[32892]
#define sipNameNr_SC_ScrollBarGroove 32911
#define sipName_SC_ScrollBarGroove &sipStrings_QtGui[32911]
#define sipNameNr_SC_ScrollBarSlider 32930
#define sipName_SC_ScrollBarSlider &sipStrings_QtGui[32930]
#define sipNameNr_QStyle__SubControl 32949
#define sipName_QStyle__SubControl &sipStrings_QtGui[32949]
#define sipNameNr_SE_FrameLayoutItem 32968
#define sipName_SE_FrameLayoutItem &sipStrings_QtGui[32968]
#define sipNameNr_SE_LabelLayoutItem 32987
#define sipName_SE_LabelLayoutItem &sipStrings_QtGui[32987]
#define sipNameNr_SE_TabWidgetTabBar 33006
#define sipName_SE_TabWidgetTabBar &sipStrings_QtGui[33006]
#define sipNameNr_SE_DialogButtonAll 33025
#define sipName_SE_DialogButtonAll &sipStrings_QtGui[33025]
#define sipNameNr_SE_SliderFocusRect 33044
#define sipName_SE_SliderFocusRect &sipStrings_QtGui[33044]
#define sipNameNr_QStyle__SubElement 33063
#define sipName_QStyle__SubElement &sipStrings_QtGui[33063]
#define sipNameNr_CE_HeaderEmptyArea 33082
#define sipName_CE_HeaderEmptyArea &sipStrings_QtGui[33082]
#define sipNameNr_CE_ToolBoxTabLabel 33101
#define sipName_CE_ToolBoxTabLabel &sipStrings_QtGui[33101]
#define sipNameNr_CE_ToolBoxTabShape 33120
#define sipName_CE_ToolBoxTabShape &sipStrings_QtGui[33120]
#define sipNameNr_CE_ScrollBarSlider 33139
#define sipName_CE_ScrollBarSlider &sipStrings_QtGui[33139]
#define sipNameNr_CE_DockWidgetTitle 33158
#define sipName_CE_DockWidgetTitle &sipStrings_QtGui[33158]
#define sipNameNr_CE_ToolButtonLabel 33177
#define sipName_CE_ToolButtonLabel &sipStrings_QtGui[33177]
#define sipNameNr_CE_PushButtonLabel 33196
#define sipName_CE_PushButtonLabel &sipStrings_QtGui[33196]
#define sipNameNr_CE_PushButtonBevel 33215
#define sipName_CE_PushButtonBevel &sipStrings_QtGui[33215]
#define sipNameNr_PE_IndicatorSpinUp 33234
#define sipName_PE_IndicatorSpinUp &sipStrings_QtGui[33234]
#define sipNameNr_PE_IndicatorBranch 33253
#define sipName_PE_IndicatorBranch &sipStrings_QtGui[33253]
#define sipNameNr_PE_PanelButtonTool 33272
#define sipName_PE_PanelButtonTool &sipStrings_QtGui[33272]
#define sipNameNr_PE_FrameTabBarBase 33291
#define sipName_PE_FrameTabBarBase &sipStrings_QtGui[33291]
#define sipNameNr_PE_FrameButtonTool 33310
#define sipName_PE_FrameButtonTool &sipStrings_QtGui[33310]
#define sipNameNr_PE_FrameDockWidget 33329
#define sipName_PE_FrameDockWidget &sipStrings_QtGui[33329]
#define sipNameNr_addPermanentWidget 33348
#define sipName_addPermanentWidget &sipStrings_QtGui[33348]
#define sipNameNr_verticalHeaderItem 33367
#define sipName_verticalHeaderItem &sipStrings_QtGui[33367]
#define sipNameNr_QStandardItemModel 33386
#define sipName_QStandardItemModel &sipStrings_QtGui[33386]
#define sipNameNr_setSortLocaleAware 33405
#define sipName_setSortLocaleAware &sipStrings_QtGui[33405]
#define sipNameNr_setFilterKeyColumn 33424
#define sipName_setFilterKeyColumn &sipStrings_QtGui[33424]
#define sipNameNr_setVerticalStretch 33443
#define sipName_setVerticalStretch &sipStrings_QtGui[33443]
#define sipNameNr_setManagerProperty 33462
#define sipName_setManagerProperty &sipStrings_QtGui[33462]
#define sipNameNr_RestartImmediately 33481
#define sipName_RestartImmediately &sipStrings_QtGui[33481]
#define sipNameNr_setWidgetResizable 33500
#define sipName_setWidgetResizable &sipStrings_QtGui[33500]
#define sipNameNr_QRubberBand__Shape 33519
#define sipName_QRubberBand__Shape &sipStrings_QtGui[33519]
#define sipNameNr_setMinimumDuration 33538
#define sipName_setMinimumDuration &sipStrings_QtGui[33538]
#define sipNameNr_PPK_PrinterProgram 33557
#define sipName_PPK_PrinterProgram &sipStrings_QtGui[33557]
#define sipNameNr_PPK_OutputFileName 33576
#define sipName_PPK_OutputFileName &sipStrings_QtGui[33576]
#define sipNameNr_PPK_NumberOfCopies 33595
#define sipName_PPK_NumberOfCopies &sipStrings_QtGui[33595]
#define sipNameNr_QPrinter__PageSize 33614
#define sipName_QPrinter__PageSize &sipStrings_QtGui[33614]
#define sipNameNr_insertFromMimeData 33633
#define sipName_insertFromMimeData &sipStrings_QtGui[33633]
#define sipNameNr_setExtraSelections 33652
#define sipName_setExtraSelections &sipStrings_QtGui[33652]
#define sipNameNr_setUndoRedoEnabled 33671
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[33671]
#define sipNameNr_QPixmap__ShareMode 33690
#define sipName_QPixmap__ShareMode &sipStrings_QtGui[33690]
#define sipNameNr_subtractedInverted 33709
#define sipName_subtractedInverted &sipStrings_QtGui[33709]
#define sipNameNr_CurveToDataElement 33728
#define sipName_CurveToDataElement &sipStrings_QtGui[33728]
#define sipNameNr_QPaintEngine__Type 33747
#define sipName_QPaintEngine__Type &sipStrings_QtGui[33747]
#define sipNameNr_RadialGradientFill 33766
#define sipName_RadialGradientFill &sipStrings_QtGui[33766]
#define sipNameNr_LinearGradientFill 33785
#define sipName_LinearGradientFill &sipStrings_QtGui[33785]
#define sipNameNr_PrimitiveTransform 33804
#define sipName_PrimitiveTransform &sipStrings_QtGui[33804]
#define sipNameNr_PaintEngineFeature 5986
#define sipName_PaintEngineFeature &sipStrings_QtGui[5986]
#define sipNameNr_worldMatrixEnabled 33823
#define sipName_worldMatrixEnabled &sipStrings_QtGui[33823]
#define sipNameNr_setCompositionMode 33842
#define sipName_setCompositionMode &sipStrings_QtGui[33842]
#define sipNameNr_RasterOp_NotSource 33861
#define sipName_RasterOp_NotSource &sipStrings_QtGui[33861]
#define sipNameNr_currentFrameNumber 33880
#define sipName_currentFrameNumber &sipStrings_QtGui[33880]
#define sipNameNr_QMovie__MovieState 33899
#define sipName_QMovie__MovieState &sipStrings_QtGui[33899]
#define sipNameNr_setInformativeText 33918
#define sipName_setInformativeText &sipStrings_QtGui[33918]
#define sipNameNr_windowStateChanged 33937
#define sipName_windowStateChanged &sipStrings_QtGui[33937]
#define sipNameNr_keyboardSingleStep 33956
#define sipName_keyboardSingleStep &sipStrings_QtGui[33956]
#define sipNameNr_setActivationOrder 33975
#define sipName_setActivationOrder &sipStrings_QtGui[33975]
#define sipNameNr_closeAllSubWindows 33994
#define sipName_closeAllSubWindows &sipStrings_QtGui[33994]
#define sipNameNr_setActiveSubWindow 34013
#define sipName_setActiveSubWindow &sipStrings_QtGui[34013]
#define sipNameNr_subWindowActivated 34032
#define sipName_subWindowActivated &sipStrings_QtGui[34032]
#define sipNameNr_QMdiArea__ViewMode 34051
#define sipName_QMdiArea__ViewMode &sipStrings_QtGui[34051]
#define sipNameNr_removeToolBarBreak 34070
#define sipName_removeToolBarBreak &sipStrings_QtGui[34070]
#define sipNameNr_insertToolBarBreak 34089
#define sipName_insertToolBarBreak &sipStrings_QtGui[34089]
#define sipNameNr_setToolButtonStyle 34108
#define sipName_setToolButtonStyle &sipStrings_QtGui[34108]
#define sipNameNr_currentTextChanged 34127
#define sipName_currentTextChanged &sipStrings_QtGui[34127]
#define sipNameNr_currentItemChanged 34146
#define sipName_currentItemChanged &sipStrings_QtGui[34146]
#define sipNameNr_clearPropertyFlags 34165
#define sipName_clearPropertyFlags &sipStrings_QtGui[34165]
#define sipNameNr_cursorWordBackward 34184
#define sipName_cursorWordBackward &sipStrings_QtGui[34184]
#define sipNameNr_PasswordEchoOnEdit 34203
#define sipName_PasswordEchoOnEdit &sipStrings_QtGui[34203]
#define sipNameNr_SelectStartOfBlock 34222
#define sipName_SelectStartOfBlock &sipStrings_QtGui[34222]
#define sipNameNr_SelectPreviousPage 34241
#define sipName_SelectPreviousPage &sipStrings_QtGui[34241]
#define sipNameNr_SelectPreviousLine 34260
#define sipName_SelectPreviousLine &sipStrings_QtGui[34260]
#define sipNameNr_SelectPreviousWord 34279
#define sipName_SelectPreviousWord &sipStrings_QtGui[34279]
#define sipNameNr_SelectPreviousChar 34298
#define sipName_SelectPreviousChar &sipStrings_QtGui[34298]
#define sipNameNr_MoveToStartOfBlock 34317
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[34317]
#define sipNameNr_MoveToPreviousPage 34336
#define sipName_MoveToPreviousPage &sipStrings_QtGui[34336]
#define sipNameNr_MoveToPreviousLine 34355
#define sipName_MoveToPreviousLine &sipStrings_QtGui[34355]
#define sipNameNr_MoveToPreviousWord 34374
#define sipName_MoveToPreviousWord &sipStrings_QtGui[34374]
#define sipNameNr_MoveToPreviousChar 34393
#define sipName_MoveToPreviousChar &sipStrings_QtGui[34393]
#define sipNameNr_doubleValueChanged 34412
#define sipName_doubleValueChanged &sipStrings_QtGui[34412]
#define sipNameNr_isComboBoxEditable 34431
#define sipName_isComboBoxEditable &sipStrings_QtGui[34431]
#define sipNameNr_InputDialogOptions 6118
#define sipName_InputDialogOptions &sipStrings_QtGui[6118]
#define sipNameNr_setBackgroundColor 34450
#define sipName_setBackgroundColor &sipStrings_QtGui[34450]
#define sipNameNr_currentImageNumber 34469
#define sipName_currentImageNumber &sipStrings_QtGui[34469]
#define sipNameNr_IncrementalReading 34488
#define sipName_IncrementalReading &sipStrings_QtGui[34488]
#define sipNameNr_QImage__InvertMode 34507
#define sipName_QImage__InvertMode &sipStrings_QtGui[34507]
#define sipNameNr_QItemEditorFactory 34526
#define sipName_QItemEditorFactory &sipStrings_QtGui[34526]
#define sipNameNr_AvailableSizesHook 34545
#define sipName_AvailableSizesHook &sipStrings_QtGui[34545]
#define sipNameNr_minimumSectionSize 34564
#define sipName_minimumSectionSize &sipStrings_QtGui[34564]
#define sipNameNr_defaultSectionSize 34583
#define sipName_defaultSectionSize &sipStrings_QtGui[34583]
#define sipNameNr_hiddenSectionCount 34602
#define sipName_hiddenSectionCount &sipStrings_QtGui[34602]
#define sipNameNr_initializeSections 34621
#define sipName_initializeSections &sipStrings_QtGui[34621]
#define sipNameNr_stretchLastSection 34640
#define sipName_stretchLastSection &sipStrings_QtGui[34640]
#define sipNameNr_sortIndicatorOrder 34659
#define sipName_sortIndicatorOrder &sipStrings_QtGui[34659]
#define sipNameNr_viewportUpdateMode 34678
#define sipName_viewportUpdateMode &sipStrings_QtGui[34678]
#define sipNameNr_FullViewportUpdate 34697
#define sipName_FullViewportUpdate &sipStrings_QtGui[34697]
#define sipNameNr_ViewportUpdateMode 5521
#define sipName_ViewportUpdateMode &sipStrings_QtGui[5521]
#define sipNameNr_resetCachedContent 34716
#define sipName_resetCachedContent &sipStrings_QtGui[34716]
#define sipNameNr_buttonDownScenePos 34735
#define sipName_buttonDownScenePos &sipStrings_QtGui[34735]
#define sipNameNr_setShortcutEnabled 34754
#define sipName_setShortcutEnabled &sipStrings_QtGui[34754]
#define sipNameNr_isSortCacheEnabled 34773
#define sipName_isSortCacheEnabled &sipStrings_QtGui[34773]
#define sipNameNr_setForegroundBrush 34792
#define sipName_setForegroundBrush &sipStrings_QtGui[34792]
#define sipNameNr_setBackgroundBrush 34811
#define sipName_setBackgroundBrush &sipStrings_QtGui[34811]
#define sipNameNr_setItemIndexMethod 34830
#define sipName_setItemIndexMethod &sipStrings_QtGui[34830]
#define sipNameNr_setPreferredHeight 34849
#define sipName_setPreferredHeight &sipStrings_QtGui[34849]
#define sipNameNr_getContentsMargins 34868
#define sipName_getContentsMargins &sipStrings_QtGui[34868]
#define sipNameNr_setContentsMargins 34887
#define sipName_setContentsMargins &sipStrings_QtGui[34887]
#define sipNameNr_afterAnimationStep 34906
#define sipName_afterAnimationStep &sipStrings_QtGui[34906]
#define sipNameNr_QGraphicsItemGroup 34925
#define sipName_QGraphicsItemGroup &sipStrings_QtGui[34925]
#define sipNameNr_setTabChangesFocus 34944
#define sipName_setTabChangesFocus &sipStrings_QtGui[34944]
#define sipNameNr_transformationMode 34963
#define sipName_transformationMode &sipStrings_QtGui[34963]
#define sipNameNr_HeuristicMaskShape 34982
#define sipName_HeuristicMaskShape &sipStrings_QtGui[34982]
#define sipNameNr_commonAncestorItem 35001
#define sipName_commonAncestorItem &sipStrings_QtGui[35001]
#define sipNameNr_handlesChildEvents 35020
#define sipName_handlesChildEvents &sipStrings_QtGui[35020]
#define sipNameNr_acceptsHoverEvents 35039
#define sipName_acceptsHoverEvents &sipStrings_QtGui[35039]
#define sipNameNr_ItemSelectedChange 35058
#define sipName_ItemSelectedChange &sipStrings_QtGui[35058]
#define sipNameNr_ItemPositionChange 35077
#define sipName_ItemPositionChange &sipStrings_QtGui[35077]
#define sipNameNr_GraphicsItemChange 5555
#define sipName_GraphicsItemChange &sipStrings_QtGui[5555]
#define sipNameNr_setColumnAlignment 35096
#define sipName_setColumnAlignment &sipStrings_QtGui[35096]
#define sipNameNr_columnMaximumWidth 35115
#define sipName_columnMaximumWidth &sipStrings_QtGui[35115]
#define sipNameNr_columnMinimumWidth 35134
#define sipName_columnMinimumWidth &sipStrings_QtGui[35134]
#define sipNameNr_rowPreferredHeight 35153
#define sipName_rowPreferredHeight &sipStrings_QtGui[35153]
#define sipNameNr_setVerticalSpacing 35172
#define sipName_setVerticalSpacing &sipStrings_QtGui[35172]
#define sipNameNr_addApplicationFont 35191
#define sipName_addApplicationFont &sipStrings_QtGui[35191]
#define sipNameNr_isSmoothlyScalable 35210
#define sipName_isSmoothlyScalable &sipStrings_QtGui[35210]
#define sipNameNr_TraditionalChinese 35229
#define sipName_TraditionalChinese &sipStrings_QtGui[35229]
#define sipNameNr_currentFontChanged 35248
#define sipName_currentFontChanged &sipStrings_QtGui[35248]
#define sipNameNr_QFont__SpacingType 35267
#define sipName_QFont__SpacingType &sipStrings_QtGui[35267]
#define sipNameNr_removeSubstitution 35286
#define sipName_removeSubstitution &sipStrings_QtGui[35286]
#define sipNameNr_insertSubstitution 35305
#define sipName_insertSubstitution &sipStrings_QtGui[35305]
#define sipNameNr_nameFilterDisables 35324
#define sipName_nameFilterDisables &sipStrings_QtGui[35324]
#define sipNameNr_selectedNameFilter 35343
#define sipName_selectedNameFilter &sipStrings_QtGui[35343]
#define sipNameNr_tangentialPressure 35362
#define sipName_tangentialPressure &sipStrings_QtGui[35362]
#define sipNameNr_DockWidgetFeatures 6959
#define sipName_DockWidgetFeatures &sipStrings_QtGui[6959]
#define sipNameNr_DockWidgetClosable 35381
#define sipName_DockWidgetClosable &sipStrings_QtGui[35381]
#define sipNameNr_setResolveSymlinks 35400
#define sipName_setResolveSymlinks &sipStrings_QtGui[35400]
#define sipNameNr_setStandardButtons 35419
#define sipName_setStandardButtons &sipStrings_QtGui[35419]
#define sipNameNr_setSizeGripEnabled 35438
#define sipName_setSizeGripEnabled &sipStrings_QtGui[35438]
#define sipNameNr_setMaximumDateTime 35457
#define sipName_setMaximumDateTime &sipStrings_QtGui[35457]
#define sipNameNr_setMinimumDateTime 35476
#define sipName_setMinimumDateTime &sipStrings_QtGui[35476]
#define sipNameNr_setSelectedSection 35495
#define sipName_setSelectedSection &sipStrings_QtGui[35495]
#define sipNameNr_mappedPropertyName 35514
#define sipName_mappedPropertyName &sipStrings_QtGui[35514]
#define sipNameNr_InsertAfterCurrent 35533
#define sipName_InsertAfterCurrent &sipStrings_QtGui[35533]
#define sipNameNr_setMaxVisibleItems 35552
#define sipName_setMaxVisibleItems &sipStrings_QtGui[35552]
#define sipNameNr_ColorDialogOptions 6316
#define sipName_ColorDialogOptions &sipStrings_QtGui[6316]
#define sipNameNr_resizeGripsVisible 35571
#define sipName_resizeGripsVisible &sipStrings_QtGui[35571]
#define sipNameNr_supportsFindBuffer 35590
#define sipName_supportsFindBuffer &sipStrings_QtGui[35590]
#define sipNameNr_setDateEditEnabled 35609
#define sipName_setDateEditEnabled &sipStrings_QtGui[35609]
#define sipNameNr_currentPageChanged 35628
#define sipName_currentPageChanged &sipStrings_QtGui[35628]
#define sipNameNr_NoHorizontalHeader 35647
#define sipName_NoHorizontalHeader &sipStrings_QtGui[35647]
#define sipNameNr_ObjectBoundingMode 35666
#define sipName_ObjectBoundingMode &sipStrings_QtGui[35666]
#define sipNameNr_QCommandLinkButton 35685
#define sipName_QCommandLinkButton &sipStrings_QtGui[35685]
#define sipNameNr_allowX11ColorNames 35704
#define sipName_allowX11ColorNames &sipStrings_QtGui[35704]
#define sipNameNr_setLayoutDirection 26514
#define sipName_setLayoutDirection &sipStrings_QtGui[26514]
#define sipNameNr_setCursorFlashTime 35723
#define sipName_setCursorFlashTime &sipStrings_QtGui[35723]
#define sipNameNr_QApplication__Type 35742
#define sipName_QApplication__Type &sipStrings_QtGui[35742]
#define sipNameNr_setShortcutContext 35761
#define sipName_setShortcutContext &sipStrings_QtGui[35761]
#define sipNameNr_invertedAppearance 35780
#define sipName_invertedAppearance &sipStrings_QtGui[35780]
#define sipNameNr_resizeInlineObject 35799
#define sipName_resizeInlineObject &sipStrings_QtGui[35799]
#define sipNameNr_hasAcceptableInput 35818
#define sipName_hasAcceptableInput &sipStrings_QtGui[35818]
#define sipNameNr_addScrollBarWidget 35837
#define sipName_addScrollBarWidget &sipStrings_QtGui[35837]
#define sipNameNr_setViewportMargins 35856
#define sipName_setViewportMargins &sipStrings_QtGui[35856]
#define sipNameNr_PrintDialogOptions 1785
#define sipName_PrintDialogOptions &sipStrings_QtGui[1785]
#define sipNameNr_PrintCollateCopies 35875
#define sipName_PrintCollateCopies &sipStrings_QtGui[35875]
#define sipNameNr_focusNextPrevChild 35894
#define sipName_focusNextPrevChild &sipStrings_QtGui[35894]
#define sipNameNr_itemDelegateForRow 35913
#define sipName_itemDelegateForRow &sipStrings_QtGui[35913]
#define sipNameNr_verticalScrollMode 35932
#define sipName_verticalScrollMode &sipStrings_QtGui[35932]
#define sipNameNr_DragSelectingState 35951
#define sipName_DragSelectingState &sipStrings_QtGui[35951]
#define sipNameNr_autoRepeatInterval 35970
#define sipName_autoRepeatInterval &sipStrings_QtGui[35970]
#define sipNameNr_setAutoRepeatDelay 35989
#define sipName_setAutoRepeatDelay &sipStrings_QtGui[35989]
#define sipNameNr_ScientificNotation 36008
#define sipName_ScientificNotation &sipStrings_QtGui[36008]
#define sipNameNr_setCaseSensitivity 36027
#define sipName_setCaseSensitivity &sipStrings_QtGui[36027]
#define sipNameNr_beginRemoveColumns 36046
#define sipName_beginRemoveColumns &sipStrings_QtGui[36046]
#define sipNameNr_beginInsertColumns 36065
#define sipName_beginInsertColumns &sipStrings_QtGui[36065]
#define sipNameNr_36084 36084
#define sipName_36084 &sipStrings_QtGui[36084]
#define sipNameNr_closeActiveWindow 36102
#define sipName_closeActiveWindow &sipStrings_QtGui[36102]
#define sipNameNr_scrollBarsEnabled 36120
#define sipName_scrollBarsEnabled &sipStrings_QtGui[36120]
#define sipNameNr_setSubTitleFormat 36138
#define sipName_setSubTitleFormat &sipStrings_QtGui[36138]
#define sipNameNr_HaveCustomButton3 36156
#define sipName_HaveCustomButton3 &sipStrings_QtGui[36156]
#define sipNameNr_HaveCustomButton2 36174
#define sipName_HaveCustomButton2 &sipStrings_QtGui[36174]
#define sipNameNr_HaveCustomButton1 36192
#define sipName_HaveCustomButton1 &sipStrings_QtGui[36192]
#define sipNameNr_HelpButtonOnRight 36210
#define sipName_HelpButtonOnRight &sipStrings_QtGui[36210]
#define sipNameNr_setWindowFilePath 36228
#define sipName_setWindowFilePath &sipStrings_QtGui[36228]
#define sipNameNr_resetInputContext 36246
#define sipName_resetInputContext &sipStrings_QtGui[36246]
#define sipNameNr_setUpdatesEnabled 36264
#define sipName_setUpdatesEnabled &sipStrings_QtGui[36264]
#define sipNameNr_contextMenuPolicy 36282
#define sipName_contextMenuPolicy &sipStrings_QtGui[36282]
#define sipNameNr_setAccessibleName 36300
#define sipName_setAccessibleName &sipStrings_QtGui[36300]
#define sipNameNr_setWindowIconText 36318
#define sipName_setWindowIconText &sipStrings_QtGui[36318]
#define sipNameNr_setForegroundRole 36336
#define sipName_setForegroundRole &sipStrings_QtGui[36336]
#define sipNameNr_setBackgroundRole 36354
#define sipName_setBackgroundRole &sipStrings_QtGui[36354]
#define sipNameNr_setWindowModified 36372
#define sipName_setWindowModified &sipStrings_QtGui[36372]
#define sipNameNr_QValidator__State 36390
#define sipName_QValidator__State &sipStrings_QtGui[36390]
#define sipNameNr_topLevelItemCount 36408
#define sipName_topLevelItemCount &sipStrings_QtGui[36408]
#define sipNameNr_DontShowIndicator 36426
#define sipName_DontShowIndicator &sipStrings_QtGui[36426]
#define sipNameNr_uniformRowHeights 36444
#define sipName_uniformRowHeights &sipStrings_QtGui[36444]
#define sipNameNr_ShowTabsAndSpaces 36462
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[36462]
#define sipNameNr_QTextOption__Flag 36480
#define sipName_QTextOption__Flag &sipStrings_QtGui[36480]
#define sipNameNr_CursorOnCharacter 36498
#define sipName_CursorOnCharacter &sipStrings_QtGui[36498]
#define sipNameNr_additionalFormats 36516
#define sipName_additionalFormats &sipStrings_QtGui[36516]
#define sipNameNr_QTextInlineObject 36534
#define sipName_QTextInlineObject &sipStrings_QtGui[36534]
#define sipNameNr_setHeaderRowCount 36552
#define sipName_setHeaderRowCount &sipStrings_QtGui[36552]
#define sipNameNr_BorderStyle_Inset 36570
#define sipName_BorderStyle_Inset &sipStrings_QtGui[36570]
#define sipNameNr_BorderStyle_Ridge 36588
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[36588]
#define sipNameNr_BorderStyle_Solid 36606
#define sipName_BorderStyle_Solid &sipStrings_QtGui[36606]
#define sipNameNr_nonBreakableLines 36624
#define sipName_nonBreakableLines &sipStrings_QtGui[36624]
#define sipNameNr_fontStyleStrategy 36642
#define sipName_fontStyleStrategy &sipStrings_QtGui[36642]
#define sipNameNr_fontLetterSpacing 36660
#define sipName_fontLetterSpacing &sipStrings_QtGui[36660]
#define sipNameNr_setUnderlineStyle 36678
#define sipName_setUnderlineStyle &sipStrings_QtGui[36678]
#define sipNameNr_verticalAlignment 36696
#define sipName_verticalAlignment &sipStrings_QtGui[36696]
#define sipNameNr_setFontFixedPitch 36714
#define sipName_setFontFixedPitch &sipStrings_QtGui[36714]
#define sipNameNr_setUnderlineColor 36732
#define sipName_setUnderlineColor &sipStrings_QtGui[36732]
#define sipNameNr_VerticalAlignment 2740
#define sipName_VerticalAlignment &sipStrings_QtGui[2740]
#define sipNameNr_toTableCellFormat 36750
#define sipName_toTableCellFormat &sipStrings_QtGui[36750]
#define sipNameNr_isTableCellFormat 36768
#define sipName_isTableCellFormat &sipStrings_QtGui[36768]
#define sipNameNr_FontStyleStrategy 24310
#define sipName_FontStyleStrategy &sipStrings_QtGui[24310]
#define sipNameNr_FontLetterSpacing 24331
#define sipName_FontLetterSpacing &sipStrings_QtGui[24331]
#define sipNameNr_FirstFontProperty 36786
#define sipName_FirstFontProperty &sipStrings_QtGui[36786]
#define sipNameNr_FrameBottomMargin 36804
#define sipName_FrameBottomMargin &sipStrings_QtGui[36804]
#define sipNameNr_FontSizeIncrement 36822
#define sipName_FontSizeIncrement &sipStrings_QtGui[36822]
#define sipNameNr_BlockBottomMargin 36840
#define sipName_BlockBottomMargin &sipStrings_QtGui[36840]
#define sipNameNr_QTextLength__Type 36858
#define sipName_QTextLength__Type &sipStrings_QtGui[36858]
#define sipNameNr_setAcceptRichText 36876
#define sipName_setAcceptRichText &sipStrings_QtGui[36876]
#define sipNameNr_setDocumentMargin 36894
#define sipName_setDocumentMargin &sipStrings_QtGui[36894]
#define sipNameNr_findBlockByNumber 36912
#define sipName_findBlockByNumber &sipStrings_QtGui[36912]
#define sipNameNr_defaultTextOption 36930
#define sipName_defaultTextOption &sipStrings_QtGui[36930]
#define sipNameNr_defaultStyleSheet 36948
#define sipName_defaultStyleSheet &sipStrings_QtGui[36948]
#define sipNameNr_markContentsDirty 36966
#define sipName_markContentsDirty &sipStrings_QtGui[36966]
#define sipNameNr_setDocumentLayout 36984
#define sipName_setDocumentLayout &sipStrings_QtGui[36984]
#define sipNameNr_PreviousCharacter 37002
#define sipName_PreviousCharacter &sipStrings_QtGui[37002]
#define sipNameNr_backwardAvailable 37020
#define sipName_backwardAvailable &sipStrings_QtGui[37020]
#define sipNameNr_cellDoubleClicked 37038
#define sipName_cellDoubleClicked &sipStrings_QtGui[37038]
#define sipNameNr_setVerticalHeader 37056
#define sipName_setVerticalHeader &sipStrings_QtGui[37056]
#define sipNameNr_tabCloseRequested 37074
#define sipName_tabCloseRequested &sipStrings_QtGui[37074]
#define sipNameNr_SelectPreviousTab 37092
#define sipName_SelectPreviousTab &sipStrings_QtGui[37092]
#define sipNameNr_usesScrollButtons 37110
#define sipName_usesScrollButtons &sipStrings_QtGui[37110]
#define sipNameNr_currentBlockState 37128
#define sipName_currentBlockState &sipStrings_QtGui[37128]
#define sipNameNr_QStyleOptionTabV3 37146
#define sipName_QStyleOptionTabV3 &sipStrings_QtGui[37146]
#define sipNameNr_HasCheckIndicator 37164
#define sipName_HasCheckIndicator &sipStrings_QtGui[37164]
#define sipNameNr_ToolButtonFeature 1086
#define sipName_ToolButtonFeature &sipStrings_QtGui[1086]
#define sipNameNr_activeSubControls 37182
#define sipName_activeSubControls &sipStrings_QtGui[37182]
#define sipNameNr_QStyleOptionTabV2 37200
#define sipName_QStyleOptionTabV2 &sipStrings_QtGui[37200]
#define sipNameNr_RightCornerWidget 37218
#define sipName_RightCornerWidget &sipStrings_QtGui[37218]
#define sipNameNr_CommandLinkButton 35686
#define sipName_CommandLinkButton &sipStrings_QtGui[35686]
#define sipNameNr_AutoDefaultButton 37236
#define sipName_AutoDefaultButton &sipStrings_QtGui[37236]
#define sipNameNr_QStyleOptionFrame 37254
#define sipName_QStyleOptionFrame &sipStrings_QtGui[37254]
#define sipNameNr_SO_TabWidgetFrame 37272
#define sipName_SO_TabWidgetFrame &sipStrings_QtGui[37272]
#define sipNameNr_SO_Q3ListViewItem 37290
#define sipName_SO_Q3ListViewItem &sipStrings_QtGui[37290]
#define sipNameNr_SP_DialogNoButton 37308
#define sipName_SP_DialogNoButton &sipStrings_QtGui[37308]
#define sipNameNr_SP_DialogOkButton 37326
#define sipName_SP_DialogOkButton &sipStrings_QtGui[37326]
#define sipNameNr_SP_FileDialogBack 37344
#define sipName_SP_FileDialogBack &sipStrings_QtGui[37344]
#define sipNameNr_SH_ComboBox_Popup 37362
#define sipName_SH_ComboBox_Popup &sipStrings_QtGui[37362]
#define sipNameNr_QStyle__StyleHint 37380
#define sipName_QStyle__StyleHint &sipStrings_QtGui[37380]
#define sipNameNr_PM_SubMenuOverlap 37398
#define sipName_PM_SubMenuOverlap &sipStrings_QtGui[37398]
#define sipNameNr_PM_ButtonIconSize 37416
#define sipName_PM_ButtonIconSize &sipStrings_QtGui[37416]
#define sipNameNr_PM_TabBarIconSize 37434
#define sipName_PM_TabBarIconSize &sipStrings_QtGui[37434]
#define sipNameNr_PM_HeaderMarkSize 37452
#define sipName_PM_HeaderMarkSize &sipStrings_QtGui[37452]
#define sipNameNr_PM_IndicatorWidth 37470
#define sipName_PM_IndicatorWidth &sipStrings_QtGui[37470]
#define sipNameNr_PM_MenuBarHMargin 37488
#define sipName_PM_MenuBarHMargin &sipStrings_QtGui[37488]
#define sipNameNr_PM_MenuBarVMargin 37506
#define sipName_PM_MenuBarVMargin &sipStrings_QtGui[37506]
#define sipNameNr_PM_MenuPanelWidth 37524
#define sipName_PM_MenuPanelWidth &sipStrings_QtGui[37524]
#define sipNameNr_PM_TitleBarHeight 37542
#define sipName_PM_TitleBarHeight &sipStrings_QtGui[37542]
#define sipNameNr_SC_MdiCloseButton 37560
#define sipName_SC_MdiCloseButton &sipStrings_QtGui[37560]
#define sipNameNr_SC_ToolButtonMenu 37578
#define sipName_SC_ToolButtonMenu &sipStrings_QtGui[37578]
#define sipNameNr_SC_ScrollBarFirst 37596
#define sipName_SC_ScrollBarFirst &sipStrings_QtGui[37596]
#define sipNameNr_SE_DockWidgetIcon 37614
#define sipName_SE_DockWidgetIcon &sipStrings_QtGui[37614]
#define sipNameNr_CE_ColumnViewGrip 37632
#define sipName_CE_ColumnViewGrip &sipStrings_QtGui[37632]
#define sipNameNr_CE_ScrollBarFirst 37650
#define sipName_CE_ScrollBarFirst &sipStrings_QtGui[37650]
#define sipNameNr_CE_TabBarTabLabel 37668
#define sipName_CE_TabBarTabLabel &sipStrings_QtGui[37668]
#define sipNameNr_CE_TabBarTabShape 37686
#define sipName_CE_TabBarTabShape &sipStrings_QtGui[37686]
#define sipNameNr_PE_PanelStatusBar 37704
#define sipName_PE_PanelStatusBar &sipStrings_QtGui[37704]
#define sipNameNr_PE_FrameTabWidget 37722
#define sipName_PE_FrameTabWidget &sipStrings_QtGui[37722]
#define sipNameNr_PE_FrameStatusBar 37740
#define sipName_PE_FrameStatusBar &sipStrings_QtGui[37740]
#define sipNameNr_PE_FrameFocusRect 37758
#define sipName_PE_FrameFocusRect &sipStrings_QtGui[37758]
#define sipNameNr_QStyle__StateFlag 37776
#define sipName_QStyle__StateFlag &sipStrings_QtGui[37776]
#define sipNameNr_setAccessibleText 37794
#define sipName_setAccessibleText &sipStrings_QtGui[37794]
#define sipNameNr_invisibleRootItem 37812
#define sipName_invisibleRootItem &sipStrings_QtGui[37812]
#define sipNameNr_isSortLocaleAware 37830
#define sipName_isSortLocaleAware &sipStrings_QtGui[37830]
#define sipNameNr_dynamicSortFilter 37848
#define sipName_dynamicSortFilter &sipStrings_QtGui[37848]
#define sipNameNr_setFilterWildcard 37866
#define sipName_setFilterWildcard &sipStrings_QtGui[37866]
#define sipNameNr_horizontalStretch 37884
#define sipName_horizontalStretch &sipStrings_QtGui[37884]
#define sipNameNr_setHeightForWidth 37902
#define sipName_setHeightForWidth &sipStrings_QtGui[37902]
#define sipNameNr_setVerticalPolicy 37920
#define sipName_setVerticalPolicy &sipStrings_QtGui[37920]
#define sipNameNr_setDiscardCommand 37938
#define sipName_setDiscardCommand &sipStrings_QtGui[37938]
#define sipNameNr_setRestartCommand 37956
#define sipName_setRestartCommand &sipStrings_QtGui[37956]
#define sipNameNr_allowsInteraction 37974
#define sipName_allowsInteraction &sipStrings_QtGui[37974]
#define sipNameNr_availablePrinters 37992
#define sipName_availablePrinters &sipStrings_QtGui[37992]
#define sipNameNr_PPK_FontEmbedding 38010
#define sipName_PPK_FontEmbedding &sipStrings_QtGui[38010]
#define sipNameNr_PPK_CollateCopies 38028
#define sipName_PPK_CollateCopies &sipStrings_QtGui[38028]
#define sipNameNr_setOutputFileName 38046
#define sipName_setOutputFileName &sipStrings_QtGui[38046]
#define sipNameNr_PrinterResolution 38064
#define sipName_PrinterResolution &sipStrings_QtGui[38064]
#define sipNameNr_ensureBlockLayout 38082
#define sipName_ensureBlockLayout &sipStrings_QtGui[38082]
#define sipNameNr_firstVisibleBlock 38100
#define sipName_firstVisibleBlock &sipStrings_QtGui[38100]
#define sipNameNr_blockCountChanged 38118
#define sipName_blockCountChanged &sipStrings_QtGui[38118]
#define sipNameNr_cursorForPosition 38136
#define sipName_cursorForPosition &sipStrings_QtGui[38136]
#define sipNameNr_setCenterOnScroll 38154
#define sipName_setCenterOnScroll &sipStrings_QtGui[38154]
#define sipNameNr_backgroundVisible 38172
#define sipName_backgroundVisible &sipStrings_QtGui[38172]
#define sipNameNr_maximumBlockCount 38190
#define sipName_maximumBlockCount &sipStrings_QtGui[38190]
#define sipNameNr_isUndoRedoEnabled 38208
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[38208]
#define sipNameNr_currentCharFormat 38226
#define sipName_currentCharFormat &sipStrings_QtGui[38226]
#define sipNameNr_currentColorGroup 38244
#define sipName_currentColorGroup &sipStrings_QtGui[38244]
#define sipNameNr_setCurveThreshold 38262
#define sipName_setCurveThreshold &sipStrings_QtGui[38262]
#define sipNameNr_toSubpathPolygons 38280
#define sipName_toSubpathPolygons &sipStrings_QtGui[38280]
#define sipNameNr_penNeedsResolving 38298
#define sipName_penNeedsResolving &sipStrings_QtGui[38298]
#define sipNameNr_QPaintEngineState 38316
#define sipName_QPaintEngineState &sipStrings_QtGui[38316]
#define sipNameNr_PaintDeviceMetric 6704
#define sipName_PaintDeviceMetric &sipStrings_QtGui[6704]
#define sipNameNr_combinedTransform 38334
#define sipName_combinedTransform &sipStrings_QtGui[38334]
#define sipNameNr_setWorldTransform 38352
#define sipName_setWorldTransform &sipStrings_QtGui[38352]
#define sipNameNr_restoreRedirected 38370
#define sipName_restoreRedirected &sipStrings_QtGui[38370]
#define sipNameNr_drawConvexPolygon 38388
#define sipName_drawConvexPolygon &sipStrings_QtGui[38388]
#define sipNameNr_setBackgroundMode 38406
#define sipName_setBackgroundMode &sipStrings_QtGui[38406]
#define sipNameNr_QMovie__CacheMode 38424
#define sipName_QMovie__CacheMode &sipStrings_QtGui[38424]
#define sipNameNr_setWindowModality 38442
#define sipName_setWindowModality &sipStrings_QtGui[38442]
#define sipNameNr_QMessageBox__Icon 38460
#define sipName_QMessageBox__Icon &sipStrings_QtGui[38460]
#define sipNameNr_setTearOffEnabled 38478
#define sipName_setTearOffEnabled &sipStrings_QtGui[38478]
#define sipNameNr_cascadeSubWindows 38496
#define sipName_cascadeSubWindows &sipStrings_QtGui[38496]
#define sipNameNr_restoreDockWidget 38514
#define sipName_restoreDockWidget &sipStrings_QtGui[38514]
#define sipNameNr_setSortingEnabled 38532
#define sipName_setSortingEnabled &sipStrings_QtGui[38532]
#define sipNameNr_itemDoubleClicked 38550
#define sipName_itemDoubleClicked &sipStrings_QtGui[38550]
#define sipNameNr_cursorWordForward 38568
#define sipName_cursorWordForward &sipStrings_QtGui[38568]
#define sipNameNr_setCursorPosition 38586
#define sipName_setCursorPosition &sipStrings_QtGui[38586]
#define sipNameNr_smallDecimalPoint 38604
#define sipName_smallDecimalPoint &sipStrings_QtGui[38604]
#define sipNameNr_setSizeConstraint 38622
#define sipName_setSizeConstraint &sipStrings_QtGui[38622]
#define sipNameNr_setScaledContents 38640
#define sipName_setScaledContents &sipStrings_QtGui[38640]
#define sipNameNr_hasScaledContents 38658
#define sipName_hasScaledContents &sipStrings_QtGui[38658]
#define sipNameNr_DeleteStartOfWord 38676
#define sipName_DeleteStartOfWord &sipStrings_QtGui[38676]
#define sipNameNr_SelectStartOfLine 38694
#define sipName_SelectStartOfLine &sipStrings_QtGui[38694]
#define sipNameNr_MoveToStartOfLine 38712
#define sipName_MoveToStartOfLine &sipStrings_QtGui[38712]
#define sipNameNr_itemEditorFactory 38730
#define sipName_itemEditorFactory &sipStrings_QtGui[38730]
#define sipNameNr_textValueSelected 38748
#define sipName_textValueSelected &sipStrings_QtGui[38748]
#define sipNameNr_setDoubleDecimals 38766
#define sipName_setDoubleDecimals &sipStrings_QtGui[38766]
#define sipNameNr_InputDialogOption 6832
#define sipName_InputDialogOption &sipStrings_QtGui[6832]
#define sipNameNr_supportsAnimation 38784
#define sipName_supportsAnimation &sipStrings_QtGui[38784]
#define sipNameNr_setScaledClipRect 38802
#define sipName_setScaledClipRect &sipStrings_QtGui[38802]
#define sipNameNr_FileNotFoundError 38820
#define sipName_FileNotFoundError &sipStrings_QtGui[38820]
#define sipNameNr_currentRowChanged 38838
#define sipName_currentRowChanged &sipStrings_QtGui[38838]
#define sipNameNr_setDefaultFactory 38856
#define sipName_setDefaultFactory &sipStrings_QtGui[38856]
#define sipNameNr_valuePropertyName 38874
#define sipName_valuePropertyName &sipStrings_QtGui[38874]
#define sipNameNr_sectionAutoResize 38892
#define sipName_sectionAutoResize &sipStrings_QtGui[38892]
#define sipNameNr_geometriesChanged 38910
#define sipName_geometriesChanged &sipStrings_QtGui[38910]
#define sipNameNr_highlightSections 38928
#define sipName_highlightSections &sipStrings_QtGui[38928]
#define sipNameNr_viewportTransform 38946
#define sipName_viewportTransform &sipStrings_QtGui[38946]
#define sipNameNr_optimizationFlags 38964
#define sipName_optimizationFlags &sipStrings_QtGui[38964]
#define sipNameNr_OptimizationFlags 6152
#define sipName_OptimizationFlags &sipStrings_QtGui[6152]
#define sipNameNr_grabKeyboardEvent 30365
#define sipName_grabKeyboardEvent &sipStrings_QtGui[30365]
#define sipNameNr_itemsBoundingRect 38982
#define sipName_itemsBoundingRect &sipStrings_QtGui[38982]
#define sipNameNr_effectiveSizeHint 39000
#define sipName_effectiveSizeHint &sipStrings_QtGui[39000]
#define sipNameNr_setPreferredWidth 39018
#define sipName_setPreferredWidth &sipStrings_QtGui[39018]
#define sipNameNr_horizontalShearAt 39036
#define sipName_horizontalShearAt &sipStrings_QtGui[39036]
#define sipNameNr_horizontalScaleAt 39054
#define sipName_horizontalScaleAt &sipStrings_QtGui[39054]
#define sipNameNr_openExternalLinks 39072
#define sipName_openExternalLinks &sipStrings_QtGui[39072]
#define sipNameNr_QGraphicsTextItem 39090
#define sipName_QGraphicsTextItem &sipStrings_QtGui[39090]
#define sipNameNr_BoundingRectShape 39108
#define sipName_BoundingRectShape &sipStrings_QtGui[39108]
#define sipNameNr_QGraphicsLineItem 39126
#define sipName_QGraphicsLineItem &sipStrings_QtGui[39126]
#define sipNameNr_QGraphicsRectItem 39144
#define sipName_QGraphicsRectItem &sipStrings_QtGui[39144]
#define sipNameNr_QGraphicsPathItem 39162
#define sipName_QGraphicsPathItem &sipStrings_QtGui[39162]
#define sipNameNr_mapRectFromParent 39180
#define sipName_mapRectFromParent &sipStrings_QtGui[39180]
#define sipNameNr_acceptHoverEvents 39198
#define sipName_acceptHoverEvents &sipStrings_QtGui[39198]
#define sipNameNr_sceneBoundingRect 39216
#define sipName_sceneBoundingRect &sipStrings_QtGui[39216]
#define sipNameNr_GraphicsItemFlags 6185
#define sipName_GraphicsItemFlags &sipStrings_QtGui[6185]
#define sipNameNr_ItemOpacityChange 39234
#define sipName_ItemOpacityChange &sipStrings_QtGui[39234]
#define sipNameNr_ItemToolTipChange 39252
#define sipName_ItemToolTipChange &sipStrings_QtGui[39252]
#define sipNameNr_ItemEnabledChange 39270
#define sipName_ItemEnabledChange &sipStrings_QtGui[39270]
#define sipNameNr_ItemVisibleChange 39288
#define sipName_ItemVisibleChange &sipStrings_QtGui[39288]
#define sipNameNr_setRowFixedHeight 39306
#define sipName_setRowFixedHeight &sipStrings_QtGui[39306]
#define sipNameNr_QFrame__StyleMask 39324
#define sipName_QFrame__StyleMask &sipStrings_QtGui[39324]
#define sipNameNr_getLayoutPosition 39342
#define sipName_getLayoutPosition &sipStrings_QtGui[39342]
#define sipNameNr_getWidgetPosition 39360
#define sipName_getWidgetPosition &sipStrings_QtGui[39360]
#define sipNameNr_horizontalSpacing 39378
#define sipName_horizontalSpacing &sipStrings_QtGui[39378]
#define sipNameNr_setLabelAlignment 39396
#define sipName_setLabelAlignment &sipStrings_QtGui[39396]
#define sipNameNr_fieldGrowthPolicy 39414
#define sipName_fieldGrowthPolicy &sipStrings_QtGui[39414]
#define sipNameNr_FieldGrowthPolicy 7432
#define sipName_FieldGrowthPolicy &sipStrings_QtGui[7432]
#define sipNameNr_tightBoundingRect 39432
#define sipName_tightBoundingRect &sipStrings_QtGui[39432]
#define sipNameNr_FontDialogOptions 7928
#define sipName_FontDialogOptions &sipStrings_QtGui[7928]
#define sipNameNr_writingSystemName 39450
#define sipName_writingSystemName &sipStrings_QtGui[39450]
#define sipNameNr_SimplifiedChinese 39468
#define sipName_SimplifiedChinese &sipStrings_QtGui[39468]
#define sipNameNr_ProportionalFonts 39486
#define sipName_ProportionalFonts &sipStrings_QtGui[39486]
#define sipNameNr_setCapitalization 39504
#define sipName_setCapitalization &sipStrings_QtGui[39504]
#define sipNameNr_letterSpacingType 39522
#define sipName_letterSpacingType &sipStrings_QtGui[39522]
#define sipNameNr_PercentageSpacing 39540
#define sipName_PercentageSpacing &sipStrings_QtGui[39540]
#define sipNameNr_QFileIconProvider 39558
#define sipName_QFileIconProvider &sipStrings_QtGui[39558]
#define sipNameNr_replacementLength 39576
#define sipName_replacementLength &sipStrings_QtGui[39576]
#define sipNameNr_QInputMethodEvent 39594
#define sipName_QInputMethodEvent &sipStrings_QtGui[39594]
#define sipNameNr_QContextMenuEvent 39612
#define sipName_QContextMenuEvent &sipStrings_QtGui[39612]
#define sipNameNr_visibilityChanged 39630
#define sipName_visibilityChanged &sipStrings_QtGui[39630]
#define sipNameNr_setTitleBarWidget 39648
#define sipName_setTitleBarWidget &sipStrings_QtGui[39648]
#define sipNameNr_DockWidgetMovable 39666
#define sipName_DockWidgetMovable &sipStrings_QtGui[39666]
#define sipNameNr_DockWidgetFeature 7959
#define sipName_DockWidgetFeature &sipStrings_QtGui[7959]
#define sipNameNr_setLazyChildCount 39684
#define sipName_setLazyChildCount &sipStrings_QtGui[39684]
#define sipNameNr_isSizeGripEnabled 39702
#define sipName_isSizeGripEnabled &sipStrings_QtGui[39702]
#define sipNameNr_setNotchesVisible 39720
#define sipName_setNotchesVisible &sipStrings_QtGui[39720]
#define sipNameNr_availableGeometry 39738
#define sipName_availableGeometry &sipStrings_QtGui[39738]
#define sipNameNr_DocumentsLocation 39756
#define sipName_DocumentsLocation &sipStrings_QtGui[39756]
#define sipNameNr_setCalendarWidget 39774
#define sipName_setCalendarWidget &sipStrings_QtGui[39774]
#define sipNameNr_setCurrentSection 39792
#define sipName_setCurrentSection &sipStrings_QtGui[39792]
#define sipNameNr_displayedSections 39810
#define sipName_displayedSections &sipStrings_QtGui[39810]
#define sipNameNr_DateSections_Mask 39828
#define sipName_DateSections_Mask &sipStrings_QtGui[39828]
#define sipNameNr_TimeSections_Mask 39846
#define sipName_TimeSections_Mask &sipStrings_QtGui[39846]
#define sipNameNr_QDataWidgetMapper 39864
#define sipName_QDataWidgetMapper &sipStrings_QtGui[39864]
#define sipNameNr_currentCompletion 39882
#define sipName_currentCompletion &sipStrings_QtGui[39882]
#define sipNameNr_setCompletionRole 39900
#define sipName_setCompletionRole &sipStrings_QtGui[39900]
#define sipNameNr_setCompletionMode 39918
#define sipName_setCompletionMode &sipStrings_QtGui[39918]
#define sipNameNr_setRootModelIndex 39936
#define sipName_setRootModelIndex &sipStrings_QtGui[39936]
#define sipNameNr_duplicatesEnabled 39954
#define sipName_duplicatesEnabled &sipStrings_QtGui[39954]
#define sipNameNr_setAutoCompletion 39972
#define sipName_setAutoCompletion &sipStrings_QtGui[39972]
#define sipNameNr_ColorDialogOption 7024
#define sipName_ColorDialogOption &sipStrings_QtGui[7024]
#define sipNameNr_findBufferChanged 39990
#define sipName_findBufferChanged &sipStrings_QtGui[39990]
#define sipNameNr_supportsSelection 40008
#define sipName_supportsSelection &sipStrings_QtGui[40008]
#define sipNameNr_isDateEditEnabled 40026
#define sipName_isDateEditEnabled &sipStrings_QtGui[40026]
#define sipNameNr_showPreviousMonth 40044
#define sipName_showPreviousMonth &sipStrings_QtGui[40044]
#define sipNameNr_setDateTextFormat 40062
#define sipName_setDateTextFormat &sipStrings_QtGui[40062]
#define sipNameNr_weekdayTextFormat 40080
#define sipName_weekdayTextFormat &sipStrings_QtGui[40080]
#define sipNameNr_setFirstDayOfWeek 40098
#define sipName_setFirstDayOfWeek &sipStrings_QtGui[40098]
#define sipNameNr_setCoordinateMode 40116
#define sipName_setCoordinateMode &sipStrings_QtGui[40116]
#define sipNameNr_QGradient__Spread 40134
#define sipName_QGradient__Spread &sipStrings_QtGui[40134]
#define sipNameNr_hasHeightForWidth 40152
#define sipName_hasHeightForWidth &sipStrings_QtGui[40152]
#define sipNameNr_setGraphicsSystem 40170
#define sipName_setGraphicsSystem &sipStrings_QtGui[40170]
#define sipNameNr_commitDataRequest 40188
#define sipName_commitDataRequest &sipStrings_QtGui[40188]
#define sipNameNr_isSessionRestored 40206
#define sipName_isSessionRestored &sipStrings_QtGui[40206]
#define sipNameNr_startDragDistance 40224
#define sipName_startDragDistance &sipStrings_QtGui[40224]
#define sipNameNr_keyboardModifiers 40242
#define sipName_keyboardModifiers &sipStrings_QtGui[40242]
#define sipNameNr_activeModalWidget 40260
#define sipName_activeModalWidget &sipStrings_QtGui[40260]
#define sipNameNr_activePopupWidget 40278
#define sipName_activePopupWidget &sipStrings_QtGui[40278]
#define sipNameNr_setOverrideCursor 40296
#define sipName_setOverrideCursor &sipStrings_QtGui[40296]
#define sipNameNr_associatedWidgets 40314
#define sipName_associatedWidgets &sipStrings_QtGui[40314]
#define sipNameNr_TextHeuristicRole 40332
#define sipName_TextHeuristicRole &sipStrings_QtGui[40332]
#define sipNameNr_QAction__MenuRole 40350
#define sipName_QAction__MenuRole &sipStrings_QtGui[40350]
#define sipNameNr_SliderValueChange 40368
#define sipName_SliderValueChange &sipStrings_QtGui[40368]
#define sipNameNr_SliderStepsChange 40386
#define sipName_SliderStepsChange &sipStrings_QtGui[40386]
#define sipNameNr_SliderRangeChange 40404
#define sipName_SliderRangeChange &sipStrings_QtGui[40404]
#define sipNameNr_SliderPageStepSub 40422
#define sipName_SliderPageStepSub &sipStrings_QtGui[40422]
#define sipNameNr_SliderPageStepAdd 40440
#define sipName_SliderPageStepAdd &sipStrings_QtGui[40440]
#define sipNameNr_setSliderPosition 40458
#define sipName_setSliderPosition &sipStrings_QtGui[40458]
#define sipNameNr_blockBoundingRect 40476
#define sipName_blockBoundingRect &sipStrings_QtGui[40476]
#define sipNameNr_frameBoundingRect 40494
#define sipName_frameBoundingRect &sipStrings_QtGui[40494]
#define sipNameNr_setCorrectionMode 40512
#define sipName_setCorrectionMode &sipStrings_QtGui[40512]
#define sipNameNr_verticalScrollBar 40530
#define sipName_verticalScrollBar &sipStrings_QtGui[40530]
#define sipNameNr_setEnabledOptions 40548
#define sipName_setEnabledOptions &sipStrings_QtGui[40548]
#define sipNameNr_PrintShowPageSize 40566
#define sipName_PrintShowPageSize &sipStrings_QtGui[40566]
#define sipNameNr_PrintDialogOption 2467
#define sipName_PrintDialogOption &sipStrings_QtGui[2467]
#define sipNameNr_dirtyRegionOffset 40584
#define sipName_dirtyRegionOffset &sipStrings_QtGui[40584]
#define sipNameNr_scrollDirtyRegion 40602
#define sipName_scrollDirtyRegion &sipStrings_QtGui[40602]
#define sipNameNr_sizeHintForColumn 40620
#define sipName_sizeHintForColumn &sipStrings_QtGui[40620]
#define sipNameNr_showDropIndicator 40638
#define sipName_showDropIndicator &sipStrings_QtGui[40638]
#define sipNameNr_selectionBehavior 40656
#define sipName_selectionBehavior &sipStrings_QtGui[40656]
#define sipNameNr_setSelectionModel 40674
#define sipName_setSelectionModel &sipStrings_QtGui[40674]
#define sipNameNr_ExtendedSelection 40692
#define sipName_ExtendedSelection &sipStrings_QtGui[40692]
#define sipNameNr_SelectionBehavior 3983
#define sipName_SelectionBehavior &sipStrings_QtGui[3983]
#define sipNameNr_QAbstractItemView 40710
#define sipName_QAbstractItemView &sipStrings_QtGui[40710]
#define sipNameNr_mouseReleaseEvent 40728
#define sipName_mouseReleaseEvent &sipStrings_QtGui[40728]
#define sipNameNr_setAutoFormatting 40746
#define sipName_setAutoFormatting &sipStrings_QtGui[40746]
#define sipNameNr_headerDataChanged 40764
#define sipName_headerDataChanged &sipStrings_QtGui[40764]
#define sipNameNr_sip_simplewrapper 40782
#define sipName_sip_simplewrapper &sipStrings_QtGui[40782]
#define sipNameNr_40800 40800
#define sipName_40800 &sipStrings_QtGui[40800]
#define sipNameNr_40817 40817
#define sipName_40817 &sipStrings_QtGui[40817]
#define sipNameNr_appDefaultVisual 40834
#define sipName_appDefaultVisual &sipStrings_QtGui[40834]
#define sipNameNr_clientIsEmbedded 40851
#define sipName_clientIsEmbedded &sipStrings_QtGui[40851]
#define sipNameNr_currentIdChanged 40868
#define sipName_currentIdChanged &sipStrings_QtGui[40868]
#define sipNameNr_IndependentPages 40885
#define sipName_IndependentPages &sipStrings_QtGui[40885]
#define sipNameNr_BackgroundPixmap 40902
#define sipName_BackgroundPixmap &sipStrings_QtGui[40902]
#define sipNameNr_setDefaultWidget 40919
#define sipName_setDefaultWidget &sipStrings_QtGui[40919]
#define sipNameNr_hasMouseTracking 40936
#define sipName_hasMouseTracking &sipStrings_QtGui[40936]
#define sipNameNr_setMouseTracking 40953
#define sipName_setMouseTracking &sipStrings_QtGui[40953]
#define sipNameNr_updateMicroFocus 40970
#define sipName_updateMicroFocus &sipStrings_QtGui[40970]
#define sipNameNr_nextInFocusChain 40987
#define sipName_nextInFocusChain &sipStrings_QtGui[40987]
#define sipNameNr_isWindowModified 41004
#define sipName_isWindowModified &sipStrings_QtGui[41004]
#define sipNameNr_setWindowOpacity 41021
#define sipName_setWindowOpacity &sipStrings_QtGui[41021]
#define sipNameNr_setSizeIncrement 41038
#define sipName_setSizeIncrement &sipStrings_QtGui[41038]
#define sipNameNr_QRegExpValidator 41055
#define sipName_QRegExpValidator &sipStrings_QtGui[41055]
#define sipNameNr_StandardNotation 41072
#define sipName_StandardNotation &sipStrings_QtGui[41072]
#define sipNameNr_QDoubleValidator 41089
#define sipName_QDoubleValidator &sipStrings_QtGui[41089]
#define sipNameNr_createUndoAction 41106
#define sipName_createUndoAction &sipStrings_QtGui[41106]
#define sipNameNr_createRedoAction 41123
#define sipName_createRedoAction &sipStrings_QtGui[41123]
#define sipNameNr_addTopLevelItems 41140
#define sipName_addTopLevelItems &sipStrings_QtGui[41140]
#define sipNameNr_takeTopLevelItem 41157
#define sipName_takeTopLevelItem &sipStrings_QtGui[41157]
#define sipNameNr_indexRowSizeHint 41174
#define sipName_indexRowSizeHint &sipStrings_QtGui[41174]
#define sipNameNr_QTextOption__Tab 41191
#define sipName_QTextOption__Tab &sipStrings_QtGui[41191]
#define sipNameNr_blockFormatIndex 41208
#define sipName_blockFormatIndex &sipStrings_QtGui[41208]
#define sipNameNr_naturalTextWidth 41225
#define sipName_naturalTextWidth &sipStrings_QtGui[41225]
#define sipNameNr_setBottomPadding 41242
#define sipName_setBottomPadding &sipStrings_QtGui[41242]
#define sipNameNr_QTextTableFormat 41259
#define sipName_QTextTableFormat &sipStrings_QtGui[41259]
#define sipNameNr_BorderStyle_None 41276
#define sipName_BorderStyle_None &sipStrings_QtGui[41276]
#define sipNameNr_QTextFrameFormat 41293
#define sipName_QTextFrameFormat &sipStrings_QtGui[41293]
#define sipNameNr_QTextImageFormat 41310
#define sipName_QTextImageFormat &sipStrings_QtGui[41310]
#define sipNameNr_QTextBlockFormat 41327
#define sipName_QTextBlockFormat &sipStrings_QtGui[41327]
#define sipNameNr_setFontStyleHint 41344
#define sipName_setFontStyleHint &sipStrings_QtGui[41344]
#define sipNameNr_tableCellRowSpan 41361
#define sipName_tableCellRowSpan &sipStrings_QtGui[41361]
#define sipNameNr_setFontStrikeOut 41378
#define sipName_setFontStrikeOut &sipStrings_QtGui[41378]
#define sipNameNr_AlignSuperScript 41395
#define sipName_AlignSuperScript &sipStrings_QtGui[41395]
#define sipNameNr_LastFontProperty 41412
#define sipName_LastFontProperty &sipStrings_QtGui[41412]
#define sipNameNr_FrameBorderStyle 41429
#define sipName_FrameBorderStyle &sipStrings_QtGui[41429]
#define sipNameNr_FrameBorderBrush 41446
#define sipName_FrameBorderBrush &sipStrings_QtGui[41446]
#define sipNameNr_FrameRightMargin 41463
#define sipName_FrameRightMargin &sipStrings_QtGui[41463]
#define sipNameNr_TableCellRowSpan 27926
#define sipName_TableCellRowSpan &sipStrings_QtGui[27926]
#define sipNameNr_TableCellPadding 41480
#define sipName_TableCellPadding &sipStrings_QtGui[41480]
#define sipNameNr_TableCellSpacing 41497
#define sipName_TableCellSpacing &sipStrings_QtGui[41497]
#define sipNameNr_BlockRightMargin 41514
#define sipName_BlockRightMargin &sipStrings_QtGui[41514]
#define sipNameNr_PercentageLength 41531
#define sipName_PercentageLength &sipStrings_QtGui[41531]
#define sipNameNr_setFontUnderline 41548
#define sipName_setFontUnderline &sipStrings_QtGui[41548]
#define sipNameNr_setFontPointSize 41565
#define sipName_setFontPointSize &sipStrings_QtGui[41565]
#define sipNameNr_FixedColumnWidth 41582
#define sipName_FixedColumnWidth &sipStrings_QtGui[41582]
#define sipNameNr_undoCommandAdded 41599
#define sipName_undoCommandAdded &sipStrings_QtGui[41599]
#define sipNameNr_useDesignMetrics 41616
#define sipName_useDesignMetrics &sipStrings_QtGui[41616]
#define sipNameNr_WhiteSpaceNoWrap 41633
#define sipName_WhiteSpaceNoWrap &sipStrings_QtGui[41633]
#define sipNameNr_WhiteSpaceNormal 41650
#define sipName_WhiteSpaceNormal &sipStrings_QtGui[41650]
#define sipNameNr_visualNavigation 41667
#define sipName_visualNavigation &sipStrings_QtGui[41667]
#define sipNameNr_mergeBlockFormat 41684
#define sipName_mergeBlockFormat &sipStrings_QtGui[41684]
#define sipNameNr_BlockUnderCursor 41701
#define sipName_BlockUnderCursor &sipStrings_QtGui[41701]
#define sipNameNr_forwardAvailable 41718
#define sipName_forwardAvailable &sipStrings_QtGui[41718]
#define sipNameNr_setRangeSelected 41735
#define sipName_setRangeSelected &sipStrings_QtGui[41735]
#define sipNameNr_removeCellWidget 41752
#define sipName_removeCellWidget &sipStrings_QtGui[41752]
#define sipNameNr_QTableWidgetItem 41769
#define sipName_QTableWidgetItem &sipStrings_QtGui[41769]
#define sipNameNr_horizontalHeader 41786
#define sipName_horizontalHeader &sipStrings_QtGui[41786]
#define sipNameNr_supportsMessages 41803
#define sipName_supportsMessages &sipStrings_QtGui[41803]
#define sipNameNr_ActivationReason 5149
#define sipName_ActivationReason &sipStrings_QtGui[5149]
#define sipNameNr_viewItemPosition 41820
#define sipName_viewItemPosition &sipStrings_QtGui[41820]
#define sipNameNr_ViewItemPosition 1254
#define sipName_ViewItemPosition &sipStrings_QtGui[1254]
#define sipNameNr_verticalTitleBar 41837
#define sipName_verticalTitleBar &sipStrings_QtGui[41837]
#define sipNameNr_ViewItemFeatures 1377
#define sipName_ViewItemFeatures &sipStrings_QtGui[1377]
#define sipNameNr_QStyleHintReturn 41854
#define sipName_QStyleHintReturn &sipStrings_QtGui[41854]
#define sipNameNr_displayAlignment 41871
#define sipName_displayAlignment &sipStrings_QtGui[41871]
#define sipNameNr_LeftCornerWidget 41888
#define sipName_LeftCornerWidget &sipStrings_QtGui[41888]
#define sipNameNr_selectedPosition 41905
#define sipName_selectedPosition &sipStrings_QtGui[41905]
#define sipNameNr_SelectedPosition 1908
#define sipName_SelectedPosition &sipStrings_QtGui[1908]
#define sipNameNr_SP_BrowserReload 41922
#define sipName_SP_BrowserReload &sipStrings_QtGui[41922]
#define sipNameNr_SP_FileDialogEnd 41939
#define sipName_SP_FileDialogEnd &sipStrings_QtGui[41939]
#define sipNameNr_SP_DirClosedIcon 41956
#define sipName_SP_DirClosedIcon &sipStrings_QtGui[41956]
#define sipNameNr_sizeFromContents 41973
#define sipName_sizeFromContents &sipStrings_QtGui[41973]
#define sipNameNr_CT_HeaderSection 41990
#define sipName_CT_HeaderSection &sipStrings_QtGui[41990]
#define sipNameNr_CT_DialogButtons 42007
#define sipName_CT_DialogButtons &sipStrings_QtGui[42007]
#define sipNameNr_PM_LargeIconSize 42024
#define sipName_PM_LargeIconSize &sipStrings_QtGui[42024]
#define sipNameNr_PM_SmallIconSize 42041
#define sipName_PM_SmallIconSize &sipStrings_QtGui[42041]
#define sipNameNr_PM_MDIFrameWidth 42058
#define sipName_PM_MDIFrameWidth &sipStrings_QtGui[42058]
#define sipNameNr_PM_SplitterWidth 42075
#define sipName_PM_SplitterWidth &sipStrings_QtGui[42075]
#define sipNameNr_SC_GroupBoxFrame 42092
#define sipName_SC_GroupBoxFrame &sipStrings_QtGui[42092]
#define sipNameNr_SC_GroupBoxLabel 42109
#define sipName_SC_GroupBoxLabel &sipStrings_QtGui[42109]
#define sipNameNr_SC_DialTickmarks 42126
#define sipName_SC_DialTickmarks &sipStrings_QtGui[42126]
#define sipNameNr_SC_TitleBarLabel 42143
#define sipName_SC_TitleBarLabel &sipStrings_QtGui[42143]
#define sipNameNr_SC_ComboBoxArrow 42160
#define sipName_SC_ComboBoxArrow &sipStrings_QtGui[42160]
#define sipNameNr_SC_ComboBoxFrame 42177
#define sipName_SC_ComboBoxFrame &sipStrings_QtGui[42177]
#define sipNameNr_SC_ScrollBarLast 42194
#define sipName_SC_ScrollBarLast &sipStrings_QtGui[42194]
#define sipNameNr_SE_TabBarTabText 42211
#define sipName_SE_TabBarTabText &sipStrings_QtGui[42211]
#define sipNameNr_SE_FrameContents 42228
#define sipName_SE_FrameContents &sipStrings_QtGui[42228]
#define sipNameNr_CE_ComboBoxLabel 42245
#define sipName_CE_ComboBoxLabel &sipStrings_QtGui[42245]
#define sipNameNr_CE_ScrollBarLast 42262
#define sipName_CE_ScrollBarLast &sipStrings_QtGui[42262]
#define sipNameNr_CE_HeaderSection 42279
#define sipName_CE_HeaderSection &sipStrings_QtGui[42279]
#define sipNameNr_CE_MenuEmptyArea 42296
#define sipName_CE_MenuEmptyArea &sipStrings_QtGui[42296]
#define sipNameNr_CE_CheckBoxLabel 42313
#define sipName_CE_CheckBoxLabel &sipStrings_QtGui[42313]
#define sipNameNr_PE_PanelTipLabel 42330
#define sipName_PE_PanelTipLabel &sipStrings_QtGui[42330]
#define sipNameNr_PE_PanelLineEdit 42347
#define sipName_PE_PanelLineEdit &sipStrings_QtGui[42347]
#define sipNameNr_PE_FrameLineEdit 42364
#define sipName_PE_FrameLineEdit &sipStrings_QtGui[42364]
#define sipNameNr_PE_FrameGroupBox 42381
#define sipName_PE_FrameGroupBox &sipStrings_QtGui[42381]
#define sipNameNr_PrimitiveElement 15168
#define sipName_PrimitiveElement &sipStrings_QtGui[15168]
#define sipNameNr_State_Horizontal 42398
#define sipName_State_Horizontal &sipStrings_QtGui[42398]
#define sipNameNr_QStringListModel 42415
#define sipName_QStringListModel &sipStrings_QtGui[42415]
#define sipNameNr_setItemPrototype 42432
#define sipName_setItemPrototype &sipStrings_QtGui[42432]
#define sipNameNr_setCurrentWidget 42449
#define sipName_setCurrentWidget &sipStrings_QtGui[42449]
#define sipNameNr_invalidateFilter 42466
#define sipName_invalidateFilter &sipStrings_QtGui[42466]
#define sipNameNr_filterAcceptsRow 42483
#define sipName_filterAcceptsRow &sipStrings_QtGui[42483]
#define sipNameNr_horizontalPolicy 42500
#define sipName_horizontalPolicy &sipStrings_QtGui[42500]
#define sipNameNr_MinimumExpanding 42517
#define sipName_MinimumExpanding &sipStrings_QtGui[42517]
#define sipNameNr_RestartIfRunning 42534
#define sipName_RestartIfRunning &sipStrings_QtGui[42534]
#define sipNameNr_setTextDirection 42551
#define sipName_setTextDirection &sipStrings_QtGui[42551]
#define sipNameNr_PPK_PaperSources 42568
#define sipName_PPK_PaperSources &sipStrings_QtGui[42568]
#define sipNameNr_PPK_DocumentName 42585
#define sipName_PPK_DocumentName &sipStrings_QtGui[42585]
#define sipNameNr_setCollateCopies 42602
#define sipName_setCollateCopies &sipStrings_QtGui[42602]
#define sipNameNr_PostScriptFormat 42619
#define sipName_PostScriptFormat &sipStrings_QtGui[42619]
#define sipNameNr_ScreenResolution 42636
#define sipName_ScreenResolution &sipStrings_QtGui[42636]
#define sipNameNr_setOverwriteMode 42653
#define sipName_setOverwriteMode &sipStrings_QtGui[42653]
#define sipNameNr_setDocumentTitle 42670
#define sipName_setDocumentTitle &sipStrings_QtGui[42670]
#define sipNameNr_ExplicitlyShared 42687
#define sipName_ExplicitlyShared &sipStrings_QtGui[42687]
#define sipNameNr_ImplicitlyShared 42704
#define sipName_ImplicitlyShared &sipStrings_QtGui[42704]
#define sipNameNr_x11PictureHandle 42721
#define sipName_x11PictureHandle &sipStrings_QtGui[42721]
#define sipNameNr_outputFormatList 42738
#define sipName_outputFormatList &sipStrings_QtGui[42738]
#define sipNameNr_controlPointRect 42755
#define sipName_controlPointRect &sipStrings_QtGui[42755]
#define sipNameNr_DirtyClipEnabled 42772
#define sipName_DirtyClipEnabled &sipStrings_QtGui[42772]
#define sipNameNr_DirtyBrushOrigin 42789
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[42789]
#define sipNameNr_PatternTransform 42806
#define sipName_PatternTransform &sipStrings_QtGui[42806]
#define sipNameNr_setMatrixEnabled 42823
#define sipName_setMatrixEnabled &sipStrings_QtGui[42823]
#define sipNameNr_TextAntialiasing 42840
#define sipName_TextAntialiasing &sipStrings_QtGui[42840]
#define sipNameNr_QPageSetupDialog 42857
#define sipName_QPageSetupDialog &sipStrings_QtGui[42857]
#define sipNameNr_supportedFormats 42874
#define sipName_supportedFormats &sipStrings_QtGui[42874]
#define sipNameNr_setDefaultButton 42891
#define sipName_setDefaultButton &sipStrings_QtGui[42891]
#define sipNameNr_setDefaultAction 42908
#define sipName_setDefaultAction &sipStrings_QtGui[42908]
#define sipNameNr_isTearOffEnabled 42925
#define sipName_isTearOffEnabled &sipStrings_QtGui[42925]
#define sipNameNr_keyboardPageStep 42942
#define sipName_keyboardPageStep &sipStrings_QtGui[42942]
#define sipNameNr_SubWindowOptions 6801
#define sipName_SubWindowOptions &sipStrings_QtGui[6801]
#define sipNameNr_RubberBandResize 42959
#define sipName_RubberBandResize &sipStrings_QtGui[42959]
#define sipNameNr_currentSubWindow 42976
#define sipName_currentSubWindow &sipStrings_QtGui[42976]
#define sipNameNr_ForceTabbedDocks 42993
#define sipName_ForceTabbedDocks &sipStrings_QtGui[42993]
#define sipNameNr_AllowTabbedDocks 43010
#define sipName_AllowTabbedDocks &sipStrings_QtGui[43010]
#define sipNameNr_AllowNestedDocks 43027
#define sipName_AllowNestedDocks &sipStrings_QtGui[43027]
#define sipNameNr_tabifyDockWidget 43044
#define sipName_tabifyDockWidget &sipStrings_QtGui[43044]
#define sipNameNr_removeDockWidget 43061
#define sipName_removeDockWidget &sipStrings_QtGui[43061]
#define sipNameNr_setCentralWidget 43078
#define sipName_setCentralWidget &sipStrings_QtGui[43078]
#define sipNameNr_removeItemWidget 43095
#define sipName_removeItemWidget &sipStrings_QtGui[43095]
#define sipNameNr_isSortingEnabled 43112
#define sipName_isSortingEnabled &sipStrings_QtGui[43112]
#define sipNameNr_setTextAlignment 43129
#define sipName_setTextAlignment &sipStrings_QtGui[43129]
#define sipNameNr_uniformItemSizes 43146
#define sipName_uniformItemSizes &sipStrings_QtGui[43146]
#define sipNameNr_cursorPositionAt 43163
#define sipName_cursorPositionAt &sipStrings_QtGui[43163]
#define sipNameNr_QLCDNumber__Mode 43180
#define sipName_QLCDNumber__Mode &sipStrings_QtGui[43180]
#define sipNameNr_totalMaximumSize 43197
#define sipName_totalMaximumSize &sipStrings_QtGui[43197]
#define sipNameNr_totalMinimumSize 43214
#define sipName_totalMinimumSize &sipStrings_QtGui[43214]
#define sipNameNr_SetMinAndMaxSize 43231
#define sipName_SetMinAndMaxSize &sipStrings_QtGui[43231]
#define sipNameNr_SelectEndOfBlock 43248
#define sipName_SelectEndOfBlock &sipStrings_QtGui[43248]
#define sipNameNr_MoveToEndOfBlock 43265
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[43265]
#define sipNameNr_intValueSelected 43282
#define sipName_intValueSelected &sipStrings_QtGui[43282]
#define sipNameNr_textValueChanged 43299
#define sipName_textValueChanged &sipStrings_QtGui[43299]
#define sipNameNr_cancelButtonText 43316
#define sipName_cancelButtonText &sipStrings_QtGui[43316]
#define sipNameNr_setDoubleMaximum 43333
#define sipName_setDoubleMaximum &sipStrings_QtGui[43333]
#define sipNameNr_setDoubleMinimum 43350
#define sipName_setDoubleMinimum &sipStrings_QtGui[43350]
#define sipNameNr_setComboBoxItems 43367
#define sipName_setComboBoxItems &sipStrings_QtGui[43367]
#define sipNameNr_ImageWriterError 7774
#define sipName_ImageWriterError &sipStrings_QtGui[7774]
#define sipNameNr_InvalidDataError 43384
#define sipName_InvalidDataError &sipStrings_QtGui[43384]
#define sipNameNr_ImageReaderError 7805
#define sipName_ImageReaderError &sipStrings_QtGui[7805]
#define sipNameNr_currentImageRect 43401
#define sipName_currentImageRect &sipStrings_QtGui[43401]
#define sipNameNr_CompressionRatio 43418
#define sipName_CompressionRatio &sipStrings_QtGui[43418]
#define sipNameNr_setDotsPerMeterY 43435
#define sipName_setDotsPerMeterY &sipStrings_QtGui[43435]
#define sipNameNr_setDotsPerMeterX 43452
#define sipName_setDotsPerMeterX &sipStrings_QtGui[43452]
#define sipNameNr_isColumnSelected 43469
#define sipName_isColumnSelected &sipStrings_QtGui[43469]
#define sipNameNr_defaultAlignment 43486
#define sipName_defaultAlignment &sipStrings_QtGui[43486]
#define sipNameNr_sectionsInserted 43503
#define sipName_sectionsInserted &sipStrings_QtGui[43503]
#define sipNameNr_setSortIndicator 43520
#define sipName_setSortIndicator &sipStrings_QtGui[43520]
#define sipNameNr_setSectionHidden 43537
#define sipName_setSectionHidden &sipStrings_QtGui[43537]
#define sipNameNr_ResizeToContents 43554
#define sipName_ResizeToContents &sipStrings_QtGui[43554]
#define sipNameNr_setColumnStretch 43571
#define sipName_setColumnStretch &sipStrings_QtGui[43571]
#define sipNameNr_OptimizationFlag 6865
#define sipName_OptimizationFlag &sipStrings_QtGui[6865]
#define sipNameNr_NoViewportUpdate 43588
#define sipName_NoViewportUpdate &sipStrings_QtGui[43588]
#define sipNameNr_AnchorUnderMouse 43605
#define sipName_AnchorUnderMouse &sipStrings_QtGui[43605]
#define sipNameNr_AnchorViewCenter 43622
#define sipName_AnchorViewCenter &sipStrings_QtGui[43622]
#define sipNameNr_windowFrameEvent 43639
#define sipName_windowFrameEvent &sipStrings_QtGui[43639]
#define sipNameNr_paintWindowFrame 43656
#define sipName_paintWindowFrame &sipStrings_QtGui[43656]
#define sipNameNr_sceneRectChanged 43673
#define sipName_sceneRectChanged &sipStrings_QtGui[43673]
#define sipNameNr_mouseGrabberItem 43690
#define sipName_mouseGrabberItem &sipStrings_QtGui[43690]
#define sipNameNr_destroyItemGroup 43707
#define sipName_destroyItemGroup &sipStrings_QtGui[43707]
#define sipNameNr_setSelectionArea 43724
#define sipName_setSelectionArea &sipStrings_QtGui[43724]
#define sipNameNr_ungrabMouseEvent 43741
#define sipName_ungrabMouseEvent &sipStrings_QtGui[43741]
#define sipNameNr_setOwnedByLayout 43758
#define sipName_setOwnedByLayout &sipStrings_QtGui[43758]
#define sipNameNr_parentLayoutItem 43775
#define sipName_parentLayoutItem &sipStrings_QtGui[43775]
#define sipNameNr_setMaximumHeight 43792
#define sipName_setMaximumHeight &sipStrings_QtGui[43792]
#define sipNameNr_setPreferredSize 43809
#define sipName_setPreferredSize &sipStrings_QtGui[43809]
#define sipNameNr_setMinimumHeight 43826
#define sipName_setMinimumHeight &sipStrings_QtGui[43826]
#define sipNameNr_setTranslationAt 43843
#define sipName_setTranslationAt &sipStrings_QtGui[43843]
#define sipNameNr_defaultTextColor 43860
#define sipName_defaultTextColor &sipStrings_QtGui[43860]
#define sipNameNr_mapRectFromScene 43877
#define sipName_mapRectFromScene &sipStrings_QtGui[43877]
#define sipNameNr_effectiveOpacity 43894
#define sipName_effectiveOpacity &sipStrings_QtGui[43894]
#define sipNameNr_sceneEventFilter 43911
#define sipName_sceneEventFilter &sipStrings_QtGui[43911]
#define sipNameNr_collidesWithPath 43928
#define sipName_collidesWithPath &sipStrings_QtGui[43928]
#define sipNameNr_collidesWithItem 43945
#define sipName_collidesWithItem &sipStrings_QtGui[43945]
#define sipNameNr_ItemClipsToShape 43962
#define sipName_ItemClipsToShape &sipStrings_QtGui[43962]
#define sipNameNr_GraphicsItemFlag 6929
#define sipName_GraphicsItemFlag &sipStrings_QtGui[6929]
#define sipNameNr_ItemZValueChange 43979
#define sipName_ItemZValueChange &sipStrings_QtGui[43979]
#define sipNameNr_ItemCursorChange 43996
#define sipName_ItemCursorChange &sipStrings_QtGui[43996]
#define sipNameNr_ItemParentChange 44013
#define sipName_ItemParentChange &sipStrings_QtGui[44013]
#define sipNameNr_ItemMatrixChange 44030
#define sipName_ItemMatrixChange &sipStrings_QtGui[44030]
#define sipNameNr_rowMaximumHeight 44047
#define sipName_rowMaximumHeight &sipStrings_QtGui[44047]
#define sipNameNr_rowMinimumHeight 44064
#define sipName_rowMinimumHeight &sipStrings_QtGui[44064]
#define sipNameNr_rowStretchFactor 44081
#define sipName_rowStretchFactor &sipStrings_QtGui[44081]
#define sipNameNr_setColumnSpacing 44098
#define sipName_setColumnSpacing &sipStrings_QtGui[44098]
#define sipNameNr_setFormAlignment 44115
#define sipName_setFormAlignment &sipStrings_QtGui[44115]
#define sipNameNr_setRowWrapPolicy 44132
#define sipName_setRowWrapPolicy &sipStrings_QtGui[44132]
#define sipNameNr_averageCharWidth 44149
#define sipName_averageCharWidth &sipStrings_QtGui[44149]
#define sipNameNr_FontDialogOption 8954
#define sipName_FontDialogOption &sipStrings_QtGui[8954]
#define sipNameNr_isBitmapScalable 44166
#define sipName_isBitmapScalable &sipStrings_QtGui[44166]
#define sipNameNr_setWritingSystem 44183
#define sipName_setWritingSystem &sipStrings_QtGui[44183]
#define sipNameNr_NonScalableFonts 44200
#define sipName_NonScalableFonts &sipStrings_QtGui[44200]
#define sipNameNr_setLetterSpacing 44217
#define sipName_setLetterSpacing &sipStrings_QtGui[44217]
#define sipNameNr_lastResortFamily 44234
#define sipName_lastResortFamily &sipStrings_QtGui[44234]
#define sipNameNr_setStyleStrategy 44251
#define sipName_setStyleStrategy &sipStrings_QtGui[44251]
#define sipNameNr_OpenGLCompatible 44268
#define sipName_OpenGLCompatible &sipStrings_QtGui[44268]
#define sipNameNr_QFont__StyleHint 44285
#define sipName_QFont__StyleHint &sipStrings_QtGui[44285]
#define sipNameNr_QFileSystemModel 44302
#define sipName_QFileSystemModel &sipStrings_QtGui[44302]
#define sipNameNr_selectNameFilter 44319
#define sipName_selectNameFilter &sipStrings_QtGui[44319]
#define sipNameNr_getOpenFileNames 44336
#define sipName_getOpenFileNames &sipStrings_QtGui[44336]
#define sipNameNr_directoryEntered 44353
#define sipName_directoryEntered &sipStrings_QtGui[44353]
#define sipNameNr_setDefaultSuffix 44370
#define sipName_setDefaultSuffix &sipStrings_QtGui[44370]
#define sipNameNr_confirmOverwrite 44387
#define sipName_confirmOverwrite &sipStrings_QtGui[44387]
#define sipNameNr_replacementStart 44404
#define sipName_replacementStart &sipStrings_QtGui[44404]
#define sipNameNr_nativeVirtualKey 44421
#define sipName_nativeVirtualKey &sipStrings_QtGui[44421]
#define sipNameNr_toggleViewAction 44438
#define sipName_toggleViewAction &sipStrings_QtGui[44438]
#define sipNameNr_QDirModel__Roles 44455
#define sipName_QDirModel__Roles &sipStrings_QtGui[44455]
#define sipNameNr_setCenterButtons 44472
#define sipName_setCenterButtons &sipStrings_QtGui[44472]
#define sipNameNr_QDialogButtonBox 44489
#define sipName_QDialogButtonBox &sipStrings_QtGui[44489]
#define sipNameNr_isVirtualDesktop 44506
#define sipName_isVirtualDesktop &sipStrings_QtGui[44506]
#define sipNameNr_PicturesLocation 44523
#define sipName_PicturesLocation &sipStrings_QtGui[44523]
#define sipNameNr_StandardLocation 4978
#define sipName_StandardLocation &sipStrings_QtGui[4978]
#define sipNameNr_QDesktopServices 44540
#define sipName_QDesktopServices &sipStrings_QtGui[44540]
#define sipNameNr_setDateTimeRange 44557
#define sipName_setDateTimeRange &sipStrings_QtGui[44557]
#define sipNameNr_textFromDateTime 44574
#define sipName_textFromDateTime &sipStrings_QtGui[44574]
#define sipNameNr_dateTimeFromText 44591
#define sipName_dateTimeFromText &sipStrings_QtGui[44591]
#define sipNameNr_setCalendarPopup 44608
#define sipName_setCalendarPopup &sipStrings_QtGui[44608]
#define sipNameNr_setDisplayFormat 44625
#define sipName_setDisplayFormat &sipStrings_QtGui[44625]
#define sipNameNr_clearMaximumTime 44642
#define sipName_clearMaximumTime &sipStrings_QtGui[44642]
#define sipNameNr_clearMinimumTime 44659
#define sipName_clearMinimumTime &sipStrings_QtGui[44659]
#define sipNameNr_clearMaximumDate 44676
#define sipName_clearMaximumDate &sipStrings_QtGui[44676]
#define sipNameNr_clearMinimumDate 44693
#define sipName_clearMinimumDate &sipStrings_QtGui[44693]
#define sipNameNr_completionPrefix 44710
#define sipName_completionPrefix &sipStrings_QtGui[44710]
#define sipNameNr_completionColumn 44727
#define sipName_completionColumn &sipStrings_QtGui[44727]
#define sipNameNr_InlineCompletion 44744
#define sipName_InlineCompletion &sipStrings_QtGui[44744]
#define sipNameNr_sizeAdjustPolicy 44761
#define sipName_sizeAdjustPolicy &sipStrings_QtGui[44761]
#define sipNameNr_AdjustToContents 44778
#define sipName_AdjustToContents &sipStrings_QtGui[44778]
#define sipNameNr_SizeAdjustPolicy 11079
#define sipName_SizeAdjustPolicy &sipStrings_QtGui[11079]
#define sipNameNr_setStandardColor 44795
#define sipName_setStandardColor &sipStrings_QtGui[44795]
#define sipNameNr_ShowAlphaChannel 44812
#define sipName_ShowAlphaChannel &sipStrings_QtGui[44812]
#define sipNameNr_initializeColumn 44829
#define sipName_initializeColumn &sipStrings_QtGui[44829]
#define sipNameNr_setPreviewWidget 44846
#define sipName_setPreviewWidget &sipStrings_QtGui[44846]
#define sipNameNr_QClipboard__Mode 44863
#define sipName_QClipboard__Mode &sipStrings_QtGui[44863]
#define sipNameNr_showSelectedDate 44880
#define sipName_showSelectedDate &sipStrings_QtGui[44880]
#define sipNameNr_showPreviousYear 44897
#define sipName_showPreviousYear &sipStrings_QtGui[44897]
#define sipNameNr_headerTextFormat 44914
#define sipName_headerTextFormat &sipStrings_QtGui[44914]
#define sipNameNr_setHeaderVisible 44931
#define sipName_setHeaderVisible &sipStrings_QtGui[44931]
#define sipNameNr_NoVerticalHeader 44948
#define sipName_NoVerticalHeader &sipStrings_QtGui[44948]
#define sipNameNr_QConicalGradient 44965
#define sipName_QConicalGradient &sipStrings_QtGui[44965]
#define sipNameNr_insertSpacerItem 44982
#define sipName_insertSpacerItem &sipStrings_QtGui[44982]
#define sipNameNr_setStretchFactor 44999
#define sipName_setStretchFactor &sipStrings_QtGui[44999]
#define sipNameNr_saveStateRequest 45016
#define sipName_saveStateRequest &sipStrings_QtGui[45016]
#define sipNameNr_lastWindowClosed 45033
#define sipName_lastWindowClosed &sipStrings_QtGui[45033]
#define sipNameNr_setEffectEnabled 45050
#define sipName_setEffectEnabled &sipStrings_QtGui[45050]
#define sipNameNr_setStartDragTime 45067
#define sipName_setStartDragTime &sipStrings_QtGui[45067]
#define sipNameNr_wheelScrollLines 45084
#define sipName_wheelScrollLines &sipStrings_QtGui[45084]
#define sipNameNr_invertedControls 45101
#define sipName_invertedControls &sipStrings_QtGui[45101]
#define sipNameNr_drawInlineObject 45118
#define sipName_drawInlineObject &sipStrings_QtGui[45118]
#define sipNameNr_pageCountChanged 45135
#define sipName_pageCountChanged &sipStrings_QtGui[45135]
#define sipNameNr_handlerForObject 45152
#define sipName_handlerForObject &sipStrings_QtGui[45152]
#define sipNameNr_keyboardTracking 45169
#define sipName_keyboardTracking &sipStrings_QtGui[45169]
#define sipNameNr_specialValueText 45186
#define sipName_specialValueText &sipStrings_QtGui[45186]
#define sipNameNr_setButtonSymbols 45203
#define sipName_setButtonSymbols &sipStrings_QtGui[45203]
#define sipNameNr_QAbstractSpinBox 45220
#define sipName_QAbstractSpinBox &sipStrings_QtGui[45220]
#define sipNameNr_scrollBarWidgets 45237
#define sipName_scrollBarWidgets &sipStrings_QtGui[45237]
#define sipNameNr_scrollContentsBy 45254
#define sipName_scrollContentsBy &sipStrings_QtGui[45254]
#define sipNameNr_contextMenuEvent 45271
#define sipName_contextMenuEvent &sipStrings_QtGui[45271]
#define sipNameNr_addEnabledOption 45288
#define sipName_addEnabledOption &sipStrings_QtGui[45288]
#define sipNameNr_inputMethodEvent 45305
#define sipName_inputMethodEvent &sipStrings_QtGui[45305]
#define sipNameNr_autoScrollMargin 45322
#define sipName_autoScrollMargin &sipStrings_QtGui[45322]
#define sipNameNr_inputMethodQuery 45339
#define sipName_inputMethodQuery &sipStrings_QtGui[45339]
#define sipNameNr_selectionCommand 45356
#define sipName_selectionCommand &sipStrings_QtGui[45356]
#define sipNameNr_horizontalOffset 45373
#define sipName_horizontalOffset &sipStrings_QtGui[45373]
#define sipNameNr_updateGeometries 45390
#define sipName_updateGeometries &sipStrings_QtGui[45390]
#define sipNameNr_updateEditorData 45407
#define sipName_updateEditorData &sipStrings_QtGui[45407]
#define sipNameNr_selectionChanged 45424
#define sipName_selectionChanged &sipStrings_QtGui[45424]
#define sipNameNr_sizeHintForIndex 45441
#define sipName_sizeHintForIndex &sipStrings_QtGui[45441]
#define sipNameNr_setTextElideMode 45458
#define sipName_setTextElideMode &sipStrings_QtGui[45458]
#define sipNameNr_tabKeyNavigation 45475
#define sipName_tabKeyNavigation &sipStrings_QtGui[45475]
#define sipNameNr_setSelectionMode 45492
#define sipName_setSelectionMode &sipStrings_QtGui[45492]
#define sipNameNr_PositionAtCenter 45509
#define sipName_PositionAtCenter &sipStrings_QtGui[45509]
#define sipNameNr_PositionAtBottom 45526
#define sipName_PositionAtBottom &sipStrings_QtGui[45526]
#define sipNameNr_RevertModelCache 45543
#define sipName_RevertModelCache &sipStrings_QtGui[45543]
#define sipNameNr_SubmitModelCache 45560
#define sipName_SubmitModelCache &sipStrings_QtGui[45560]
#define sipNameNr_EditPreviousItem 45577
#define sipName_EditPreviousItem &sipStrings_QtGui[45577]
#define sipNameNr_setAutoExclusive 45594
#define sipName_setAutoExclusive &sipStrings_QtGui[45594]
#define sipNameNr_disconnectNotify 45611
#define sipName_disconnectNotify &sipStrings_QtGui[45611]
#define sipNameNr_endRemoveColumns 45628
#define sipName_endRemoveColumns &sipStrings_QtGui[45628]
#define sipNameNr_endInsertColumns 45645
#define sipName_endInsertColumns &sipStrings_QtGui[45645]
#define sipNameNr_ItemIsSelectable 45662
#define sipName_ItemIsSelectable &sipStrings_QtGui[45662]
#define sipNameNr_45679 45679
#define sipName_45679 &sipStrings_QtGui[45679]
#define sipNameNr_45695 45695
#define sipName_45695 &sipStrings_QtGui[45695]
#define sipNameNr_45711 45711
#define sipName_45711 &sipStrings_QtGui[45711]
#define sipNameNr_45727 45727
#define sipName_45727 &sipStrings_QtGui[45727]
#define sipNameNr_45743 45743
#define sipName_45743 &sipStrings_QtGui[45743]
#define sipNameNr_defaultColormap 45759
#define sipName_defaultColormap &sipStrings_QtGui[45759]
#define sipNameNr_containerClosed 45775
#define sipName_containerClosed &sipStrings_QtGui[45775]
#define sipNameNr_InvalidWindowID 45791
#define sipName_InvalidWindowID &sipStrings_QtGui[45791]
#define sipNameNr_QX11EmbedWidget 45807
#define sipName_QX11EmbedWidget &sipStrings_QtGui[45807]
#define sipNameNr_windowActivated 45823
#define sipName_windowActivated &sipStrings_QtGui[45823]
#define sipNameNr_completeChanged 45839
#define sipName_completeChanged &sipStrings_QtGui[45839]
#define sipNameNr_setButtonLayout 45855
#define sipName_setButtonLayout &sipStrings_QtGui[45855]
#define sipNameNr_NoDefaultButton 45871
#define sipName_NoDefaultButton &sipStrings_QtGui[45871]
#define sipNameNr_IgnoreSubTitles 45887
#define sipName_IgnoreSubTitles &sipStrings_QtGui[45887]
#define sipNameNr_WatermarkPixmap 16111
#define sipName_WatermarkPixmap &sipStrings_QtGui[16111]
#define sipNameNr_restoreGeometry 45903
#define sipName_restoreGeometry &sipStrings_QtGui[45903]
#define sipNameNr_keyboardGrabber 45919
#define sipName_keyboardGrabber &sipStrings_QtGui[45919]
#define sipNameNr_releaseKeyboard 45935
#define sipName_releaseKeyboard &sipStrings_QtGui[45935]
#define sipNameNr_inWhatsThisMode 45951
#define sipName_inWhatsThisMode &sipStrings_QtGui[45951]
#define sipNameNr_undoTextChanged 45967
#define sipName_undoTextChanged &sipStrings_QtGui[45967]
#define sipNameNr_redoTextChanged 45983
#define sipName_redoTextChanged &sipStrings_QtGui[45983]
#define sipNameNr_setItemExpanded 45999
#define sipName_setItemExpanded &sipStrings_QtGui[45999]
#define sipNameNr_setHeaderLabels 46015
#define sipName_setHeaderLabels &sipStrings_QtGui[46015]
#define sipNameNr_addTopLevelItem 46031
#define sipName_addTopLevelItem &sipStrings_QtGui[46031]
#define sipNameNr_QTreeWidgetItem 46047
#define sipName_QTreeWidgetItem &sipStrings_QtGui[46047]
#define sipNameNr_setHeaderHidden 46063
#define sipName_setHeaderHidden &sipStrings_QtGui[46063]
#define sipNameNr_autoExpandDelay 46079
#define sipName_autoExpandDelay &sipStrings_QtGui[46079]
#define sipNameNr_itemsExpandable 46095
#define sipName_itemsExpandable &sipStrings_QtGui[46095]
#define sipNameNr_rootIsDecorated 46111
#define sipName_rootIsDecorated &sipStrings_QtGui[46111]
#define sipNameNr_widgetForAction 46127
#define sipName_widgetForAction &sipStrings_QtGui[46127]
#define sipNameNr_firstLineNumber 46143
#define sipName_firstLineNumber &sipStrings_QtGui[46143]
#define sipNameNr_charFormatIndex 46159
#define sipName_charFormatIndex &sipStrings_QtGui[46159]
#define sipNameNr_QTextBlockGroup 46175
#define sipName_QTextBlockGroup &sipStrings_QtGui[46175]
#define sipNameNr_QTextLine__Edge 46191
#define sipName_QTextLine__Edge &sipStrings_QtGui[46191]
#define sipNameNr_naturalTextRect 46207
#define sipName_naturalTextRect &sipStrings_QtGui[46207]
#define sipNameNr_setCacheEnabled 46223
#define sipName_setCacheEnabled &sipStrings_QtGui[46223]
#define sipNameNr_preeditAreaText 46239
#define sipName_preeditAreaText &sipStrings_QtGui[46239]
#define sipNameNr_setRightPadding 46255
#define sipName_setRightPadding &sipStrings_QtGui[46255]
#define sipNameNr_QTextListFormat 46271
#define sipName_QTextListFormat &sipStrings_QtGui[46271]
#define sipNameNr_setTabPositions 46287
#define sipName_setTabPositions &sipStrings_QtGui[46287]
#define sipNameNr_pageBreakPolicy 46303
#define sipName_pageBreakPolicy &sipStrings_QtGui[46303]
#define sipNameNr_setBottomMargin 46319
#define sipName_setBottomMargin &sipStrings_QtGui[46319]
#define sipNameNr_fontWordSpacing 46335
#define sipName_fontWordSpacing &sipStrings_QtGui[46335]
#define sipNameNr_SingleUnderline 46351
#define sipName_SingleUnderline &sipStrings_QtGui[46351]
#define sipNameNr_setFontOverline 46367
#define sipName_setFontOverline &sipStrings_QtGui[46367]
#define sipNameNr_QTextCharFormat 46383
#define sipName_QTextCharFormat &sipStrings_QtGui[46383]
#define sipNameNr_clearForeground 46399
#define sipName_clearForeground &sipStrings_QtGui[46399]
#define sipNameNr_clearBackground 46415
#define sipName_clearBackground &sipStrings_QtGui[46415]
#define sipNameNr_FontWordSpacing 32116
#define sipName_FontWordSpacing &sipStrings_QtGui[32116]
#define sipNameNr_FrameLeftMargin 46431
#define sipName_FrameLeftMargin &sipStrings_QtGui[46431]
#define sipNameNr_PageBreakPolicy 32097
#define sipName_PageBreakPolicy &sipStrings_QtGui[32097]
#define sipNameNr_BlockLeftMargin 46447
#define sipName_BlockLeftMargin &sipStrings_QtGui[46447]
#define sipNameNr_ForegroundBrush 34795
#define sipName_ForegroundBrush &sipStrings_QtGui[34795]
#define sipNameNr_BackgroundBrush 34814
#define sipName_BackgroundBrush &sipStrings_QtGui[34814]
#define sipNameNr_TableCellObject 46463
#define sipName_TableCellObject &sipStrings_QtGui[46463]
#define sipNameNr_FixedPixelWidth 46479
#define sipName_FixedPixelWidth &sipStrings_QtGui[46479]
#define sipNameNr_contentsChanged 46495
#define sipName_contentsChanged &sipStrings_QtGui[46495]
#define sipNameNr_objectForFormat 46511
#define sipName_objectForFormat &sipStrings_QtGui[46511]
#define sipNameNr_metaInformation 46527
#define sipName_metaInformation &sipStrings_QtGui[46527]
#define sipNameNr_MetaInformation 7310
#define sipName_MetaInformation &sipStrings_QtGui[7310]
#define sipNameNr_mightBeRichText 46543
#define sipName_mightBeRichText &sipStrings_QtGui[46543]
#define sipNameNr_HitTestAccuracy 28087
#define sipName_HitTestAccuracy &sipStrings_QtGui[28087]
#define sipNameNr_blockCharFormat 46559
#define sipName_blockCharFormat &sipStrings_QtGui[46559]
#define sipNameNr_mergeCharFormat 46575
#define sipName_mergeCharFormat &sipStrings_QtGui[46575]
#define sipNameNr_LineUnderCursor 46591
#define sipName_LineUnderCursor &sipStrings_QtGui[46591]
#define sipNameNr_WordUnderCursor 46607
#define sipName_WordUnderCursor &sipStrings_QtGui[46607]
#define sipNameNr_rowCountChanged 46623
#define sipName_rowCountChanged &sipStrings_QtGui[46623]
#define sipNameNr_setColumnHidden 46639
#define sipName_setColumnHidden &sipStrings_QtGui[46639]
#define sipNameNr_setTabsClosable 46655
#define sipName_setTabsClosable &sipStrings_QtGui[46655]
#define sipNameNr_tabLayoutChange 46671
#define sipName_tabLayoutChange &sipStrings_QtGui[46671]
#define sipNameNr_setTabWhatsThis 46687
#define sipName_setTabWhatsThis &sipStrings_QtGui[46687]
#define sipNameNr_setTabTextColor 46703
#define sipName_setTabTextColor &sipStrings_QtGui[46703]
#define sipNameNr_TriangularSouth 46719
#define sipName_TriangularSouth &sipStrings_QtGui[46719]
#define sipNameNr_TriangularNorth 46735
#define sipName_TriangularNorth &sipStrings_QtGui[46735]
#define sipNameNr_QSystemTrayIcon 46751
#define sipName_QSystemTrayIcon &sipStrings_QtGui[46751]
#define sipNameNr_rightButtonSize 46767
#define sipName_rightButtonSize &sipStrings_QtGui[46767]
#define sipNameNr_ViewItemFeature 1949
#define sipName_ViewItemFeature &sipStrings_QtGui[1949]
#define sipNameNr_ToolBarFeatures 3541
#define sipName_ToolBarFeatures &sipStrings_QtGui[3541]
#define sipNameNr_ToolBarPosition 3578
#define sipName_ToolBarPosition &sipStrings_QtGui[3578]
#define sipNameNr_MenuButtonPopup 46783
#define sipName_MenuButtonPopup &sipStrings_QtGui[46783]
#define sipNameNr_NoCornerWidgets 46799
#define sipName_NoCornerWidgets &sipStrings_QtGui[46799]
#define sipNameNr_QStyleOptionTab 46815
#define sipName_QStyleOptionTab &sipStrings_QtGui[46815]
#define sipNameNr_SectionPosition 4201
#define sipName_SectionPosition &sipStrings_QtGui[4201]
#define sipNameNr_selectedTabRect 46831
#define sipName_selectedTabRect &sipStrings_QtGui[46831]
#define sipNameNr_StyleOptionType 487
#define sipName_StyleOptionType &sipStrings_QtGui[487]
#define sipNameNr_SO_GraphicsItem 46847
#define sipName_SO_GraphicsItem &sipStrings_QtGui[46847]
#define sipNameNr_SO_Q3DockWindow 46863
#define sipName_SO_Q3DockWindow &sipStrings_QtGui[46863]
#define sipNameNr_visualAlignment 46879
#define sipName_visualAlignment &sipStrings_QtGui[46879]
#define sipNameNr_SP_ArrowForward 46895
#define sipName_SP_ArrowForward &sipStrings_QtGui[46895]
#define sipNameNr_SP_FileLinkIcon 46911
#define sipName_SP_FileLinkIcon &sipStrings_QtGui[46911]
#define sipNameNr_SP_DriveNetIcon 46927
#define sipName_SP_DriveNetIcon &sipStrings_QtGui[46927]
#define sipNameNr_SP_DriveDVDIcon 46943
#define sipName_SP_DriveDVDIcon &sipStrings_QtGui[46943]
#define sipNameNr_SP_ComputerIcon 46959
#define sipName_SP_ComputerIcon &sipStrings_QtGui[46959]
#define sipNameNr_SH_ToolTip_Mask 46975
#define sipName_SH_ToolTip_Mask &sipStrings_QtGui[46975]
#define sipNameNr_CT_ItemViewItem 46991
#define sipName_CT_ItemViewItem &sipStrings_QtGui[46991]
#define sipNameNr_CT_Q3DockWindow 47007
#define sipName_CT_Q3DockWindow &sipStrings_QtGui[47007]
#define sipNameNr_PM_SizeGripSize 47023
#define sipName_PM_SizeGripSize &sipStrings_QtGui[47023]
#define sipNameNr_PM_HeaderMargin 47039
#define sipName_PM_HeaderMargin &sipStrings_QtGui[47039]
#define sipNameNr_PM_SliderLength 47055
#define sipName_PM_SliderLength &sipStrings_QtGui[47055]
#define sipNameNr_PM_ButtonMargin 47071
#define sipName_PM_ButtonMargin &sipStrings_QtGui[47071]
#define sipNameNr_SC_MdiMinButton 47087
#define sipName_SC_MdiMinButton &sipStrings_QtGui[47087]
#define sipNameNr_SC_SliderHandle 47103
#define sipName_SC_SliderHandle &sipStrings_QtGui[47103]
#define sipNameNr_SC_SliderGroove 47119
#define sipName_SC_SliderGroove &sipStrings_QtGui[47119]
#define sipNameNr_SC_SpinBoxFrame 47135
#define sipName_SC_SpinBoxFrame &sipStrings_QtGui[47135]
#define sipNameNr_CE_ItemViewItem 47151
#define sipName_CE_ItemViewItem &sipStrings_QtGui[47151]
#define sipNameNr_CE_MenuScroller 47167
#define sipName_CE_MenuScroller &sipStrings_QtGui[47167]
#define sipNameNr_PE_PanelToolBar 47183
#define sipName_PE_PanelToolBar &sipStrings_QtGui[47183]
#define sipNameNr_PE_PanelMenuBar 47199
#define sipName_PE_PanelMenuBar &sipStrings_QtGui[47199]
#define sipNameNr_State_MouseOver 47215
#define sipName_State_MouseOver &sipStrings_QtGui[47215]
#define sipNameNr_State_AutoRaise 47231
#define sipName_State_AutoRaise &sipStrings_QtGui[47231]
#define sipNameNr_State_DownArrow 47247
#define sipName_State_DownArrow &sipStrings_QtGui[47247]
#define sipNameNr_standardPalette 47263
#define sipName_standardPalette &sipStrings_QtGui[47263]
#define sipNameNr_emitDataChanged 47279
#define sipName_emitDataChanged &sipStrings_QtGui[47279]
#define sipNameNr_setStackingMode 47295
#define sipName_setStackingMode &sipStrings_QtGui[47295]
#define sipNameNr_QSplitterHandle 47311
#define sipName_QSplitterHandle &sipStrings_QtGui[47311]
#define sipNameNr_setOpaqueResize 47327
#define sipName_setOpaqueResize &sipStrings_QtGui[47327]
#define sipNameNr_filterKeyColumn 47343
#define sipName_filterKeyColumn &sipStrings_QtGui[47343]
#define sipNameNr_setFilterRegExp 47359
#define sipName_setFilterRegExp &sipStrings_QtGui[47359]
#define sipNameNr_setTickInterval 47375
#define sipName_setTickInterval &sipStrings_QtGui[47375]
#define sipNameNr_setTickPosition 47391
#define sipName_setTickPosition &sipStrings_QtGui[47391]
#define sipNameNr_verticalStretch 47407
#define sipName_verticalStretch &sipStrings_QtGui[47407]
#define sipNameNr_QSessionManager 47423
#define sipName_QSessionManager &sipStrings_QtGui[47423]
#define sipNameNr_widgetResizable 47439
#define sipName_widgetResizable &sipStrings_QtGui[47439]
#define sipNameNr_minimumDuration 47455
#define sipName_minimumDuration &sipStrings_QtGui[47455]
#define sipNameNr_setCancelButton 47471
#define sipName_setCancelButton &sipStrings_QtGui[47471]
#define sipNameNr_QProgressDialog 47487
#define sipName_QProgressDialog &sipStrings_QtGui[47487]
#define sipNameNr_FacingPagesView 47503
#define sipName_FacingPagesView &sipStrings_QtGui[47503]
#define sipNameNr_PPK_PageMargins 47519
#define sipName_PPK_PageMargins &sipStrings_QtGui[47519]
#define sipNameNr_PPK_PrinterName 47535
#define sipName_PPK_PrinterName &sipStrings_QtGui[47535]
#define sipNameNr_PPK_PaperSource 47551
#define sipName_PPK_PaperSource &sipStrings_QtGui[47551]
#define sipNameNr_PPK_Orientation 47567
#define sipName_PPK_Orientation &sipStrings_QtGui[47567]
#define sipNameNr_setOutputFormat 47583
#define sipName_setOutputFormat &sipStrings_QtGui[47583]
#define sipNameNr_setPrintProgram 47599
#define sipName_setPrintProgram &sipStrings_QtGui[47599]
#define sipNameNr_DuplexShortSide 47615
#define sipName_DuplexShortSide &sipStrings_QtGui[47615]
#define sipNameNr_getPaintContext 47631
#define sipName_getPaintContext &sipStrings_QtGui[47631]
#define sipNameNr_appendPlainText 47647
#define sipName_appendPlainText &sipStrings_QtGui[47647]
#define sipNameNr_insertPlainText 47663
#define sipName_insertPlainText &sipStrings_QtGui[47663]
#define sipNameNr_extraSelections 47679
#define sipName_extraSelections &sipStrings_QtGui[47679]
#define sipNameNr_setTabStopWidth 47695
#define sipName_setTabStopWidth &sipStrings_QtGui[47695]
#define sipNameNr_setWordWrapMode 47711
#define sipName_setWordWrapMode &sipStrings_QtGui[47711]
#define sipNameNr_setLineWrapMode 47727
#define sipName_setLineWrapMode &sipStrings_QtGui[47727]
#define sipNameNr_defineIOHandler 47743
#define sipName_defineIOHandler &sipStrings_QtGui[47743]
#define sipNameNr_inputFormatList 47759
#define sipName_inputFormatList &sipStrings_QtGui[47759]
#define sipNameNr_setBoundingRect 47775
#define sipName_setBoundingRect &sipStrings_QtGui[47775]
#define sipNameNr_highlightedText 47791
#define sipName_highlightedText &sipStrings_QtGui[47791]
#define sipNameNr_HighlightedText 47807
#define sipName_HighlightedText &sipStrings_QtGui[47807]
#define sipNameNr_percentAtLength 47823
#define sipName_percentAtLength &sipStrings_QtGui[47823]
#define sipNameNr_currentPosition 47839
#define sipName_currentPosition &sipStrings_QtGui[47839]
#define sipNameNr_PolygonDrawMode 8625
#define sipName_PolygonDrawMode &sipStrings_QtGui[8625]
#define sipNameNr_DirtyClipRegion 47855
#define sipName_DirtyClipRegion &sipStrings_QtGui[47855]
#define sipNameNr_DirtyBackground 47871
#define sipName_DirtyBackground &sipStrings_QtGui[47871]
#define sipNameNr_ConstantOpacity 47887
#define sipName_ConstantOpacity &sipStrings_QtGui[47887]
#define sipNameNr_PixmapTransform 22483
#define sipName_PixmapTransform &sipStrings_QtGui[22483]
#define sipNameNr_PdmPhysicalDpiY 47903
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[47903]
#define sipNameNr_PdmPhysicalDpiX 47919
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[47919]
#define sipNameNr_drawRoundedRect 47935
#define sipName_drawRoundedRect &sipStrings_QtGui[47935]
#define sipNameNr_drawTiledPixmap 47951
#define sipName_drawTiledPixmap &sipStrings_QtGui[47951]
#define sipNameNr_compositionMode 47967
#define sipName_compositionMode &sipStrings_QtGui[47967]
#define sipNameNr_CompositionMode 13571
#define sipName_CompositionMode &sipStrings_QtGui[13571]
#define sipNameNr_jumpToNextFrame 47983
#define sipName_jumpToNextFrame &sipStrings_QtGui[47983]
#define sipNameNr_setDetailedText 47999
#define sipName_setDetailedText &sipStrings_QtGui[47999]
#define sipNameNr_informativeText 48015
#define sipName_informativeText &sipStrings_QtGui[48015]
#define sipNameNr_setEscapeButton 48031
#define sipName_setEscapeButton &sipStrings_QtGui[48031]
#define sipNameNr_setActiveAction 48047
#define sipName_setActiveAction &sipStrings_QtGui[48047]
#define sipNameNr_hideTearOffMenu 48063
#define sipName_hideTearOffMenu &sipStrings_QtGui[48063]
#define sipNameNr_aboutToActivate 48079
#define sipName_aboutToActivate &sipStrings_QtGui[48079]
#define sipNameNr_SubWindowOption 7713
#define sipName_SubWindowOption &sipStrings_QtGui[7713]
#define sipNameNr_activationOrder 48095
#define sipName_activationOrder &sipStrings_QtGui[48095]
#define sipNameNr_removeSubWindow 48111
#define sipName_removeSubWindow &sipStrings_QtGui[48111]
#define sipNameNr_activeSubWindow 48127
#define sipName_activeSubWindow &sipStrings_QtGui[48127]
#define sipNameNr_setDocumentMode 48143
#define sipName_setDocumentMode &sipStrings_QtGui[48143]
#define sipNameNr_iconSizeChanged 48159
#define sipName_iconSizeChanged &sipStrings_QtGui[48159]
#define sipNameNr_createPopupMenu 48175
#define sipName_createPopupMenu &sipStrings_QtGui[48175]
#define sipNameNr_splitDockWidget 48191
#define sipName_splitDockWidget &sipStrings_QtGui[48191]
#define sipNameNr_addToolBarBreak 48207
#define sipName_addToolBarBreak &sipStrings_QtGui[48207]
#define sipNameNr_toolButtonStyle 48223
#define sipName_toolButtonStyle &sipStrings_QtGui[48223]
#define sipNameNr_setItemSelected 48239
#define sipName_setItemSelected &sipStrings_QtGui[48239]
#define sipNameNr_QListWidgetItem 48255
#define sipName_QListWidgetItem &sipStrings_QtGui[48255]
#define sipNameNr_QListView__Flow 48271
#define sipName_QListView__Flow &sipStrings_QtGui[48271]
#define sipNameNr_isRedoAvailable 48287
#define sipName_isRedoAvailable &sipStrings_QtGui[48287]
#define sipNameNr_isUndoAvailable 48303
#define sipName_isUndoAvailable &sipStrings_QtGui[48303]
#define sipNameNr_hasSelectedText 48319
#define sipName_hasSelectedText &sipStrings_QtGui[48319]
#define sipNameNr_setSegmentStyle 48335
#define sipName_setSegmentStyle &sipStrings_QtGui[48335]
#define sipNameNr_SetNoConstraint 48351
#define sipName_SetNoConstraint &sipStrings_QtGui[48351]
#define sipNameNr_DeleteEndOfLine 48367
#define sipName_DeleteEndOfLine &sipStrings_QtGui[48367]
#define sipNameNr_DeleteEndOfWord 48383
#define sipName_DeleteEndOfWord &sipStrings_QtGui[48383]
#define sipNameNr_SelectEndOfLine 48399
#define sipName_SelectEndOfLine &sipStrings_QtGui[48399]
#define sipNameNr_MoveToEndOfLine 48415
#define sipName_MoveToEndOfLine &sipStrings_QtGui[48415]
#define sipNameNr_intValueChanged 48431
#define sipName_intValueChanged &sipStrings_QtGui[48431]
#define sipNameNr_setOkButtonText 48447
#define sipName_setOkButtonText &sipStrings_QtGui[48447]
#define sipNameNr_setTextEchoMode 48463
#define sipName_setTextEchoMode &sipStrings_QtGui[48463]
#define sipNameNr_SelectionFormat 48479
#define sipName_SelectionFormat &sipStrings_QtGui[48479]
#define sipNameNr_widgetDestroyed 48495
#define sipName_widgetDestroyed &sipStrings_QtGui[48495]
#define sipNameNr_backgroundColor 48511
#define sipName_backgroundColor &sipStrings_QtGui[48511]
#define sipNameNr_jumpToNextImage 48527
#define sipName_jumpToNextImage &sipStrings_QtGui[48527]
#define sipNameNr_BackgroundColor 18615
#define sipName_BackgroundColor &sipStrings_QtGui[18615]
#define sipNameNr_QImageIOHandler 48543
#define sipName_QImageIOHandler &sipStrings_QtGui[48543]
#define sipNameNr_createAlphaMask 48559
#define sipName_createAlphaMask &sipStrings_QtGui[48559]
#define sipNameNr_setAlphaChannel 48575
#define sipName_setAlphaChannel &sipStrings_QtGui[48575]
#define sipNameNr_hasAlphaChannel 48591
#define sipName_hasAlphaChannel &sipStrings_QtGui[48591]
#define sipNameNr_convertToFormat 48607
#define sipName_convertToFormat &sipStrings_QtGui[48607]
#define sipNameNr_Format_Indexed8 48623
#define sipName_Format_Indexed8 &sipStrings_QtGui[48623]
#define sipNameNr_selectedColumns 48639
#define sipName_selectedColumns &sipStrings_QtGui[48639]
#define sipNameNr_isSectionHidden 48655
#define sipName_isSectionHidden &sipStrings_QtGui[48655]
#define sipNameNr_sectionPosition 48671
#define sipName_sectionPosition &sipStrings_QtGui[48671]
#define sipNameNr_sectionSizeHint 48687
#define sipName_sectionSizeHint &sipStrings_QtGui[48687]
#define sipNameNr_setOriginCorner 48703
#define sipName_setOriginCorner &sipStrings_QtGui[48703]
#define sipNameNr_DontClipPainter 48719
#define sipName_DontClipPainter &sipStrings_QtGui[48719]
#define sipNameNr_updateSceneRect 48735
#define sipName_updateSceneRect &sipStrings_QtGui[48735]
#define sipNameNr_invalidateScene 48751
#define sipName_invalidateScene &sipStrings_QtGui[48751]
#define sipNameNr_setResizeAnchor 48767
#define sipName_setResizeAnchor &sipStrings_QtGui[48767]
#define sipNameNr_CacheBackground 48783
#define sipName_CacheBackground &sipStrings_QtGui[48783]
#define sipNameNr_releaseShortcut 48799
#define sipName_releaseShortcut &sipStrings_QtGui[48799]
#define sipNameNr_windowFrameRect 48815
#define sipName_windowFrameRect &sipStrings_QtGui[48815]
#define sipNameNr_setBspTreeDepth 48831
#define sipName_setBspTreeDepth &sipStrings_QtGui[48831]
#define sipNameNr_ForegroundLayer 48847
#define sipName_ForegroundLayer &sipStrings_QtGui[48847]
#define sipNameNr_BackgroundLayer 48863
#define sipName_BackgroundLayer &sipStrings_QtGui[48863]
#define sipNameNr_foregroundBrush 48879
#define sipName_foregroundBrush &sipStrings_QtGui[48879]
#define sipNameNr_backgroundBrush 48895
#define sipName_backgroundBrush &sipStrings_QtGui[48895]
#define sipNameNr_createItemGroup 48911
#define sipName_createItemGroup &sipStrings_QtGui[48911]
#define sipNameNr_itemIndexMethod 48927
#define sipName_itemIndexMethod &sipStrings_QtGui[48927]
#define sipNameNr_ItemIndexMethod 6898
#define sipName_ItemIndexMethod &sipStrings_QtGui[6898]
#define sipNameNr_QGraphicsWidget 48943
#define sipName_QGraphicsWidget &sipStrings_QtGui[48943]
#define sipNameNr_setGraphicsItem 48959
#define sipName_setGraphicsItem &sipStrings_QtGui[48959]
#define sipNameNr_preferredHeight 48975
#define sipName_preferredHeight &sipStrings_QtGui[48975]
#define sipNameNr_setMaximumWidth 48991
#define sipName_setMaximumWidth &sipStrings_QtGui[48991]
#define sipNameNr_setMinimumWidth 49007
#define sipName_setMinimumWidth &sipStrings_QtGui[49007]
#define sipNameNr_translationList 49023
#define sipName_translationList &sipStrings_QtGui[49023]
#define sipNameNr_verticalShearAt 49039
#define sipName_verticalShearAt &sipStrings_QtGui[49039]
#define sipNameNr_verticalScaleAt 49055
#define sipName_verticalScaleAt &sipStrings_QtGui[49055]
#define sipNameNr_removeFromGroup 49071
#define sipName_removeFromGroup &sipStrings_QtGui[49071]
#define sipNameNr_tabChangesFocus 49087
#define sipName_tabChangesFocus &sipStrings_QtGui[49087]
#define sipNameNr_mapRectFromItem 49103
#define sipName_mapRectFromItem &sipStrings_QtGui[49103]
#define sipNameNr_mapRectToParent 49119
#define sipName_mapRectToParent &sipStrings_QtGui[49119]
#define sipNameNr_deviceTransform 49135
#define sipName_deviceTransform &sipStrings_QtGui[49135]
#define sipNameNr_hoverLeaveEvent 49151
#define sipName_hoverLeaveEvent &sipStrings_QtGui[49151]
#define sipNameNr_hoverEnterEvent 49167
#define sipName_hoverEnterEvent &sipStrings_QtGui[49167]
#define sipNameNr_ItemIsFocusable 49183
#define sipName_ItemIsFocusable &sipStrings_QtGui[49183]
#define sipNameNr_ItemFlagsChange 49199
#define sipName_ItemFlagsChange &sipStrings_QtGui[49199]
#define sipNameNr_ItemSceneChange 49215
#define sipName_ItemSceneChange &sipStrings_QtGui[49215]
#define sipNameNr_columnAlignment 49231
#define sipName_columnAlignment &sipStrings_QtGui[49231]
#define sipNameNr_setRowAlignment 49247
#define sipName_setRowAlignment &sipStrings_QtGui[49247]
#define sipNameNr_QGraphicsLayout 49263
#define sipName_QGraphicsLayout &sipStrings_QtGui[49263]
#define sipNameNr_setMidLineWidth 49279
#define sipName_setMidLineWidth &sipStrings_QtGui[49279]
#define sipNameNr_getItemPosition 49295
#define sipName_getItemPosition &sipStrings_QtGui[49295]
#define sipNameNr_verticalSpacing 49311
#define sipName_verticalSpacing &sipStrings_QtGui[49311]
#define sipNameNr_minRightBearing 49327
#define sipName_minRightBearing &sipStrings_QtGui[49327]
#define sipNameNr_MonospacedFonts 49343
#define sipName_MonospacedFonts &sipStrings_QtGui[49343]
#define sipNameNr_AbsoluteSpacing 49359
#define sipName_AbsoluteSpacing &sipStrings_QtGui[49359]
#define sipNameNr_cacheStatistics 49375
#define sipName_cacheStatistics &sipStrings_QtGui[49375]
#define sipNameNr_PreferAntialias 49391
#define sipName_PreferAntialias &sipStrings_QtGui[49391]
#define sipNameNr_rootPathChanged 49407
#define sipName_rootPathChanged &sipStrings_QtGui[49407]
#define sipNameNr_FilePermissions 49423
#define sipName_FilePermissions &sipStrings_QtGui[49423]
#define sipNameNr_getSaveFileName 49439
#define sipName_getSaveFileName &sipStrings_QtGui[49439]
#define sipNameNr_getOpenFileName 49455
#define sipName_getOpenFileName &sipStrings_QtGui[49455]
#define sipNameNr_QStatusTipEvent 49471
#define sipName_QStatusTipEvent &sipStrings_QtGui[49471]
#define sipNameNr_QDragLeaveEvent 49487
#define sipName_QDragLeaveEvent &sipStrings_QtGui[49487]
#define sipNameNr_QDragEnterEvent 49503
#define sipName_QDragEnterEvent &sipStrings_QtGui[49503]
#define sipNameNr_possibleActions 49519
#define sipName_possibleActions &sipStrings_QtGui[49519]
#define sipNameNr_setCommitString 49535
#define sipName_setCommitString &sipStrings_QtGui[49535]
#define sipNameNr_nativeModifiers 49551
#define sipName_nativeModifiers &sipStrings_QtGui[49551]
#define sipNameNr_hasExtendedInfo 49567
#define sipName_hasExtendedInfo &sipStrings_QtGui[49567]
#define sipNameNr_qDrawShadePanel 49583
#define sipName_qDrawShadePanel &sipStrings_QtGui[49583]
#define sipNameNr_topLevelChanged 49599
#define sipName_topLevelChanged &sipStrings_QtGui[49599]
#define sipNameNr_featuresChanged 49615
#define sipName_featuresChanged &sipStrings_QtGui[49615]
#define sipNameNr_setAllowedAreas 49631
#define sipName_setAllowedAreas &sipStrings_QtGui[49631]
#define sipNameNr_resolveSymlinks 49647
#define sipName_resolveSymlinks &sipStrings_QtGui[49647]
#define sipNameNr_setIconProvider 49663
#define sipName_setIconProvider &sipStrings_QtGui[49663]
#define sipNameNr_standardButtons 49679
#define sipName_standardButtons &sipStrings_QtGui[49679]
#define sipNameNr_StandardButtons 5592
#define sipName_StandardButtons &sipStrings_QtGui[5592]
#define sipNameNr_RestoreDefaults 49695
#define sipName_RestoreDefaults &sipStrings_QtGui[49695]
#define sipNameNr_DestructiveRole 49711
#define sipName_DestructiveRole &sipStrings_QtGui[49711]
#define sipNameNr_workAreaResized 49727
#define sipName_workAreaResized &sipStrings_QtGui[49727]
#define sipNameNr_storageLocation 49743
#define sipName_storageLocation &sipStrings_QtGui[49743]
#define sipNameNr_unsetUrlHandler 49759
#define sipName_unsetUrlHandler &sipStrings_QtGui[49759]
#define sipNameNr_DesktopLocation 49775
#define sipName_DesktopLocation &sipStrings_QtGui[49775]
#define sipNameNr_maximumDateTime 49791
#define sipName_maximumDateTime &sipStrings_QtGui[49791]
#define sipNameNr_minimumDateTime 49807
#define sipName_minimumDateTime &sipStrings_QtGui[49807]
#define sipNameNr_dateTimeChanged 49823
#define sipName_dateTimeChanged &sipStrings_QtGui[49823]
#define sipNameNr_setSubmitPolicy 49839
#define sipName_setSubmitPolicy &sipStrings_QtGui[49839]
#define sipNameNr_completionModel 49855
#define sipName_completionModel &sipStrings_QtGui[49855]
#define sipNameNr_completionCount 49871
#define sipName_completionCount &sipStrings_QtGui[49871]
#define sipNameNr_setModelSorting 49887
#define sipName_setModelSorting &sipStrings_QtGui[49887]
#define sipNameNr_PopupCompletion 13935
#define sipName_PopupCompletion &sipStrings_QtGui[13935]
#define sipNameNr_editTextChanged 49903
#define sipName_editTextChanged &sipStrings_QtGui[49903]
#define sipNameNr_insertSeparator 49919
#define sipName_insertSeparator &sipStrings_QtGui[49919]
#define sipNameNr_setInsertPolicy 49935
#define sipName_setInsertPolicy &sipStrings_QtGui[49935]
#define sipNameNr_InsertAtCurrent 49951
#define sipName_InsertAtCurrent &sipStrings_QtGui[49951]
#define sipNameNr_maxVisibleItems 49967
#define sipName_maxVisibleItems &sipStrings_QtGui[49967]
#define sipNameNr_setCurrentColor 49983
#define sipName_setCurrentColor &sipStrings_QtGui[49983]
#define sipNameNr_setColumnWidths 49999
#define sipName_setColumnWidths &sipStrings_QtGui[49999]
#define sipNameNr_setSelectedDate 50015
#define sipName_setSelectedDate &sipStrings_QtGui[50015]
#define sipNameNr_isHeaderVisible 50031
#define sipName_isHeaderVisible &sipStrings_QtGui[50031]
#define sipNameNr_QCalendarWidget 50047
#define sipName_QCalendarWidget &sipStrings_QtGui[50047]
#define sipNameNr_QRadialGradient 50063
#define sipName_QRadialGradient &sipStrings_QtGui[50063]
#define sipNameNr_QLinearGradient 50079
#define sipName_QLinearGradient &sipStrings_QtGui[50079]
#define sipNameNr_ConicalGradient 44966
#define sipName_ConicalGradient &sipStrings_QtGui[44966]
#define sipNameNr_QGradient__Type 50095
#define sipName_QGradient__Type &sipStrings_QtGui[50095]
#define sipNameNr_setTextureImage 50111
#define sipName_setTextureImage &sipStrings_QtGui[50111]
#define sipNameNr_closeAllWindows 50127
#define sipName_closeAllWindows &sipStrings_QtGui[50127]
#define sipNameNr_setInputContext 36248
#define sipName_setInputContext &sipStrings_QtGui[36248]
#define sipNameNr_x11ProcessEvent 50143
#define sipName_x11ProcessEvent &sipStrings_QtGui[50143]
#define sipNameNr_isEffectEnabled 50159
#define sipName_isEffectEnabled &sipStrings_QtGui[50159]
#define sipNameNr_layoutDirection 50175
#define sipName_layoutDirection &sipStrings_QtGui[50175]
#define sipNameNr_cursorFlashTime 50191
#define sipName_cursorFlashTime &sipStrings_QtGui[50191]
#define sipNameNr_setActiveWindow 50207
#define sipName_setActiveWindow &sipStrings_QtGui[50207]
#define sipNameNr_topLevelWidgets 50223
#define sipName_topLevelWidgets &sipStrings_QtGui[50223]
#define sipNameNr_PreferencesRole 50239
#define sipName_PreferencesRole &sipStrings_QtGui[50239]
#define sipNameNr_shortcutContext 50255
#define sipName_shortcutContext &sipStrings_QtGui[50255]
#define sipNameNr_setRepeatAction 50271
#define sipName_setRepeatAction &sipStrings_QtGui[50271]
#define sipNameNr_actionTriggered 50287
#define sipName_actionTriggered &sipStrings_QtGui[50287]
#define sipNameNr_SliderToMaximum 50303
#define sipName_SliderToMaximum &sipStrings_QtGui[50303]
#define sipNameNr_SliderToMinimum 50319
#define sipName_SliderToMinimum &sipStrings_QtGui[50319]
#define sipNameNr_QAbstractSlider 50335
#define sipName_QAbstractSlider &sipStrings_QtGui[50335]
#define sipNameNr_documentChanged 50351
#define sipName_documentChanged &sipStrings_QtGui[50351]
#define sipNameNr_registerHandler 50367
#define sipName_registerHandler &sipStrings_QtGui[50367]
#define sipNameNr_initStyleOption 50383
#define sipName_initStyleOption &sipStrings_QtGui[50383]
#define sipNameNr_editingFinished 50399
#define sipName_editingFinished &sipStrings_QtGui[50399]
#define sipNameNr_StepDownEnabled 50415
#define sipName_StepDownEnabled &sipStrings_QtGui[50415]
#define sipNameNr_StepEnabledFlag 5626
#define sipName_StepEnabledFlag &sipStrings_QtGui[5626]
#define sipNameNr_setCornerWidget 50431
#define sipName_setCornerWidget &sipStrings_QtGui[50431]
#define sipNameNr_minimumSizeHint 50447
#define sipName_minimumSizeHint &sipStrings_QtGui[50447]
#define sipNameNr_isOptionEnabled 50463
#define sipName_isOptionEnabled &sipStrings_QtGui[50463]
#define sipNameNr_setDragDropMode 50479
#define sipName_setDragDropMode &sipStrings_QtGui[50479]
#define sipNameNr_CollapsingState 50495
#define sipName_CollapsingState &sipStrings_QtGui[50495]
#define sipNameNr_selectedIndexes 50511
#define sipName_selectedIndexes &sipStrings_QtGui[50511]
#define sipNameNr_viewportEntered 50527
#define sipName_viewportEntered &sipStrings_QtGui[50527]
#define sipNameNr_editorDestroyed 50543
#define sipName_editorDestroyed &sipStrings_QtGui[50543]
#define sipNameNr_setCurrentIndex 50559
#define sipName_setCurrentIndex &sipStrings_QtGui[50559]
#define sipNameNr_setEditTriggers 50575
#define sipName_setEditTriggers &sipStrings_QtGui[50575]
#define sipNameNr_setItemDelegate 50591
#define sipName_setItemDelegate &sipStrings_QtGui[50591]
#define sipNameNr_SingleSelection 50607
#define sipName_SingleSelection &sipStrings_QtGui[50607]
#define sipNameNr_AllEditTriggers 50623
#define sipName_AllEditTriggers &sipStrings_QtGui[50623]
#define sipNameNr_SelectedClicked 50639
#define sipName_SelectedClicked &sipStrings_QtGui[50639]
#define sipNameNr_sizeHintChanged 50655
#define sipName_sizeHintChanged &sipStrings_QtGui[50655]
#define sipNameNr_mousePressEvent 50671
#define sipName_mousePressEvent &sipStrings_QtGui[50671]
#define sipNameNr_keyReleaseEvent 50687
#define sipName_keyReleaseEvent &sipStrings_QtGui[50687]
#define sipNameNr_autoRepeatDelay 50703
#define sipName_autoRepeatDelay &sipStrings_QtGui[50703]
#define sipNameNr_QAbstractButton 50719
#define sipName_QAbstractButton &sipStrings_QtGui[50719]
#define sipNameNr_caseSensitivity 50735
#define sipName_caseSensitivity &sipStrings_QtGui[50735]
#define sipNameNr_beginRemoveRows 50751
#define sipName_beginRemoveRows &sipStrings_QtGui[50751]
#define sipNameNr_beginInsertRows 50767
#define sipName_beginInsertRows &sipStrings_QtGui[50767]
#define sipNameNr_LayoutDirection 10548
#define sipName_LayoutDirection &sipStrings_QtGui[10548]
#define sipNameNr_50783 50783
#define sipName_50783 &sipStrings_QtGui[50783]
#define sipNameNr_50798 50798
#define sipName_50798 &sipStrings_QtGui[50798]
#define sipNameNr_setAppUserTime 50813
#define sipName_setAppUserTime &sipStrings_QtGui[50813]
#define sipNameNr_containerWinId 50828
#define sipName_containerWinId &sipStrings_QtGui[50828]
#define sipNameNr_initializePage 50843
#define sipName_initializePage &sipStrings_QtGui[50843]
#define sipNameNr_subTitleFormat 50858
#define sipName_subTitleFormat &sipStrings_QtGui[50858]
#define sipNameNr_setTitleFormat 50873
#define sipName_setTitleFormat &sipStrings_QtGui[50873]
#define sipNameNr_setWizardStyle 50888
#define sipName_setWizardStyle &sipStrings_QtGui[50888]
#define sipNameNr_hasVisitedPage 50903
#define sipName_hasVisitedPage &sipStrings_QtGui[50903]
#define sipNameNr_HaveHelpButton 50918
#define sipName_HaveHelpButton &sipStrings_QtGui[50918]
#define sipNameNr_NoCancelButton 50933
#define sipName_NoCancelButton &sipStrings_QtGui[50933]
#define sipNameNr_createdWidgets 50948
#define sipName_createdWidgets &sipStrings_QtGui[50948]
#define sipNameNr_windowFilePath 50963
#define sipName_windowFilePath &sipStrings_QtGui[50963]
#define sipNameNr_effectiveWinId 50978
#define sipName_effectiveWinId &sipStrings_QtGui[50978]
#define sipNameNr_windowModality 50993
#define sipName_windowModality &sipStrings_QtGui[50993]
#define sipNameNr_updatesEnabled 51008
#define sipName_updatesEnabled &sipStrings_QtGui[51008]
#define sipNameNr_isEnabledToTLW 51023
#define sipName_isEnabledToTLW &sipStrings_QtGui[51023]
#define sipNameNr_languageChange 51038
#define sipName_languageChange &sipStrings_QtGui[51038]
#define sipNameNr_focusNextChild 51053
#define sipName_focusNextChild &sipStrings_QtGui[51053]
#define sipNameNr_ensurePolished 51068
#define sipName_ensurePolished &sipStrings_QtGui[51068]
#define sipNameNr_setWindowState 51083
#define sipName_setWindowState &sipStrings_QtGui[51083]
#define sipNameNr_showFullScreen 51098
#define sipName_showFullScreen &sipStrings_QtGui[51098]
#define sipNameNr_activateWindow 51113
#define sipName_activateWindow &sipStrings_QtGui[51113]
#define sipNameNr_accessibleName 51128
#define sipName_accessibleName &sipStrings_QtGui[51128]
#define sipNameNr_windowIconText 51143
#define sipName_windowIconText &sipStrings_QtGui[51143]
#define sipNameNr_foregroundRole 51158
#define sipName_foregroundRole &sipStrings_QtGui[51158]
#define sipNameNr_backgroundRole 51173
#define sipName_backgroundRole &sipStrings_QtGui[51173]
#define sipNameNr_setFixedHeight 51188
#define sipName_setFixedHeight &sipStrings_QtGui[51188]
#define sipNameNr_childrenRegion 51203
#define sipName_childrenRegion &sipStrings_QtGui[51203]
#define sipNameNr_normalGeometry 51218
#define sipName_normalGeometry &sipStrings_QtGui[51218]
#define sipNameNr_canUndoChanged 51233
#define sipName_canUndoChanged &sipStrings_QtGui[51233]
#define sipNameNr_canRedoChanged 51248
#define sipName_canRedoChanged &sipStrings_QtGui[51248]
#define sipNameNr_setActiveStack 51263
#define sipName_setActiveStack &sipStrings_QtGui[51263]
#define sipNameNr_setHeaderLabel 51278
#define sipName_setHeaderLabel &sipStrings_QtGui[51278]
#define sipNameNr_isItemExpanded 51293
#define sipName_isItemExpanded &sipStrings_QtGui[51293]
#define sipNameNr_insertChildren 51308
#define sipName_insertChildren &sipStrings_QtGui[51308]
#define sipNameNr_isHeaderHidden 51323
#define sipName_isHeaderHidden &sipStrings_QtGui[51323]
#define sipNameNr_setIndentation 51338
#define sipName_setIndentation &sipStrings_QtGui[51338]
#define sipNameNr_setItemToolTip 51353
#define sipName_setItemToolTip &sipStrings_QtGui[51353]
#define sipNameNr_setItemEnabled 51368
#define sipName_setItemEnabled &sipStrings_QtGui[51368]
#define sipNameNr_movableChanged 51383
#define sipName_movableChanged &sipStrings_QtGui[51383]
#define sipNameNr_QTextTableCell 51398
#define sipName_QTextTableCell &sipStrings_QtGui[51398]
#define sipNameNr_SuppressColors 51413
#define sipName_SuppressColors &sipStrings_QtGui[51413]
#define sipNameNr_setFrameFormat 51428
#define sipName_setFrameFormat &sipStrings_QtGui[51428]
#define sipNameNr_CursorPosition 12428
#define sipName_CursorPosition &sipStrings_QtGui[12428]
#define sipNameNr_SkipCharacters 51443
#define sipName_SkipCharacters &sipStrings_QtGui[51443]
#define sipNameNr_setPreeditArea 51458
#define sipName_setPreeditArea &sipStrings_QtGui[51458]
#define sipNameNr_setLeftPadding 51473
#define sipName_setLeftPadding &sipStrings_QtGui[51473]
#define sipNameNr_headerRowCount 51488
#define sipName_headerRowCount &sipStrings_QtGui[51488]
#define sipNameNr_setCellPadding 51503
#define sipName_setCellPadding &sipStrings_QtGui[51503]
#define sipNameNr_setCellSpacing 51518
#define sipName_setCellSpacing &sipStrings_QtGui[51518]
#define sipNameNr_setBorderStyle 51533
#define sipName_setBorderStyle &sipStrings_QtGui[51533]
#define sipNameNr_setBorderBrush 51548
#define sipName_setBorderBrush &sipStrings_QtGui[51548]
#define sipNameNr_ListUpperAlpha 51563
#define sipName_ListUpperAlpha &sipStrings_QtGui[51563]
#define sipNameNr_ListLowerAlpha 51578
#define sipName_ListLowerAlpha &sipStrings_QtGui[51578]
#define sipNameNr_setRightMargin 51593
#define sipName_setRightMargin &sipStrings_QtGui[51593]
#define sipNameNr_setFontKerning 51608
#define sipName_setFontKerning &sipStrings_QtGui[51608]
#define sipNameNr_setAnchorNames 51623
#define sipName_setAnchorNames &sipStrings_QtGui[51623]
#define sipNameNr_underlineStyle 51638
#define sipName_underlineStyle &sipStrings_QtGui[51638]
#define sipNameNr_UnderlineStyle 6483
#define sipName_UnderlineStyle &sipStrings_QtGui[6483]
#define sipNameNr_setTextOutline 51653
#define sipName_setTextOutline &sipStrings_QtGui[51653]
#define sipNameNr_fontFixedPitch 51668
#define sipName_fontFixedPitch &sipStrings_QtGui[51668]
#define sipNameNr_underlineColor 51683
#define sipName_underlineColor &sipStrings_QtGui[51683]
#define sipNameNr_AlignSubScript 51698
#define sipName_AlignSubScript &sipStrings_QtGui[51698]
#define sipNameNr_lengthProperty 51713
#define sipName_lengthProperty &sipStrings_QtGui[51713]
#define sipNameNr_stringProperty 51728
#define sipName_stringProperty &sipStrings_QtGui[51728]
#define sipNameNr_doubleProperty 51743
#define sipName_doubleProperty &sipStrings_QtGui[51743]
#define sipNameNr_setObjectIndex 51758
#define sipName_setObjectIndex &sipStrings_QtGui[51758]
#define sipNameNr_FrameTopMargin 51773
#define sipName_FrameTopMargin &sipStrings_QtGui[51773]
#define sipNameNr_FontFixedPitch 36717
#define sipName_FontFixedPitch &sipStrings_QtGui[36717]
#define sipNameNr_BlockTopMargin 51788
#define sipName_BlockTopMargin &sipStrings_QtGui[51788]
#define sipNameNr_BlockAlignment 51803
#define sipName_BlockAlignment &sipStrings_QtGui[51803]
#define sipNameNr_PageBreakFlags 10353
#define sipName_PageBreakFlags &sipStrings_QtGui[10353]
#define sipNameNr_PageBreak_Auto 51818
#define sipName_PageBreak_Auto &sipStrings_QtGui[51818]
#define sipNameNr_VariableLength 51833
#define sipName_VariableLength &sipStrings_QtGui[51833]
#define sipNameNr_scrollToAnchor 51848
#define sipName_scrollToAnchor &sipStrings_QtGui[51848]
#define sipNameNr_acceptRichText 51863
#define sipName_acceptRichText &sipStrings_QtGui[51863]
#define sipNameNr_AutoFormatting 12480
#define sipName_AutoFormatting &sipStrings_QtGui[12480]
#define sipNameNr_AutoBulletList 51878
#define sipName_AutoBulletList &sipStrings_QtGui[51878]
#define sipNameNr_ExtraSelection 12506
#define sipName_ExtraSelection &sipStrings_QtGui[12506]
#define sipNameNr_characterCount 51893
#define sipName_characterCount &sipStrings_QtGui[51893]
#define sipNameNr_documentMargin 51908
#define sipName_documentMargin &sipStrings_QtGui[51908]
#define sipNameNr_setIndentWidth 51923
#define sipName_setIndentWidth &sipStrings_QtGui[51923]
#define sipNameNr_contentsChange 51938
#define sipName_contentsChange &sipStrings_QtGui[51938]
#define sipNameNr_setDefaultFont 51953
#define sipName_setDefaultFont &sipStrings_QtGui[51953]
#define sipNameNr_FindWholeWords 51968
#define sipName_FindWholeWords &sipStrings_QtGui[51968]
#define sipNameNr_documentLayout 51983
#define sipName_documentLayout &sipStrings_QtGui[51983]
#define sipNameNr_WhiteSpaceMode 32269
#define sipName_WhiteSpaceMode &sipStrings_QtGui[32269]
#define sipNameNr_beginEditBlock 51998
#define sipName_beginEditBlock &sipStrings_QtGui[51998]
#define sipNameNr_insertFragment 52013
#define sipName_insertFragment &sipStrings_QtGui[52013]
#define sipNameNr_setBlockFormat 52028
#define sipName_setBlockFormat &sipStrings_QtGui[52028]
#define sipNameNr_historyChanged 52043
#define sipName_historyChanged &sipStrings_QtGui[52043]
#define sipNameNr_selectedRanges 52058
#define sipName_selectedRanges &sipStrings_QtGui[52058]
#define sipNameNr_setCurrentCell 52073
#define sipName_setCurrentCell &sipStrings_QtGui[52073]
#define sipNameNr_isColumnHidden 52088
#define sipName_isColumnHidden &sipStrings_QtGui[52088]
#define sipNameNr_setColumnWidth 52103
#define sipName_setColumnWidth &sipStrings_QtGui[52103]
#define sipNameNr_verticalHeader 52118
#define sipName_verticalHeader &sipStrings_QtGui[52118]
#define sipNameNr_SelectRightTab 52133
#define sipName_SelectRightTab &sipStrings_QtGui[52133]
#define sipNameNr_ButtonPosition 8266
#define sipName_ButtonPosition &sipStrings_QtGui[8266]
#define sipNameNr_TriangularEast 52148
#define sipName_TriangularEast &sipStrings_QtGui[52148]
#define sipNameNr_TriangularWest 52163
#define sipName_TriangularWest &sipStrings_QtGui[52163]
#define sipNameNr_QTabBar__Shape 52178
#define sipName_QTabBar__Shape &sipStrings_QtGui[52178]
#define sipNameNr_messageClicked 52193
#define sipName_messageClicked &sipStrings_QtGui[52193]
#define sipNameNr_setContextMenu 52208
#define sipName_setContextMenu &sipStrings_QtGui[52208]
#define sipNameNr_highlightBlock 52223
#define sipName_highlightBlock &sipStrings_QtGui[52223]
#define sipNameNr_leftButtonSize 52238
#define sipName_leftButtonSize &sipStrings_QtGui[52238]
#define sipNameNr_positionOfLine 52253
#define sipName_positionOfLine &sipStrings_QtGui[52253]
#define sipNameNr_ToolBarFeature 4058
#define sipName_ToolBarFeature &sipStrings_QtGui[4058]
#define sipNameNr_HintReturnType 5726
#define sipName_HintReturnType &sipStrings_QtGui[5726]
#define sipNameNr_decorationSize 52268
#define sipName_decorationSize &sipStrings_QtGui[52268]
#define sipNameNr_ButtonFeatures 748
#define sipName_ButtonFeatures &sipStrings_QtGui[748]
#define sipNameNr_NextIsSelected 52283
#define sipName_NextIsSelected &sipStrings_QtGui[52283]
#define sipNameNr_OnlyOneSection 52298
#define sipName_OnlyOneSection &sipStrings_QtGui[52298]
#define sipNameNr_SO_ProgressBar 52313
#define sipName_SO_ProgressBar &sipStrings_QtGui[52313]
#define sipNameNr_standardPixmap 52328
#define sipName_standardPixmap &sipStrings_QtGui[52328]
#define sipNameNr_SP_MediaVolume 52343
#define sipName_SP_MediaVolume &sipStrings_QtGui[52343]
#define sipNameNr_SP_BrowserStop 52358
#define sipName_SP_BrowserStop &sipStrings_QtGui[52358]
#define sipNameNr_SP_VistaShield 52373
#define sipName_SP_VistaShield &sipStrings_QtGui[52373]
#define sipNameNr_SP_CommandLink 52388
#define sipName_SP_CommandLink &sipStrings_QtGui[52388]
#define sipNameNr_SP_DirHomeIcon 52403
#define sipName_SP_DirHomeIcon &sipStrings_QtGui[52403]
#define sipNameNr_SP_DirLinkIcon 52418
#define sipName_SP_DirLinkIcon &sipStrings_QtGui[52418]
#define sipNameNr_SP_DirOpenIcon 52433
#define sipName_SP_DirOpenIcon &sipStrings_QtGui[52433]
#define sipNameNr_SP_DriveCDIcon 52448
#define sipName_SP_DriveCDIcon &sipStrings_QtGui[52448]
#define sipNameNr_SP_DriveHDIcon 52463
#define sipName_SP_DriveHDIcon &sipStrings_QtGui[52463]
#define sipNameNr_SP_DriveFDIcon 52478
#define sipName_SP_DriveFDIcon &sipStrings_QtGui[52478]
#define sipNameNr_SP_DesktopIcon 52493
#define sipName_SP_DesktopIcon &sipStrings_QtGui[52493]
#define sipNameNr_StandardPixmap 18984
#define sipName_StandardPixmap &sipStrings_QtGui[18984]
#define sipNameNr_SH_WizardStyle 52508
#define sipName_SH_WizardStyle &sipStrings_QtGui[52508]
#define sipNameNr_CT_MdiControls 52523
#define sipName_CT_MdiControls &sipStrings_QtGui[52523]
#define sipNameNr_CT_MenuBarItem 52538
#define sipName_CT_MenuBarItem &sipStrings_QtGui[52538]
#define sipNameNr_CT_ProgressBar 52553
#define sipName_CT_ProgressBar &sipStrings_QtGui[52553]
#define sipNameNr_CT_RadioButton 52568
#define sipName_CT_RadioButton &sipStrings_QtGui[52568]
#define sipNameNr_PM_MenuVMargin 52583
#define sipName_PM_MenuVMargin &sipStrings_QtGui[52583]
#define sipNameNr_PM_MenuHMargin 52598
#define sipName_PM_MenuHMargin &sipStrings_QtGui[52598]
#define sipNameNr_subControlRect 52613
#define sipName_subControlRect &sipStrings_QtGui[52613]
#define sipNameNr_SC_SpinBoxDown 52628
#define sipName_SC_SpinBoxDown &sipStrings_QtGui[52628]
#define sipNameNr_CC_MdiControls 52643
#define sipName_CC_MdiControls &sipStrings_QtGui[52643]
#define sipNameNr_ComplexControl 19283
#define sipName_ComplexControl &sipStrings_QtGui[19283]
#define sipNameNr_subElementRect 52658
#define sipName_subElementRect &sipStrings_QtGui[52658]
#define sipNameNr_SE_HeaderArrow 52673
#define sipName_SE_HeaderArrow &sipStrings_QtGui[52673]
#define sipNameNr_SE_HeaderLabel 52688
#define sipName_SE_HeaderLabel &sipStrings_QtGui[52688]
#define sipNameNr_CE_ShapedFrame 52703
#define sipName_CE_ShapedFrame &sipStrings_QtGui[52703]
#define sipNameNr_CE_HeaderLabel 52718
#define sipName_CE_HeaderLabel &sipStrings_QtGui[52718]
#define sipNameNr_CE_MenuBarItem 52733
#define sipName_CE_MenuBarItem &sipStrings_QtGui[52733]
#define sipNameNr_CE_MenuTearoff 52748
#define sipName_CE_MenuTearoff &sipStrings_QtGui[52748]
#define sipNameNr_CE_MenuHMargin 52763
#define sipName_CE_MenuHMargin &sipStrings_QtGui[52763]
#define sipNameNr_CE_MenuVMargin 52778
#define sipName_CE_MenuVMargin &sipStrings_QtGui[52778]
#define sipNameNr_CE_ProgressBar 52793
#define sipName_CE_ProgressBar &sipStrings_QtGui[52793]
#define sipNameNr_CE_RadioButton 52808
#define sipName_CE_RadioButton &sipStrings_QtGui[52808]
#define sipNameNr_ControlElement 19513
#define sipName_ControlElement &sipStrings_QtGui[19513]
#define sipNameNr_PE_FrameWindow 52823
#define sipName_PE_FrameWindow &sipStrings_QtGui[52823]
#define sipNameNr_PE_Q3Separator 52838
#define sipName_PE_Q3Separator &sipStrings_QtGui[52838]
#define sipNameNr_State_ReadOnly 52853
#define sipName_State_ReadOnly &sipStrings_QtGui[52853]
#define sipNameNr_State_Children 52868
#define sipName_State_Children &sipStrings_QtGui[52868]
#define sipNameNr_State_Selected 52883
#define sipName_State_Selected &sipStrings_QtGui[52883]
#define sipNameNr_State_HasFocus 52898
#define sipName_State_HasFocus &sipStrings_QtGui[52898]
#define sipNameNr_State_NoChange 52913
#define sipName_State_NoChange &sipStrings_QtGui[52913]
#define sipNameNr_drawItemPixmap 52928
#define sipName_drawItemPixmap &sipStrings_QtGui[52928]
#define sipNameNr_itemPixmapRect 52943
#define sipName_itemPixmapRect &sipStrings_QtGui[52943]
#define sipNameNr_currentMessage 52958
#define sipName_currentMessage &sipStrings_QtGui[52958]
#define sipNameNr_setDropEnabled 52973
#define sipName_setDropEnabled &sipStrings_QtGui[52973]
#define sipNameNr_accessibleText 52988
#define sipName_accessibleText &sipStrings_QtGui[52988]
#define sipNameNr_setColumnCount 53003
#define sipName_setColumnCount &sipStrings_QtGui[53003]
#define sipNameNr_QStackedWidget 53018
#define sipName_QStackedWidget &sipStrings_QtGui[53018]
#define sipNameNr_QStackedLayout 53033
#define sipName_QStackedLayout &sipStrings_QtGui[53033]
#define sipNameNr_setHandleWidth 53048
#define sipName_setHandleWidth &sipStrings_QtGui[53048]
#define sipNameNr_setCollapsible 53063
#define sipName_setCollapsible &sipStrings_QtGui[53063]
#define sipNameNr_messageChanged 53078
#define sipName_messageChanged &sipStrings_QtGui[53078]
#define sipNameNr_QDoubleSpinBox 53093
#define sipName_QDoubleSpinBox &sipStrings_QtGui[53093]
#define sipNameNr_loopsRemaining 53108
#define sipName_loopsRemaining &sipStrings_QtGui[53108]
#define sipNameNr_TicksBothSides 53123
#define sipName_TicksBothSides &sipStrings_QtGui[53123]
#define sipNameNr_setControlType 53138
#define sipName_setControlType &sipStrings_QtGui[53138]
#define sipNameNr_verticalPolicy 53153
#define sipName_verticalPolicy &sipStrings_QtGui[53153]
#define sipNameNr_discardCommand 53168
#define sipName_discardCommand &sipStrings_QtGui[53168]
#define sipNameNr_restartCommand 53183
#define sipName_restartCommand &sipStrings_QtGui[53183]
#define sipNameNr_setRestartHint 53198
#define sipName_setRestartHint &sipStrings_QtGui[53198]
#define sipNameNr_setAutoDefault 53213
#define sipName_setAutoDefault &sipStrings_QtGui[53213]
#define sipNameNr_setTextVisible 53228
#define sipName_setTextVisible &sipStrings_QtGui[53228]
#define sipNameNr_previewChanged 53243
#define sipName_previewChanged &sipStrings_QtGui[53243]
#define sipNameNr_SinglePageView 53258
#define sipName_SinglePageView &sipStrings_QtGui[53258]
#define sipNameNr_paintRequested 53273
#define sipName_paintRequested &sipStrings_QtGui[53273]
#define sipNameNr_defaultPrinter 53288
#define sipName_defaultPrinter &sipStrings_QtGui[53288]
#define sipNameNr_PPK_CustomBase 53303
#define sipName_PPK_CustomBase &sipStrings_QtGui[53303]
#define sipNameNr_PPK_Resolution 53318
#define sipName_PPK_Resolution &sipStrings_QtGui[53318]
#define sipNameNr_getPageMargins 53333
#define sipName_getPageMargins &sipStrings_QtGui[53333]
#define sipNameNr_setPageMargins 53348
#define sipName_setPageMargins &sipStrings_QtGui[53348]
#define sipNameNr_setPaperSource 53363
#define sipName_setPaperSource &sipStrings_QtGui[53363]
#define sipNameNr_outputFileName 53378
#define sipName_outputFileName &sipStrings_QtGui[53378]
#define sipNameNr_setPrinterName 53393
#define sipName_setPrinterName &sipStrings_QtGui[53393]
#define sipNameNr_QPrinter__Unit 53408
#define sipName_QPrinter__Unit &sipStrings_QtGui[53408]
#define sipNameNr_DuplexLongSide 53423
#define sipName_DuplexLongSide &sipStrings_QtGui[53423]
#define sipNameNr_EnvelopeManual 53438
#define sipName_EnvelopeManual &sipStrings_QtGui[53438]
#define sipNameNr_FirstPageFirst 53453
#define sipName_FirstPageFirst &sipStrings_QtGui[53453]
#define sipNameNr_HighResolution 53468
#define sipName_HighResolution &sipStrings_QtGui[53468]
#define sipNameNr_setCursorWidth 53483
#define sipName_setCursorWidth &sipStrings_QtGui[53483]
#define sipNameNr_centerOnScroll 53498
#define sipName_centerOnScroll &sipStrings_QtGui[53498]
#define sipNameNr_QPlainTextEdit 53513
#define sipName_QPlainTextEdit &sipStrings_QtGui[53513]
#define sipNameNr_setDashPattern 53528
#define sipName_setDashPattern &sipStrings_QtGui[53528]
#define sipNameNr_curveThreshold 53543
#define sipName_curveThreshold &sipStrings_QtGui[53543]
#define sipNameNr_addRoundedRect 53558
#define sipName_addRoundedRect &sipStrings_QtGui[53558]
#define sipNameNr_slopeAtPercent 53573
#define sipName_slopeAtPercent &sipStrings_QtGui[53573]
#define sipNameNr_angleAtPercent 53588
#define sipName_angleAtPercent &sipStrings_QtGui[53588]
#define sipNameNr_pointAtPercent 53603
#define sipName_pointAtPercent &sipStrings_QtGui[53603]
#define sipNameNr_toFillPolygons 53618
#define sipName_toFillPolygons &sipStrings_QtGui[53618]
#define sipNameNr_CurveToElement 53633
#define sipName_CurveToElement &sipStrings_QtGui[53633]
#define sipNameNr_DirtyTransform 53648
#define sipName_DirtyTransform &sipStrings_QtGui[53648]
#define sipNameNr_paintingActive 53663
#define sipName_paintingActive &sipStrings_QtGui[53663]
#define sipNameNr_testRenderHint 53678
#define sipName_testRenderHint &sipStrings_QtGui[53678]
#define sipNameNr_worldTransform 53693
#define sipName_worldTransform &sipStrings_QtGui[53693]
#define sipNameNr_setWorldMatrix 53708
#define sipName_setWorldMatrix &sipStrings_QtGui[53708]
#define sipNameNr_combinedMatrix 53723
#define sipName_combinedMatrix &sipStrings_QtGui[53723]
#define sipNameNr_setBrushOrigin 53738
#define sipName_setBrushOrigin &sipStrings_QtGui[53738]
#define sipNameNr_backgroundMode 53753
#define sipName_backgroundMode &sipStrings_QtGui[53753]
#define sipNameNr_nextFrameDelay 53768
#define sipName_nextFrameDelay &sipStrings_QtGui[53768]
#define sipNameNr_setNoReplayFor 53783
#define sipName_setNoReplayFor &sipStrings_QtGui[53783]
#define sipNameNr_actionGeometry 53798
#define sipName_actionGeometry &sipStrings_QtGui[53798]
#define sipNameNr_showSystemMenu 53813
#define sipName_showSystemMenu &sipStrings_QtGui[53813]
#define sipNameNr_RubberBandMove 53828
#define sipName_RubberBandMove &sipStrings_QtGui[53828]
#define sipNameNr_tileSubWindows 53843
#define sipName_tileSubWindows &sipStrings_QtGui[53843]
#define sipNameNr_setTabPosition 53858
#define sipName_setTabPosition &sipStrings_QtGui[53858]
#define sipNameNr_setDockOptions 53873
#define sipName_setDockOptions &sipStrings_QtGui[53873]
#define sipNameNr_dockWidgetArea 53888
#define sipName_dockWidgetArea &sipStrings_QtGui[53888]
#define sipNameNr_isItemSelected 53903
#define sipName_isItemSelected &sipStrings_QtGui[53903]
#define sipNameNr_visualItemRect 53918
#define sipName_visualItemRect &sipStrings_QtGui[53918]
#define sipNameNr_setCurrentItem 53933
#define sipName_setCurrentItem &sipStrings_QtGui[53933]
#define sipNameNr_getTextMargins 53948
#define sipName_getTextMargins &sipStrings_QtGui[53948]
#define sipNameNr_setTextMargins 53963
#define sipName_setTextMargins &sipStrings_QtGui[53963]
#define sipNameNr_selectionStart 53978
#define sipName_selectionStart &sipStrings_QtGui[53978]
#define sipNameNr_cursorBackward 53993
#define sipName_cursorBackward &sipStrings_QtGui[53993]
#define sipNameNr_addChildWidget 54008
#define sipName_addChildWidget &sipStrings_QtGui[54008]
#define sipNameNr_addChildLayout 54023
#define sipName_addChildLayout &sipStrings_QtGui[54023]
#define sipNameNr_sizeConstraint 54038
#define sipName_sizeConstraint &sipStrings_QtGui[54038]
#define sipNameNr_SetMaximumSize 54053
#define sipName_SetMaximumSize &sipStrings_QtGui[54053]
#define sipNameNr_SetMinimumSize 54068
#define sipName_SetMinimumSize &sipStrings_QtGui[54068]
#define sipNameNr_SizeConstraint 17432
#define sipName_SizeConstraint &sipStrings_QtGui[17432]
#define sipNameNr_SelectNextPage 54083
#define sipName_SelectNextPage &sipStrings_QtGui[54083]
#define sipNameNr_SelectNextLine 54098
#define sipName_SelectNextLine &sipStrings_QtGui[54098]
#define sipNameNr_SelectNextWord 54113
#define sipName_SelectNextWord &sipStrings_QtGui[54113]
#define sipNameNr_SelectNextChar 54128
#define sipName_SelectNextChar &sipStrings_QtGui[54128]
#define sipNameNr_MoveToNextPage 54143
#define sipName_MoveToNextPage &sipStrings_QtGui[54143]
#define sipNameNr_MoveToNextLine 54158
#define sipName_MoveToNextLine &sipStrings_QtGui[54158]
#define sipNameNr_MoveToNextWord 54173
#define sipName_MoveToNextWord &sipStrings_QtGui[54173]
#define sipNameNr_MoveToNextChar 54188
#define sipName_MoveToNextChar &sipStrings_QtGui[54188]
#define sipNameNr_SequenceFormat 9952
#define sipName_SequenceFormat &sipStrings_QtGui[9952]
#define sipNameNr_drawDecoration 54203
#define sipName_drawDecoration &sipStrings_QtGui[54203]
#define sipNameNr_doubleDecimals 54218
#define sipName_doubleDecimals &sipStrings_QtGui[54218]
#define sipNameNr_setDoubleRange 54233
#define sipName_setDoubleRange &sipStrings_QtGui[54233]
#define sipNameNr_setDoubleValue 54248
#define sipName_setDoubleValue &sipStrings_QtGui[54248]
#define sipNameNr_standardFormat 54263
#define sipName_standardFormat &sipStrings_QtGui[54263]
#define sipNameNr_StandardFormat 8746
#define sipName_StandardFormat &sipStrings_QtGui[8746]
#define sipNameNr_setFocusWidget 54278
#define sipName_setFocusWidget &sipStrings_QtGui[54278]
#define sipNameNr_identifierName 54293
#define sipName_identifierName &sipStrings_QtGui[54293]
#define sipNameNr_setCompression 54308
#define sipName_setCompression &sipStrings_QtGui[54308]
#define sipNameNr_scaledClipRect 54323
#define sipName_scaledClipRect &sipStrings_QtGui[54323]
#define sipNameNr_nextImageDelay 54338
#define sipName_nextImageDelay &sipStrings_QtGui[54338]
#define sipNameNr_supportsOption 54353
#define sipName_supportsOption &sipStrings_QtGui[54353]
#define sipNameNr_ScaledClipRect 38805
#define sipName_ScaledClipRect &sipStrings_QtGui[38805]
#define sipNameNr_scaledToHeight 54368
#define sipName_scaledToHeight &sipStrings_QtGui[54368]
#define sipNameNr_Format_MonoLSB 54383
#define sipName_Format_MonoLSB &sipStrings_QtGui[54383]
#define sipNameNr_Format_Invalid 54398
#define sipName_Format_Invalid &sipStrings_QtGui[54398]
#define sipNameNr_QImage__Format 54413
#define sipName_QImage__Format &sipStrings_QtGui[54413]
#define sipNameNr_QItemSelection 54428
#define sipName_QItemSelection &sipStrings_QtGui[54428]
#define sipNameNr_SelectionFlags 4454
#define sipName_SelectionFlags &sipStrings_QtGui[4454]
#define sipNameNr_ClearAndSelect 54443
#define sipName_ClearAndSelect &sipStrings_QtGui[54443]
#define sipNameNr_defaultFactory 54458
#define sipName_defaultFactory &sipStrings_QtGui[54458]
#define sipNameNr_registerEditor 54473
#define sipName_registerEditor &sipStrings_QtGui[54473]
#define sipNameNr_IconEngineHook 8896
#define sipName_IconEngineHook &sipStrings_QtGui[8896]
#define sipNameNr_availableSizes 54488
#define sipName_availableSizes &sipStrings_QtGui[54488]
#define sipNameNr_sectionEntered 54503
#define sipName_sectionEntered &sipStrings_QtGui[54503]
#define sipNameNr_sectionsHidden 54518
#define sipName_sectionsHidden &sipStrings_QtGui[54518]
#define sipNameNr_resizeSections 54533
#define sipName_resizeSections &sipStrings_QtGui[54533]
#define sipNameNr_sectionClicked 54548
#define sipName_sectionClicked &sipStrings_QtGui[54548]
#define sipNameNr_sectionPressed 54563
#define sipName_sectionPressed &sipStrings_QtGui[54563]
#define sipNameNr_sectionResized 54578
#define sipName_sectionResized &sipStrings_QtGui[54578]
#define sipNameNr_logicalIndexAt 54593
#define sipName_logicalIndexAt &sipStrings_QtGui[54593]
#define sipNameNr_itemAtPosition 54608
#define sipName_itemAtPosition &sipStrings_QtGui[54608]
#define sipNameNr_setInteractive 54623
#define sipName_setInteractive &sipStrings_QtGui[54623]
#define sipNameNr_setRenderHints 54638
#define sipName_setRenderHints &sipStrings_QtGui[54638]
#define sipNameNr_ViewportAnchor 8926
#define sipName_ViewportAnchor &sipStrings_QtGui[8926]
#define sipNameNr_RubberBandDrag 54653
#define sipName_RubberBandDrag &sipStrings_QtGui[54653]
#define sipNameNr_ScrollHandDrag 54668
#define sipName_ScrollHandDrag &sipStrings_QtGui[54668]
#define sipNameNr_propertyChange 54683
#define sipName_propertyChange &sipStrings_QtGui[54683]
#define sipNameNr_setFocusPolicy 54698
#define sipName_setFocusPolicy &sipStrings_QtGui[54698]
#define sipNameNr_setWindowTitle 54713
#define sipName_setWindowTitle &sipStrings_QtGui[54713]
#define sipNameNr_isActiveWindow 54728
#define sipName_isActiveWindow &sipStrings_QtGui[54728]
#define sipNameNr_setWindowFlags 54743
#define sipName_setWindowFlags &sipStrings_QtGui[54743]
#define sipNameNr_setStickyFocus 54758
#define sipName_setStickyFocus &sipStrings_QtGui[54758]
#define sipNameNr_drawForeground 54773
#define sipName_drawForeground &sipStrings_QtGui[54773]
#define sipNameNr_drawBackground 54788
#define sipName_drawBackground &sipStrings_QtGui[54788]
#define sipNameNr_QGraphicsScene 54803
#define sipName_QGraphicsScene &sipStrings_QtGui[54803]
#define sipNameNr_newProxyWidget 54818
#define sipName_newProxyWidget &sipStrings_QtGui[54818]
#define sipNameNr_grabMouseEvent 43743
#define sipName_grabMouseEvent &sipStrings_QtGui[43743]
#define sipNameNr_setItemSpacing 54833
#define sipName_setItemSpacing &sipStrings_QtGui[54833]
#define sipNameNr_preferredWidth 54848
#define sipName_preferredWidth &sipStrings_QtGui[54848]
#define sipNameNr_setMaximumSize 54863
#define sipName_setMaximumSize &sipStrings_QtGui[54863]
#define sipNameNr_setMinimumSize 54878
#define sipName_setMinimumSize &sipStrings_QtGui[54878]
#define sipNameNr_updateGeometry 54893
#define sipName_updateGeometry &sipStrings_QtGui[54893]
#define sipNameNr_yTranslationAt 54908
#define sipName_yTranslationAt &sipStrings_QtGui[54908]
#define sipNameNr_xTranslationAt 54923
#define sipName_xTranslationAt &sipStrings_QtGui[54923]
#define sipNameNr_mapRectToScene 54938
#define sipName_mapRectToScene &sipStrings_QtGui[54938]
#define sipNameNr_boundingRegion 54953
#define sipName_boundingRegion &sipStrings_QtGui[54953]
#define sipNameNr_ungrabKeyboard 54968
#define sipName_ungrabKeyboard &sipStrings_QtGui[54968]
#define sipNameNr_topLevelWidget 54983
#define sipName_topLevelWidget &sipStrings_QtGui[54983]
#define sipNameNr_resetTransform 54998
#define sipName_resetTransform &sipStrings_QtGui[54998]
#define sipNameNr_sceneTransform 55013
#define sipName_sceneTransform &sipStrings_QtGui[55013]
#define sipNameNr_hoverMoveEvent 55028
#define sipName_hoverMoveEvent &sipStrings_QtGui[55028]
#define sipNameNr_collidingItems 55043
#define sipName_collidingItems &sipStrings_QtGui[55043]
#define sipNameNr_setAcceptDrops 55058
#define sipName_setAcceptDrops &sipStrings_QtGui[55058]
#define sipNameNr_setFrameShadow 55073
#define sipName_setFrameShadow &sipStrings_QtGui[55073]
#define sipNameNr_QFrame__Shadow 55088
#define sipName_QFrame__Shadow &sipStrings_QtGui[55088]
#define sipNameNr_labelAlignment 55103
#define sipName_labelAlignment &sipStrings_QtGui[55103]
#define sipNameNr_minLeftBearing 55118
#define sipName_minLeftBearing &sipStrings_QtGui[55118]
#define sipNameNr_writingSystems 55133
#define sipName_writingSystems &sipStrings_QtGui[55133]
#define sipNameNr_setCurrentFont 55148
#define sipName_setCurrentFont &sipStrings_QtGui[55148]
#define sipNameNr_setFontFilters 55163
#define sipName_setFontFilters &sipStrings_QtGui[55163]
#define sipNameNr_capitalization 55178
#define sipName_capitalization &sipStrings_QtGui[55178]
#define sipNameNr_setWordSpacing 55193
#define sipName_setWordSpacing &sipStrings_QtGui[55193]
#define sipNameNr_Capitalization 20834
#define sipName_Capitalization &sipStrings_QtGui[20834]
#define sipNameNr_lastResortFont 55208
#define sipName_lastResortFont &sipStrings_QtGui[55208]
#define sipNameNr_ExtraCondensed 55223
#define sipName_ExtraCondensed &sipStrings_QtGui[55223]
#define sipNameNr_UltraCondensed 55238
#define sipName_UltraCondensed &sipStrings_QtGui[55238]
#define sipNameNr_QFont__Stretch 55253
#define sipName_QFont__Stretch &sipStrings_QtGui[55253]
#define sipNameNr_setSidebarUrls 55268
#define sipName_setSidebarUrls &sipStrings_QtGui[55268]
#define sipNameNr_filterSelected 55283
#define sipName_filterSelected &sipStrings_QtGui[55283]
#define sipNameNr_selectedFilter 55298
#define sipName_selectedFilter &sipStrings_QtGui[55298]
#define sipNameNr_QShortcutEvent 55313
#define sipName_QShortcutEvent &sipStrings_QtGui[55313]
#define sipNameNr_QFileOpenEvent 55328
#define sipName_QFileOpenEvent &sipStrings_QtGui[55328]
#define sipNameNr_QDragMoveEvent 55343
#define sipName_QDragMoveEvent &sipStrings_QtGui[55343]
#define sipNameNr_proposedAction 55358
#define sipName_proposedAction &sipStrings_QtGui[55358]
#define sipNameNr_QIconDragEvent 55373
#define sipName_QIconDragEvent &sipStrings_QtGui[55373]
#define sipNameNr_nativeScanCode 55388
#define sipName_nativeScanCode &sipStrings_QtGui[55388]
#define sipNameNr_hiResGlobalPos 55403
#define sipName_hiResGlobalPos &sipStrings_QtGui[55403]
#define sipNameNr_UnknownPointer 55418
#define sipName_UnknownPointer &sipStrings_QtGui[55418]
#define sipNameNr_RotationStylus 55433
#define sipName_RotationStylus &sipStrings_QtGui[55433]
#define sipNameNr_qDrawPlainRect 55448
#define sipName_qDrawPlainRect &sipStrings_QtGui[55448]
#define sipNameNr_qDrawWinButton 55463
#define sipName_qDrawWinButton &sipStrings_QtGui[55463]
#define sipNameNr_qDrawShadeRect 55478
#define sipName_qDrawShadeRect &sipStrings_QtGui[55478]
#define sipNameNr_qDrawShadeLine 55493
#define sipName_qDrawShadeLine &sipStrings_QtGui[55493]
#define sipNameNr_titleBarWidget 55508
#define sipName_titleBarWidget &sipStrings_QtGui[55508]
#define sipNameNr_lazyChildCount 55523
#define sipName_lazyChildCount &sipStrings_QtGui[55523]
#define sipNameNr_standardButton 55538
#define sipName_standardButton &sipStrings_QtGui[55538]
#define sipNameNr_StandardButton 6254
#define sipName_StandardButton &sipStrings_QtGui[6254]
#define sipNameNr_notchesVisible 55553
#define sipName_notchesVisible &sipStrings_QtGui[55553]
#define sipNameNr_setNotchTarget 55568
#define sipName_setNotchTarget &sipStrings_QtGui[55568]
#define sipNameNr_screenGeometry 55583
#define sipName_screenGeometry &sipStrings_QtGui[55583]
#define sipNameNr_QDesktopWidget 55598
#define sipName_QDesktopWidget &sipStrings_QtGui[55598]
#define sipNameNr_MoviesLocation 55613
#define sipName_MoviesLocation &sipStrings_QtGui[55613]
#define sipNameNr_calendarWidget 55628
#define sipName_calendarWidget &sipStrings_QtGui[55628]
#define sipNameNr_currentSection 55643
#define sipName_currentSection &sipStrings_QtGui[55643]
#define sipNameNr_setMaximumTime 55658
#define sipName_setMaximumTime &sipStrings_QtGui[55658]
#define sipNameNr_setMinimumTime 55673
#define sipName_setMinimumTime &sipStrings_QtGui[55673]
#define sipNameNr_mappedWidgetAt 55688
#define sipName_mappedWidgetAt &sipStrings_QtGui[55688]
#define sipNameNr_completionRole 55703
#define sipName_completionRole &sipStrings_QtGui[55703]
#define sipNameNr_completionMode 55718
#define sipName_completionMode &sipStrings_QtGui[55718]
#define sipNameNr_CompletionMode 12270
#define sipName_CompletionMode &sipStrings_QtGui[12270]
#define sipNameNr_setModelColumn 55733
#define sipName_setModelColumn &sipStrings_QtGui[55733]
#define sipNameNr_rootModelIndex 55748
#define sipName_rootModelIndex &sipStrings_QtGui[55748]
#define sipNameNr_InsertAtBottom 55763
#define sipName_InsertAtBottom &sipStrings_QtGui[55763]
#define sipNameNr_autoCompletion 55778
#define sipName_autoCompletion &sipStrings_QtGui[55778]
#define sipNameNr_setCustomColor 55793
#define sipName_setCustomColor &sipStrings_QtGui[55793]
#define sipNameNr_ownsFindBuffer 55808
#define sipName_ownsFindBuffer &sipStrings_QtGui[55808]
#define sipNameNr_setCurrentPage 55823
#define sipName_setCurrentPage &sipStrings_QtGui[55823]
#define sipNameNr_dateTextFormat 55838
#define sipName_dateTextFormat &sipStrings_QtGui[55838]
#define sipNameNr_setGridVisible 55853
#define sipName_setGridVisible &sipStrings_QtGui[55853]
#define sipNameNr_firstDayOfWeek 55868
#define sipName_firstDayOfWeek &sipStrings_QtGui[55868]
#define sipNameNr_setMaximumDate 55883
#define sipName_setMaximumDate &sipStrings_QtGui[55883]
#define sipNameNr_setMinimumDate 55898
#define sipName_setMinimumDate &sipStrings_QtGui[55898]
#define sipNameNr_ISOWeekNumbers 55913
#define sipName_ISOWeekNumbers &sipStrings_QtGui[55913]
#define sipNameNr_buttonReleased 55928
#define sipName_buttonReleased &sipStrings_QtGui[55928]
#define sipNameNr_coordinateMode 55943
#define sipName_coordinateMode &sipStrings_QtGui[55943]
#define sipNameNr_RadialGradient 50064
#define sipName_RadialGradient &sipStrings_QtGui[50064]
#define sipNameNr_LinearGradient 50080
#define sipName_LinearGradient &sipStrings_QtGui[50080]
#define sipNameNr_CoordinateMode 13988
#define sipName_CoordinateMode &sipStrings_QtGui[13988]
#define sipNameNr_setDescription 55958
#define sipName_setDescription &sipStrings_QtGui[55958]
#define sipNameNr_heightForWidth 55973
#define sipName_heightForWidth &sipStrings_QtGui[55973]
#define sipNameNr_x11EventFilter 55988
#define sipName_x11EventFilter &sipStrings_QtGui[55988]
#define sipNameNr_setGlobalStrut 56003
#define sipName_setGlobalStrut &sipStrings_QtGui[56003]
#define sipNameNr_overrideCursor 56018
#define sipName_overrideCursor &sipStrings_QtGui[56018]
#define sipNameNr_showStatusText 56033
#define sipName_showStatusText &sipStrings_QtGui[56033]
#define sipNameNr_setActionGroup 56048
#define sipName_setActionGroup &sipStrings_QtGui[56048]
#define sipNameNr_sliderReleased 56063
#define sipName_sliderReleased &sipStrings_QtGui[56063]
#define sipNameNr_setOrientation 56078
#define sipName_setOrientation &sipStrings_QtGui[56078]
#define sipNameNr_SliderNoAction 56093
#define sipName_SliderNoAction &sipStrings_QtGui[56093]
#define sipNameNr_sliderPosition 56108
#define sipName_sliderPosition &sipStrings_QtGui[56108]
#define sipNameNr_setPaintDevice 56123
#define sipName_setPaintDevice &sipStrings_QtGui[56123]
#define sipNameNr_cursorPosition 56138
#define sipName_cursorPosition &sipStrings_QtGui[56138]
#define sipNameNr_setAccelerated 56153
#define sipName_setAccelerated &sipStrings_QtGui[56153]
#define sipNameNr_correctionMode 56168
#define sipName_correctionMode &sipStrings_QtGui[56168]
#define sipNameNr_CorrectionMode 6353
#define sipName_CorrectionMode &sipStrings_QtGui[6353]
#define sipNameNr_setSourceModel 56183
#define sipName_setSourceModel &sipStrings_QtGui[56183]
#define sipNameNr_enabledOptions 56198
#define sipName_enabledOptions &sipStrings_QtGui[56198]
#define sipNameNr_PrintPageRange 56213
#define sipName_PrintPageRange &sipStrings_QtGui[56213]
#define sipNameNr_PrintSelection 56228
#define sipName_PrintSelection &sipStrings_QtGui[56228]
#define sipNameNr_dragLeaveEvent 56243
#define sipName_dragLeaveEvent &sipStrings_QtGui[56243]
#define sipNameNr_dragEnterEvent 56258
#define sipName_dragEnterEvent &sipStrings_QtGui[56258]
#define sipNameNr_setDirtyRegion 56273
#define sipName_setDirtyRegion &sipStrings_QtGui[56273]
#define sipNameNr_AnimatingState 56288
#define sipName_AnimatingState &sipStrings_QtGui[56288]
#define sipNameNr_ExpandingState 56303
#define sipName_ExpandingState &sipStrings_QtGui[56303]
#define sipNameNr_verticalOffset 56318
#define sipName_verticalOffset &sipStrings_QtGui[56318]
#define sipNameNr_currentChanged 56333
#define sipName_currentChanged &sipStrings_QtGui[56333]
#define sipNameNr_scrollToBottom 56348
#define sipName_scrollToBottom &sipStrings_QtGui[56348]
#define sipNameNr_clearSelection 56363
#define sipName_clearSelection &sipStrings_QtGui[56363]
#define sipNameNr_setIndexWidget 56378
#define sipName_setIndexWidget &sipStrings_QtGui[56378]
#define sipNameNr_sizeHintForRow 56393
#define sipName_sizeHintForRow &sipStrings_QtGui[56393]
#define sipNameNr_keyboardSearch 56408
#define sipName_keyboardSearch &sipStrings_QtGui[56408]
#define sipNameNr_setDragEnabled 56423
#define sipName_setDragEnabled &sipStrings_QtGui[56423]
#define sipNameNr_selectionModel 56438
#define sipName_selectionModel &sipStrings_QtGui[56438]
#define sipNameNr_MultiSelection 56453
#define sipName_MultiSelection &sipStrings_QtGui[56453]
#define sipNameNr_ScrollPerPixel 56468
#define sipName_ScrollPerPixel &sipStrings_QtGui[56468]
#define sipNameNr_EditKeyPressed 56483
#define sipName_EditKeyPressed &sipStrings_QtGui[56483]
#define sipNameNr_CurrentChanged 56498
#define sipName_CurrentChanged &sipStrings_QtGui[56498]
#define sipNameNr_NoEditTriggers 56513
#define sipName_NoEditTriggers &sipStrings_QtGui[56513]
#define sipNameNr_mouseMoveEvent 56528
#define sipName_mouseMoveEvent &sipStrings_QtGui[56528]
#define sipNameNr_nextCheckState 56543
#define sipName_nextCheckState &sipStrings_QtGui[56543]
#define sipNameNr_autoFormatting 56558
#define sipName_autoFormatting &sipStrings_QtGui[56558]
#define sipNameNr_setSearchPaths 56573
#define sipName_setSearchPaths &sipStrings_QtGui[56573]
#define sipNameNr_setNameFilters 56588
#define sipName_setNameFilters &sipStrings_QtGui[56588]
#define sipNameNr_DashDotDotLine 56603
#define sipName_DashDotDotLine &sipStrings_QtGui[56603]
#define sipNameNr_56618 56618
#define sipName_56618 &sipStrings_QtGui[56618]
#define sipNameNr_QPyTextObject 56632
#define sipName_QPyTextObject &sipStrings_QtGui[56632]
#define sipNameNr_appRootWindow 56646
#define sipName_appRootWindow &sipStrings_QtGui[56646]
#define sipNameNr_defaultVisual 56660
#define sipName_defaultVisual &sipStrings_QtGui[56660]
#define sipNameNr_discardClient 56674
#define sipName_discardClient &sipStrings_QtGui[56674]
#define sipNameNr_registerField 56688
#define sipName_registerField &sipStrings_QtGui[56688]
#define sipNameNr_setCommitPage 56702
#define sipName_setCommitPage &sipStrings_QtGui[56702]
#define sipNameNr_WizardOptions 18318
#define sipName_WizardOptions &sipStrings_QtGui[18318]
#define sipNameNr_CustomButton3 36160
#define sipName_CustomButton3 &sipStrings_QtGui[36160]
#define sipNameNr_CustomButton2 36178
#define sipName_CustomButton2 &sipStrings_QtGui[36178]
#define sipNameNr_CustomButton1 36196
#define sipName_CustomButton1 &sipStrings_QtGui[36196]
#define sipNameNr_releaseWidget 56716
#define sipName_releaseWidget &sipStrings_QtGui[56716]
#define sipNameNr_requestWidget 56730
#define sipName_requestWidget &sipStrings_QtGui[56730]
#define sipNameNr_defaultWidget 56744
#define sipName_defaultWidget &sipStrings_QtGui[56744]
#define sipNameNr_QWidgetAction 56758
#define sipName_QWidgetAction &sipStrings_QtGui[56758]
#define sipNameNr_paletteChange 56772
#define sipName_paletteChange &sipStrings_QtGui[56772]
#define sipNameNr_enabledChange 56786
#define sipName_enabledChange &sipStrings_QtGui[56786]
#define sipNameNr_visibleRegion 56800
#define sipName_visibleRegion &sipStrings_QtGui[56800]
#define sipNameNr_showMaximized 56814
#define sipName_showMaximized &sipStrings_QtGui[56814]
#define sipNameNr_showMinimized 56828
#define sipName_showMinimized &sipStrings_QtGui[56828]
#define sipNameNr_setFocusProxy 56842
#define sipName_setFocusProxy &sipStrings_QtGui[56842]
#define sipNameNr_windowOpacity 56856
#define sipName_windowOpacity &sipStrings_QtGui[56856]
#define sipNameNr_setWindowRole 56870
#define sipName_setWindowRole &sipStrings_QtGui[56870]
#define sipNameNr_mapFromGlobal 56884
#define sipName_mapFromGlobal &sipStrings_QtGui[56884]
#define sipNameNr_setFixedWidth 56898
#define sipName_setFixedWidth &sipStrings_QtGui[56898]
#define sipNameNr_sizeIncrement 56912
#define sipName_sizeIncrement &sipStrings_QtGui[56912]
#define sipNameNr_frameGeometry 56926
#define sipName_frameGeometry &sipStrings_QtGui[56926]
#define sipNameNr_QIntValidator 56940
#define sipName_QIntValidator &sipStrings_QtGui[56940]
#define sipNameNr_setEmptyLabel 56954
#define sipName_setEmptyLabel &sipStrings_QtGui[56954]
#define sipNameNr_NotSelectable 56968
#define sipName_NotSelectable &sipStrings_QtGui[56968]
#define sipNameNr_itemCollapsed 56982
#define sipName_itemCollapsed &sipStrings_QtGui[56982]
#define sipNameNr_setHeaderItem 56996
#define sipName_setHeaderItem &sipStrings_QtGui[56996]
#define sipNameNr_ShowIndicator 36430
#define sipName_ShowIndicator &sipStrings_QtGui[36430]
#define sipNameNr_expandToDepth 57010
#define sipName_expandToDepth &sipStrings_QtGui[57010]
#define sipNameNr_fromTranslate 57024
#define sipName_fromTranslate &sipStrings_QtGui[57024]
#define sipNameNr_isTranslating 57038
#define sipName_isTranslating &sipStrings_QtGui[57038]
#define sipNameNr_rotateRadians 57052
#define sipName_rotateRadians &sipStrings_QtGui[57052]
#define sipNameNr_isItemEnabled 57066
#define sipName_isItemEnabled &sipStrings_QtGui[57066]
#define sipNameNr_appendColumns 57080
#define sipName_appendColumns &sipStrings_QtGui[57080]
#define sipNameNr_QTextFragment 57094
#define sipName_QTextFragment &sipStrings_QtGui[57094]
#define sipNameNr_firstPosition 57108
#define sipName_firstPosition &sipStrings_QtGui[57108]
#define sipNameNr_blockInserted 57122
#define sipName_blockInserted &sipStrings_QtGui[57122]
#define sipNameNr_setNumColumns 57136
#define sipName_setNumColumns &sipStrings_QtGui[57136]
#define sipNameNr_setTextOption 57150
#define sipName_setTextOption &sipStrings_QtGui[57150]
#define sipNameNr_bottomPadding 57164
#define sipName_bottomPadding &sipStrings_QtGui[57164]
#define sipNameNr_setTopPadding 57178
#define sipName_setTopPadding &sipStrings_QtGui[57178]
#define sipNameNr_setTextIndent 57192
#define sipName_setTextIndent &sipStrings_QtGui[57192]
#define sipNameNr_setLeftMargin 57206
#define sipName_setLeftMargin &sipStrings_QtGui[57206]
#define sipNameNr_fontStyleHint 57220
#define sipName_fontStyleHint &sipStrings_QtGui[57220]
#define sipNameNr_WaveUnderline 57234
#define sipName_WaveUnderline &sipStrings_QtGui[57234]
#define sipNameNr_DashUnderline 57248
#define sipName_DashUnderline &sipStrings_QtGui[57248]
#define sipNameNr_setAnchorName 57262
#define sipName_setAnchorName &sipStrings_QtGui[57262]
#define sipNameNr_setAnchorHref 57276
#define sipName_setAnchorHref &sipStrings_QtGui[57276]
#define sipNameNr_fontStrikeOut 57290
#define sipName_fontStrikeOut &sipStrings_QtGui[57290]
#define sipNameNr_setObjectType 57304
#define sipName_setObjectType &sipStrings_QtGui[57304]
#define sipNameNr_toImageFormat 57318
#define sipName_toImageFormat &sipStrings_QtGui[57318]
#define sipNameNr_toFrameFormat 57332
#define sipName_toFrameFormat &sipStrings_QtGui[57332]
#define sipNameNr_toTableFormat 57346
#define sipName_toTableFormat &sipStrings_QtGui[57346]
#define sipNameNr_toBlockFormat 57360
#define sipName_toBlockFormat &sipStrings_QtGui[57360]
#define sipNameNr_isTableFormat 57374
#define sipName_isTableFormat &sipStrings_QtGui[57374]
#define sipNameNr_isImageFormat 57388
#define sipName_isImageFormat &sipStrings_QtGui[57388]
#define sipNameNr_isFrameFormat 57402
#define sipName_isFrameFormat &sipStrings_QtGui[57402]
#define sipNameNr_isBlockFormat 57416
#define sipName_isBlockFormat &sipStrings_QtGui[57416]
#define sipNameNr_brushProperty 57430
#define sipName_brushProperty &sipStrings_QtGui[57430]
#define sipNameNr_colorProperty 57444
#define sipName_colorProperty &sipStrings_QtGui[57444]
#define sipNameNr_clearProperty 57458
#define sipName_clearProperty &sipStrings_QtGui[57458]
#define sipNameNr_FontStyleHint 41347
#define sipName_FontStyleHint &sipStrings_QtGui[41347]
#define sipNameNr_FontPixelSize 57472
#define sipName_FontPixelSize &sipStrings_QtGui[57472]
#define sipNameNr_FontStrikeOut 41381
#define sipName_FontStrikeOut &sipStrings_QtGui[41381]
#define sipNameNr_FontUnderline 41551
#define sipName_FontUnderline &sipStrings_QtGui[41551]
#define sipNameNr_FontPointSize 41568
#define sipName_FontPointSize &sipStrings_QtGui[41568]
#define sipNameNr_PageBreakFlag 11218
#define sipName_PageBreakFlag &sipStrings_QtGui[11218]
#define sipNameNr_setFontItalic 57486
#define sipName_setFontItalic &sipStrings_QtGui[57486]
#define sipNameNr_setFontWeight 57500
#define sipName_setFontWeight &sipStrings_QtGui[57500]
#define sipNameNr_setFontFamily 57514
#define sipName_setFontFamily &sipStrings_QtGui[57514]
#define sipNameNr_fontUnderline 57528
#define sipName_fontUnderline &sipStrings_QtGui[57528]
#define sipNameNr_fontPointSize 57542
#define sipName_fontPointSize &sipStrings_QtGui[57542]
#define sipNameNr_fromPlainText 57556
#define sipName_fromPlainText &sipStrings_QtGui[57556]
#define sipNameNr_ImageResource 57570
#define sipName_ImageResource &sipStrings_QtGui[57570]
#define sipNameNr_DocumentTitle 42673
#define sipName_DocumentTitle &sipStrings_QtGui[42673]
#define sipNameNr_QTextDocument 57584
#define sipName_QTextDocument &sipStrings_QtGui[57584]
#define sipNameNr_WhiteSpacePre 57598
#define sipName_WhiteSpacePre &sipStrings_QtGui[57598]
#define sipNameNr_setCharFormat 57612
#define sipName_setCharFormat &sipStrings_QtGui[57612]
#define sipNameNr_SelectionType 11245
#define sipName_SelectionType &sipStrings_QtGui[11245]
#define sipNameNr_NextCharacter 57626
#define sipName_NextCharacter &sipStrings_QtGui[57626]
#define sipNameNr_PreviousBlock 57640
#define sipName_PreviousBlock &sipStrings_QtGui[57640]
#define sipNameNr_MoveOperation 11272
#define sipName_MoveOperation &sipStrings_QtGui[11272]
#define sipNameNr_anchorClicked 57654
#define sipName_anchorClicked &sipStrings_QtGui[57654]
#define sipNameNr_sourceChanged 57668
#define sipName_sourceChanged &sipStrings_QtGui[57668]
#define sipNameNr_cellActivated 57682
#define sipName_cellActivated &sipStrings_QtGui[57682]
#define sipNameNr_clearContents 57696
#define sipName_clearContents &sipStrings_QtGui[57696]
#define sipNameNr_setCellWidget 57710
#define sipName_setCellWidget &sipStrings_QtGui[57710]
#define sipNameNr_currentColumn 57724
#define sipName_currentColumn &sipStrings_QtGui[57724]
#define sipNameNr_columnResized 57738
#define sipName_columnResized &sipStrings_QtGui[57738]
#define sipNameNr_SelectLeftTab 57752
#define sipName_SelectLeftTab &sipStrings_QtGui[57752]
#define sipNameNr_setTabToolTip 57766
#define sipName_setTabToolTip &sipStrings_QtGui[57766]
#define sipNameNr_setTabEnabled 57780
#define sipName_setTabEnabled &sipStrings_QtGui[57780]
#define sipNameNr_QStylePainter 57794
#define sipName_QStylePainter &sipStrings_QtGui[57794]
#define sipNameNr_levelOfDetail 57808
#define sipName_levelOfDetail &sipStrings_QtGui[57808]
#define sipNameNr_HasDecoration 57822
#define sipName_HasDecoration &sipStrings_QtGui[57822]
#define sipNameNr_titleBarFlags 57836
#define sipName_titleBarFlags &sipStrings_QtGui[57836]
#define sipNameNr_titleBarState 57850
#define sipName_titleBarState &sipStrings_QtGui[57850]
#define sipNameNr_cornerWidgets 57864
#define sipName_cornerWidgets &sipStrings_QtGui[57864]
#define sipNameNr_CornerWidgets 7374
#define sipName_CornerWidgets &sipStrings_QtGui[7374]
#define sipNameNr_DefaultButton 7529
#define sipName_DefaultButton &sipStrings_QtGui[7529]
#define sipNameNr_ButtonFeature 1090
#define sipName_ButtonFeature &sipStrings_QtGui[1090]
#define sipNameNr_sortIndicator 57878
#define sipName_sortIndicator &sipStrings_QtGui[57878]
#define sipNameNr_iconAlignment 57892
#define sipName_iconAlignment &sipStrings_QtGui[57892]
#define sipNameNr_SortIndicator 5288
#define sipName_SortIndicator &sipStrings_QtGui[5288]
#define sipNameNr_FrameFeatures 4666
#define sipName_FrameFeatures &sipStrings_QtGui[4666]
#define sipNameNr_SO_CustomBase 57906
#define sipName_SO_CustomBase &sipStrings_QtGui[57906]
#define sipNameNr_SO_Q3ListView 57920
#define sipName_SO_Q3ListView &sipStrings_QtGui[57920]
#define sipNameNr_SO_ToolButton 57934
#define sipName_SO_ToolButton &sipStrings_QtGui[57934]
#define sipNameNr_SO_RubberBand 57948
#define sipName_SO_RubberBand &sipStrings_QtGui[57948]
#define sipNameNr_SO_TabBarBase 57962
#define sipName_SO_TabBarBase &sipStrings_QtGui[57962]
#define sipNameNr_SO_DockWidget 57976
#define sipName_SO_DockWidget &sipStrings_QtGui[57976]
#define sipNameNr_QStyleFactory 57990
#define sipName_QStyleFactory &sipStrings_QtGui[57990]
#define sipNameNr_layoutSpacing 58004
#define sipName_layoutSpacing &sipStrings_QtGui[58004]
#define sipNameNr_SP_CustomBase 58018
#define sipName_SP_CustomBase &sipStrings_QtGui[58018]
#define sipNameNr_SP_MediaPause 58032
#define sipName_SP_MediaPause &sipStrings_QtGui[58032]
#define sipNameNr_SP_ArrowRight 58046
#define sipName_SP_ArrowRight &sipStrings_QtGui[58046]
#define sipNameNr_SH_CustomBase 58060
#define sipName_SH_CustomBase &sipStrings_QtGui[58060]
#define sipNameNr_CT_CustomBase 58074
#define sipName_CT_CustomBase &sipStrings_QtGui[58074]
#define sipNameNr_CT_ToolButton 58088
#define sipName_CT_ToolButton &sipStrings_QtGui[58088]
#define sipNameNr_CT_PushButton 58102
#define sipName_CT_PushButton &sipStrings_QtGui[58102]
#define sipNameNr_PM_CustomBase 58116
#define sipName_PM_CustomBase &sipStrings_QtGui[58116]
#define sipNameNr_SC_DialHandle 58130
#define sipName_SC_DialHandle &sipStrings_QtGui[58130]
#define sipNameNr_SC_DialGroove 58144
#define sipName_SC_DialGroove &sipStrings_QtGui[58144]
#define sipNameNr_SC_Q3ListView 58158
#define sipName_SC_Q3ListView &sipStrings_QtGui[58158]
#define sipNameNr_SC_ToolButton 58172
#define sipName_SC_ToolButton &sipStrings_QtGui[58172]
#define sipNameNr_CC_CustomBase 58186
#define sipName_CC_CustomBase &sipStrings_QtGui[58186]
#define sipNameNr_CC_Q3ListView 58200
#define sipName_CC_Q3ListView &sipStrings_QtGui[58200]
#define sipNameNr_CC_ToolButton 58214
#define sipName_CC_ToolButton &sipStrings_QtGui[58214]
#define sipNameNr_SE_CustomBase 58228
#define sipName_SE_CustomBase &sipStrings_QtGui[58228]
#define sipNameNr_CE_CustomBase 58242
#define sipName_CE_CustomBase &sipStrings_QtGui[58242]
#define sipNameNr_CE_FocusFrame 58256
#define sipName_CE_FocusFrame &sipStrings_QtGui[58256]
#define sipNameNr_CE_RubberBand 58270
#define sipName_CE_RubberBand &sipStrings_QtGui[58270]
#define sipNameNr_CE_ToolBoxTab 58284
#define sipName_CE_ToolBoxTab &sipStrings_QtGui[58284]
#define sipNameNr_CE_PushButton 58298
#define sipName_CE_PushButton &sipStrings_QtGui[58298]
#define sipNameNr_drawPrimitive 58312
#define sipName_drawPrimitive &sipStrings_QtGui[58312]
#define sipNameNr_PE_CustomBase 58326
#define sipName_PE_CustomBase &sipStrings_QtGui[58326]
#define sipNameNr_QStyle__State 58340
#define sipName_QStyle__State &sipStrings_QtGui[58340]
#define sipNameNr_State_Editing 58354
#define sipName_State_Editing &sipStrings_QtGui[58354]
#define sipNameNr_State_Sibling 58368
#define sipName_State_Sibling &sipStrings_QtGui[58368]
#define sipNameNr_State_UpArrow 58382
#define sipName_State_UpArrow &sipStrings_QtGui[58382]
#define sipNameNr_State_Enabled 58396
#define sipName_State_Enabled &sipStrings_QtGui[58396]
#define sipNameNr_setStringList 58410
#define sipName_setStringList &sipStrings_QtGui[58410]
#define sipNameNr_isDropEnabled 58424
#define sipName_isDropEnabled &sipStrings_QtGui[58424]
#define sipNameNr_isDragEnabled 58438
#define sipName_isDragEnabled &sipStrings_QtGui[58438]
#define sipNameNr_setSelectable 58452
#define sipName_setSelectable &sipStrings_QtGui[58452]
#define sipNameNr_QStandardItem 58466
#define sipName_QStandardItem &sipStrings_QtGui[58466]
#define sipNameNr_itemPrototype 58480
#define sipName_itemPrototype &sipStrings_QtGui[58480]
#define sipNameNr_widgetRemoved 58494
#define sipName_widgetRemoved &sipStrings_QtGui[58494]
#define sipNameNr_currentWidget 58508
#define sipName_currentWidget &sipStrings_QtGui[58508]
#define sipNameNr_setRubberBand 58522
#define sipName_setRubberBand &sipStrings_QtGui[58522]
#define sipNameNr_splitterMoved 58536
#define sipName_splitterMoved &sipStrings_QtGui[58536]
#define sipNameNr_isCollapsible 58550
#define sipName_isCollapsible &sipStrings_QtGui[58550]
#define sipNameNr_QSplashScreen 58564
#define sipName_QSplashScreen &sipStrings_QtGui[58564]
#define sipNameNr_textFromValue 58578
#define sipName_textFromValue &sipStrings_QtGui[58578]
#define sipNameNr_valueFromText 58592
#define sipName_valueFromText &sipStrings_QtGui[58592]
#define sipNameNr_setFilterRole 58606
#define sipName_setFilterRole &sipStrings_QtGui[58606]
#define sipNameNr_filterChanged 58620
#define sipName_filterChanged &sipStrings_QtGui[58620]
#define sipNameNr_requestPhase2 58634
#define sipName_requestPhase2 &sipStrings_QtGui[58634]
#define sipNameNr_RestartAnyway 58648
#define sipName_RestartAnyway &sipStrings_QtGui[58648]
#define sipNameNr_textDirection 58662
#define sipName_textDirection &sipStrings_QtGui[58662]
#define sipNameNr_isTextVisible 58676
#define sipName_isTextVisible &sipStrings_QtGui[58676]
#define sipNameNr_updatePreview 58690
#define sipName_updatePreview &sipStrings_QtGui[58690]
#define sipNameNr_setZoomFactor 58704
#define sipName_setZoomFactor &sipStrings_QtGui[58704]
#define sipNameNr_PPK_PaperSize 58718
#define sipName_PPK_PaperSize &sipStrings_QtGui[58718]
#define sipNameNr_PPK_PaperRect 58732
#define sipName_PPK_PaperRect &sipStrings_QtGui[58732]
#define sipNameNr_PPK_PageOrder 58746
#define sipName_PPK_PageOrder &sipStrings_QtGui[58746]
#define sipNameNr_PPK_ColorMode 58760
#define sipName_PPK_ColorMode &sipStrings_QtGui[58760]
#define sipNameNr_collateCopies 58774
#define sipName_collateCopies &sipStrings_QtGui[58774]
#define sipNameNr_setResolution 58788
#define sipName_setResolution &sipStrings_QtGui[58788]
#define sipNameNr_MaxPageSource 58802
#define sipName_MaxPageSource &sipStrings_QtGui[58802]
#define sipNameNr_LargeCapacity 58816
#define sipName_LargeCapacity &sipStrings_QtGui[58816]
#define sipNameNr_LastPageFirst 58830
#define sipName_LastPageFirst &sipStrings_QtGui[58830]
#define sipNameNr_containsPoint 58844
#define sipName_containsPoint &sipStrings_QtGui[58844]
#define sipNameNr_requestUpdate 58858
#define sipName_requestUpdate &sipStrings_QtGui[58858]
#define sipNameNr_contentOffset 58872
#define sipName_contentOffset &sipStrings_QtGui[58872]
#define sipNameNr_updateRequest 58886
#define sipName_updateRequest &sipStrings_QtGui[58886]
#define sipNameNr_copyAvailable 58900
#define sipName_copyAvailable &sipStrings_QtGui[58900]
#define sipNameNr_redoAvailable 58914
#define sipName_redoAvailable &sipStrings_QtGui[58914]
#define sipNameNr_undoAvailable 58928
#define sipName_undoAvailable &sipStrings_QtGui[58928]
#define sipNameNr_overwriteMode 58942
#define sipName_overwriteMode &sipStrings_QtGui[58942]
#define sipNameNr_documentTitle 58956
#define sipName_documentTitle &sipStrings_QtGui[58956]
#define sipNameNr_setCacheLimit 58970
#define sipName_setCacheLimit &sipStrings_QtGui[58970]
#define sipNameNr_fromX11Pixmap 58984
#define sipName_fromX11Pixmap &sipStrings_QtGui[58984]
#define sipNameNr_setParameters 58998
#define sipName_setParameters &sipStrings_QtGui[58998]
#define sipNameNr_outputFormats 59012
#define sipName_outputFormats &sipStrings_QtGui[59012]
#define sipNameNr_pictureFormat 59026
#define sipName_pictureFormat &sipStrings_QtGui[59026]
#define sipNameNr_alternateBase 59040
#define sipName_alternateBase &sipStrings_QtGui[59040]
#define sipNameNr_setColorGroup 59054
#define sipName_setColorGroup &sipStrings_QtGui[59054]
#define sipNameNr_AlternateBase 59068
#define sipName_AlternateBase &sipStrings_QtGui[59068]
#define sipNameNr_setDashOffset 59082
#define sipName_setDashOffset &sipStrings_QtGui[59082]
#define sipNameNr_setMiterLimit 59096
#define sipName_setMiterLimit &sipStrings_QtGui[59096]
#define sipNameNr_toFillPolygon 59110
#define sipName_toFillPolygon &sipStrings_QtGui[59110]
#define sipNameNr_LineToElement 59124
#define sipName_LineToElement &sipStrings_QtGui[59124]
#define sipNameNr_MoveToElement 59138
#define sipName_MoveToElement &sipStrings_QtGui[59138]
#define sipNameNr_isClipEnabled 59152
#define sipName_isClipEnabled &sipStrings_QtGui[59152]
#define sipNameNr_clipOperation 59166
#define sipName_clipOperation &sipStrings_QtGui[59166]
#define sipNameNr_QWindowSystem 59180
#define sipName_QWindowSystem &sipStrings_QtGui[59180]
#define sipNameNr_DirtyClipPath 59194
#define sipName_DirtyClipPath &sipStrings_QtGui[59194]
#define sipNameNr_RasterOpModes 59208
#define sipName_RasterOpModes &sipStrings_QtGui[59208]
#define sipNameNr_setRedirected 59222
#define sipName_setRedirected &sipStrings_QtGui[59222]
#define sipNameNr_drawRoundRect 59236
#define sipName_drawRoundRect &sipStrings_QtGui[59236]
#define sipNameNr_matrixEnabled 59250
#define sipName_matrixEnabled &sipStrings_QtGui[59250]
#define sipNameNr_setClipRegion 59264
#define sipName_setClipRegion &sipStrings_QtGui[59264]
#define sipNameNr_currentPixmap 59278
#define sipName_currentPixmap &sipStrings_QtGui[59278]
#define sipNameNr_clickedButton 59292
#define sipName_clickedButton &sipStrings_QtGui[59292]
#define sipNameNr_defaultButton 59306
#define sipName_defaultButton &sipStrings_QtGui[59306]
#define sipNameNr_setButtonText 59320
#define sipName_setButtonText &sipStrings_QtGui[59320]
#define sipNameNr_setIconPixmap 59334
#define sipName_setIconPixmap &sipStrings_QtGui[59334]
#define sipNameNr_defaultAction 59348
#define sipName_defaultAction &sipStrings_QtGui[59348]
#define sipNameNr_setSystemMenu 59362
#define sipName_setSystemMenu &sipStrings_QtGui[59362]
#define sipNameNr_QMdiSubWindow 59376
#define sipName_QMdiSubWindow &sipStrings_QtGui[59376]
#define sipNameNr_subWindowList 59390
#define sipName_subWindowList &sipStrings_QtGui[59390]
#define sipNameNr_StackingOrder 59404
#define sipName_StackingOrder &sipStrings_QtGui[59404]
#define sipNameNr_CreationOrder 59418
#define sipName_CreationOrder &sipStrings_QtGui[59418]
#define sipNameNr_SubWindowView 59432
#define sipName_SubWindowView &sipStrings_QtGui[59432]
#define sipNameNr_AnimatedDocks 59446
#define sipName_AnimatedDocks &sipStrings_QtGui[59446]
#define sipNameNr_setMenuWidget 59460
#define sipName_setMenuWidget &sipStrings_QtGui[59460]
#define sipNameNr_addDockWidget 59474
#define sipName_addDockWidget &sipStrings_QtGui[59474]
#define sipNameNr_removeToolBar 59488
#define sipName_removeToolBar &sipStrings_QtGui[59488]
#define sipNameNr_insertToolBar 59502
#define sipName_insertToolBar &sipStrings_QtGui[59502]
#define sipNameNr_centralWidget 59516
#define sipName_centralWidget &sipStrings_QtGui[59516]
#define sipNameNr_itemFromIndex 59530
#define sipName_itemFromIndex &sipStrings_QtGui[59530]
#define sipNameNr_indexFromItem 59544
#define sipName_indexFromItem &sipStrings_QtGui[59544]
#define sipNameNr_itemActivated 59558
#define sipName_itemActivated &sipStrings_QtGui[59558]
#define sipNameNr_setItemHidden 59572
#define sipName_setItemHidden &sipStrings_QtGui[59572]
#define sipNameNr_setItemWidget 59586
#define sipName_setItemWidget &sipStrings_QtGui[59586]
#define sipNameNr_setForeground 59600
#define sipName_setForeground &sipStrings_QtGui[59600]
#define sipNameNr_setBackground 59614
#define sipName_setBackground &sipStrings_QtGui[59614]
#define sipNameNr_textAlignment 59628
#define sipName_textAlignment &sipStrings_QtGui[59628]
#define sipNameNr_setLayoutMode 59642
#define sipName_setLayoutMode &sipStrings_QtGui[59642]
#define sipNameNr_returnPressed 59656
#define sipName_returnPressed &sipStrings_QtGui[59656]
#define sipNameNr_cursorForward 59670
#define sipName_cursorForward &sipStrings_QtGui[59670]
#define sipNameNr_checkOverflow 59684
#define sipName_checkOverflow &sipStrings_QtGui[59684]
#define sipNameNr_alignmentRect 59698
#define sipName_alignmentRect &sipStrings_QtGui[59698]
#define sipNameNr_totalSizeHint 59712
#define sipName_totalSizeHint &sipStrings_QtGui[59712]
#define sipNameNr_setTextFormat 59726
#define sipName_setTextFormat &sipStrings_QtGui[59726]
#define sipNameNr_PreviousChild 31719
#define sipName_PreviousChild &sipStrings_QtGui[31719]
#define sipNameNr_SequenceMatch 10858
#define sipName_SequenceMatch &sipStrings_QtGui[10858]
#define sipNameNr_QItemDelegate 59740
#define sipName_QItemDelegate &sipStrings_QtGui[59740]
#define sipNameNr_doubleMaximum 59754
#define sipName_doubleMaximum &sipStrings_QtGui[59754]
#define sipNameNr_doubleMinimum 59768
#define sipName_doubleMinimum &sipStrings_QtGui[59768]
#define sipNameNr_setIntMaximum 59782
#define sipName_setIntMaximum &sipStrings_QtGui[59782]
#define sipNameNr_setIntMinimum 59796
#define sipName_setIntMinimum &sipStrings_QtGui[59796]
#define sipNameNr_comboBoxItems 59810
#define sipName_comboBoxItems &sipStrings_QtGui[59810]
#define sipNameNr_PreeditFormat 59824
#define sipName_PreeditFormat &sipStrings_QtGui[59824]
#define sipNameNr_QInputContext 59838
#define sipName_QInputContext &sipStrings_QtGui[59838]
#define sipNameNr_setScaledSize 59852
#define sipName_setScaledSize &sipStrings_QtGui[59852]
#define sipNameNr_dotsPerMeterY 59866
#define sipName_dotsPerMeterY &sipStrings_QtGui[59866]
#define sipNameNr_dotsPerMeterX 59880
#define sipName_dotsPerMeterX &sipStrings_QtGui[59880]
#define sipNameNr_scaledToWidth 59894
#define sipName_scaledToWidth &sipStrings_QtGui[59894]
#define sipNameNr_setColorTable 59908
#define sipName_setColorTable &sipStrings_QtGui[59908]
#define sipNameNr_Format_RGB444 59922
#define sipName_Format_RGB444 &sipStrings_QtGui[59922]
#define sipNameNr_Format_RGB888 59936
#define sipName_Format_RGB888 &sipStrings_QtGui[59936]
#define sipNameNr_Format_RGB555 59950
#define sipName_Format_RGB555 &sipStrings_QtGui[59950]
#define sipNameNr_Format_RGB666 59964
#define sipName_Format_RGB666 &sipStrings_QtGui[59964]
#define sipNameNr_Format_ARGB32 59978
#define sipName_Format_ARGB32 &sipStrings_QtGui[59978]
#define sipNameNr_isRowSelected 59992
#define sipName_isRowSelected &sipStrings_QtGui[59992]
#define sipNameNr_ToggleCurrent 60006
#define sipName_ToggleCurrent &sipStrings_QtGui[60006]
#define sipNameNr_SelectCurrent 60020
#define sipName_SelectCurrent &sipStrings_QtGui[60020]
#define sipNameNr_SelectionFlag 4946
#define sipName_SelectionFlag &sipStrings_QtGui[4946]
#define sipNameNr_QIconEngineV2 60034
#define sipName_QIconEngineV2 &sipStrings_QtGui[60034]
#define sipNameNr_updateSection 60048
#define sipName_updateSection &sipStrings_QtGui[60048]
#define sipNameNr_sectionsMoved 60062
#define sipName_sectionsMoved &sipStrings_QtGui[60062]
#define sipNameNr_setResizeMode 60076
#define sipName_setResizeMode &sipStrings_QtGui[60076]
#define sipNameNr_resizeSection 60090
#define sipName_resizeSection &sipStrings_QtGui[60090]
#define sipNameNr_visualIndexAt 60104
#define sipName_visualIndexAt &sipStrings_QtGui[60104]
#define sipNameNr_columnStretch 60118
#define sipName_columnStretch &sipStrings_QtGui[60118]
#define sipNameNr_setRowStretch 60132
#define sipName_setRowStretch &sipStrings_QtGui[60132]
#define sipNameNr_isInteractive 60146
#define sipName_isInteractive &sipStrings_QtGui[60146]
#define sipNameNr_setRenderHint 60160
#define sipName_setRenderHint &sipStrings_QtGui[60160]
#define sipNameNr_CacheModeFlag 10011
#define sipName_CacheModeFlag &sipStrings_QtGui[10011]
#define sipNameNr_QGraphicsView 60174
#define sipName_QGraphicsView &sipStrings_QtGui[60174]
#define sipNameNr_lastScreenPos 60188
#define sipName_lastScreenPos &sipStrings_QtGui[60188]
#define sipNameNr_buttonDownPos 60202
#define sipName_buttonDownPos &sipStrings_QtGui[60202]
#define sipNameNr_insertActions 60216
#define sipName_insertActions &sipStrings_QtGui[60216]
#define sipNameNr_selectionArea 60230
#define sipName_selectionArea &sipStrings_QtGui[60230]
#define sipNameNr_addSimpleText 60244
#define sipName_addSimpleText &sipStrings_QtGui[60244]
#define sipNameNr_selectedItems 60258
#define sipName_selectedItems &sipStrings_QtGui[60258]
#define sipNameNr_subWidgetRect 60272
#define sipName_subWidgetRect &sipStrings_QtGui[60272]
#define sipNameNr_stretchFactor 60286
#define sipName_stretchFactor &sipStrings_QtGui[60286]
#define sipNameNr_ownedByLayout 60300
#define sipName_ownedByLayout &sipStrings_QtGui[60300]
#define sipNameNr_maximumHeight 60314
#define sipName_maximumHeight &sipStrings_QtGui[60314]
#define sipNameNr_minimumHeight 60328
#define sipName_minimumHeight &sipStrings_QtGui[60328]
#define sipNameNr_preferredSize 60342
#define sipName_preferredSize &sipStrings_QtGui[60342]
#define sipNameNr_setSizePolicy 60356
#define sipName_setSizePolicy &sipStrings_QtGui[60356]
#define sipNameNr_setRotationAt 60370
#define sipName_setRotationAt &sipStrings_QtGui[60370]
#define sipNameNr_linkActivated 60384
#define sipName_linkActivated &sipStrings_QtGui[60384]
#define sipNameNr_setTextCursor 60398
#define sipName_setTextCursor &sipStrings_QtGui[60398]
#define sipNameNr_setStartAngle 60412
#define sipName_setStartAngle &sipStrings_QtGui[60412]
#define sipNameNr_mapRectToItem 60426
#define sipName_mapRectToItem &sipStrings_QtGui[60426]
#define sipNameNr_itemTransform 60440
#define sipName_itemTransform &sipStrings_QtGui[60440]
#define sipNameNr_mapFromParent 60454
#define sipName_mapFromParent &sipStrings_QtGui[60454]
#define sipNameNr_ensureVisible 60468
#define sipName_ensureVisible &sipStrings_QtGui[60468]
#define sipNameNr_setParentItem 60482
#define sipName_setParentItem &sipStrings_QtGui[60482]
#define sipNameNr_ItemIsMovable 60496
#define sipName_ItemIsMovable &sipStrings_QtGui[60496]
#define sipNameNr_QGraphicsItem 60510
#define sipName_QGraphicsItem &sipStrings_QtGui[60510]
#define sipNameNr_columnSpacing 60524
#define sipName_columnSpacing &sipStrings_QtGui[60524]
#define sipNameNr_setRowSpacing 60538
#define sipName_setRowSpacing &sipStrings_QtGui[60538]
#define sipNameNr_setFrameShape 60552
#define sipName_setFrameShape &sipStrings_QtGui[60552]
#define sipNameNr_setFrameStyle 60566
#define sipName_setFrameStyle &sipStrings_QtGui[60566]
#define sipNameNr_QFrame__Shape 60580
#define sipName_QFrame__Shape &sipStrings_QtGui[60580]
#define sipNameNr_labelForField 60594
#define sipName_labelForField &sipStrings_QtGui[60594]
#define sipNameNr_formAlignment 60608
#define sipName_formAlignment &sipStrings_QtGui[60608]
#define sipNameNr_rowWrapPolicy 60622
#define sipName_rowWrapPolicy &sipStrings_QtGui[60622]
#define sipNameNr_RowWrapPolicy 12082
#define sipName_RowWrapPolicy &sipStrings_QtGui[12082]
#define sipNameNr_QFontMetricsF 60636
#define sipName_QFontMetricsF &sipStrings_QtGui[60636]
#define sipNameNr_standardSizes 60650
#define sipName_standardSizes &sipStrings_QtGui[60650]
#define sipNameNr_WritingSystem 10069
#define sipName_WritingSystem &sipStrings_QtGui[10069]
#define sipNameNr_QFontDatabase 60664
#define sipName_QFontDatabase &sipStrings_QtGui[60664]
#define sipNameNr_writingSystem 60678
#define sipName_writingSystem &sipStrings_QtGui[60678]
#define sipNameNr_ScalableFonts 44203
#define sipName_ScalableFonts &sipStrings_QtGui[44203]
#define sipNameNr_QFontComboBox 60692
#define sipName_QFontComboBox &sipStrings_QtGui[60692]
#define sipNameNr_letterSpacing 60706
#define sipName_letterSpacing &sipStrings_QtGui[60706]
#define sipNameNr_defaultFamily 60720
#define sipName_defaultFamily &sipStrings_QtGui[60720]
#define sipNameNr_substitutions 60734
#define sipName_substitutions &sipStrings_QtGui[60734]
#define sipNameNr_styleStrategy 60748
#define sipName_styleStrategy &sipStrings_QtGui[60748]
#define sipNameNr_setFixedPitch 60762
#define sipName_setFixedPitch &sipStrings_QtGui[60762]
#define sipNameNr_setPointSizeF 60776
#define sipName_setPointSizeF &sipStrings_QtGui[60776]
#define sipNameNr_UltraExpanded 60790
#define sipName_UltraExpanded &sipStrings_QtGui[60790]
#define sipNameNr_ExtraExpanded 60804
#define sipName_ExtraExpanded &sipStrings_QtGui[60804]
#define sipNameNr_SemiCondensed 60818
#define sipName_SemiCondensed &sipStrings_QtGui[60818]
#define sipNameNr_QFont__Weight 60832
#define sipName_QFont__Weight &sipStrings_QtGui[60832]
#define sipNameNr_NoFontMerging 60846
#define sipName_NoFontMerging &sipStrings_QtGui[60846]
#define sipNameNr_PreferQuality 60860
#define sipName_PreferQuality &sipStrings_QtGui[60860]
#define sipNameNr_PreferOutline 60874
#define sipName_PreferOutline &sipStrings_QtGui[60874]
#define sipNameNr_PreferDefault 60888
#define sipName_PreferDefault &sipStrings_QtGui[60888]
#define sipNameNr_StyleStrategy 24314
#define sipName_StyleStrategy &sipStrings_QtGui[24314]
#define sipNameNr_rootDirectory 60902
#define sipName_rootDirectory &sipStrings_QtGui[60902]
#define sipNameNr_setNameFilter 60916
#define sipName_setNameFilter &sipStrings_QtGui[60916]
#define sipNameNr_setProxyModel 60930
#define sipName_setProxyModel &sipStrings_QtGui[60930]
#define sipNameNr_filesSelected 60944
#define sipName_filesSelected &sipStrings_QtGui[60944]
#define sipNameNr_defaultSuffix 60958
#define sipName_defaultSuffix &sipStrings_QtGui[60958]
#define sipNameNr_setAcceptMode 60972
#define sipName_setAcceptMode &sipStrings_QtGui[60972]
#define sipNameNr_selectedFiles 60986
#define sipName_selectedFiles &sipStrings_QtGui[60986]
#define sipNameNr_DirectoryOnly 61000
#define sipName_DirectoryOnly &sipStrings_QtGui[61000]
#define sipNameNr_ExistingFiles 61014
#define sipName_ExistingFiles &sipStrings_QtGui[61014]
#define sipNameNr_setDropAction 61028
#define sipName_setDropAction &sipStrings_QtGui[61028]
#define sipNameNr_preeditString 61042
#define sipName_preeditString &sipStrings_QtGui[61042]
#define sipNameNr_AttributeType 6222
#define sipName_AttributeType &sipStrings_QtGui[6222]
#define sipNameNr_QErrorMessage 61056
#define sipName_QErrorMessage &sipStrings_QtGui[61056]
#define sipNameNr_qDrawWinPanel 61070
#define sipName_qDrawWinPanel &sipStrings_QtGui[61070]
#define sipNameNr_targetChanged 61084
#define sipName_targetChanged &sipStrings_QtGui[61084]
#define sipNameNr_actionChanged 61098
#define sipName_actionChanged &sipStrings_QtGui[61098]
#define sipNameNr_setDragCursor 61112
#define sipName_setDragCursor &sipStrings_QtGui[61112]
#define sipNameNr_isAreaAllowed 61126
#define sipName_isAreaAllowed &sipStrings_QtGui[61126]
#define sipNameNr_helpRequested 61140
#define sipName_helpRequested &sipStrings_QtGui[61140]
#define sipNameNr_centerButtons 61154
#define sipName_centerButtons &sipStrings_QtGui[61154]
#define sipNameNr_showExtension 61168
#define sipName_showExtension &sipStrings_QtGui[61168]
#define sipNameNr_primaryScreen 61182
#define sipName_primaryScreen &sipStrings_QtGui[61182]
#define sipNameNr_setUrlHandler 49761
#define sipName_setUrlHandler &sipStrings_QtGui[49761]
#define sipNameNr_CacheLocation 61196
#define sipName_CacheLocation &sipStrings_QtGui[61196]
#define sipNameNr_MusicLocation 61210
#define sipName_MusicLocation &sipStrings_QtGui[61210]
#define sipNameNr_FontsLocation 61224
#define sipName_FontsLocation &sipStrings_QtGui[61224]
#define sipNameNr_calendarPopup 61238
#define sipName_calendarPopup &sipStrings_QtGui[61238]
#define sipNameNr_displayFormat 61252
#define sipName_displayFormat &sipStrings_QtGui[61252]
#define sipNameNr_MinuteSection 61266
#define sipName_MinuteSection &sipStrings_QtGui[61266]
#define sipNameNr_SecondSection 61280
#define sipName_SecondSection &sipStrings_QtGui[61280]
#define sipNameNr_QDateTimeEdit 61294
#define sipName_QDateTimeEdit &sipStrings_QtGui[61294]
#define sipNameNr_mappedSection 61308
#define sipName_mappedSection &sipStrings_QtGui[61308]
#define sipNameNr_removeMapping 61322
#define sipName_removeMapping &sipStrings_QtGui[61322]
#define sipNameNr_setWrapAround 61336
#define sipName_setWrapAround &sipStrings_QtGui[61336]
#define sipNameNr_pathFromIndex 61350
#define sipName_pathFromIndex &sipStrings_QtGui[61350]
#define sipNameNr_setCurrentRow 61364
#define sipName_setCurrentRow &sipStrings_QtGui[61364]
#define sipNameNr_UnsortedModel 61378
#define sipName_UnsortedModel &sipStrings_QtGui[61378]
#define sipNameNr_clearEditText 61392
#define sipName_clearEditText &sipStrings_QtGui[61392]
#define sipNameNr_selectedColor 61406
#define sipName_selectedColor &sipStrings_QtGui[61406]
#define sipNameNr_colorSelected 61420
#define sipName_colorSelected &sipStrings_QtGui[61420]
#define sipNameNr_previewWidget 61434
#define sipName_previewWidget &sipStrings_QtGui[61434]
#define sipNameNr_ownsSelection 61448
#define sipName_ownsSelection &sipStrings_QtGui[61448]
#define sipNameNr_ownsClipboard 61462
#define sipName_ownsClipboard &sipStrings_QtGui[61462]
#define sipNameNr_setCheckState 61476
#define sipName_setCheckState &sipStrings_QtGui[61476]
#define sipNameNr_showNextMonth 61490
#define sipName_showNextMonth &sipStrings_QtGui[61490]
#define sipNameNr_isGridVisible 61504
#define sipName_isGridVisible &sipStrings_QtGui[61504]
#define sipNameNr_ShortDayNames 61518
#define sipName_ShortDayNames &sipStrings_QtGui[61518]
#define sipNameNr_buttonPressed 61532
#define sipName_buttonPressed &sipStrings_QtGui[61532]
#define sipNameNr_buttonClicked 61546
#define sipName_buttonClicked &sipStrings_QtGui[61546]
#define sipNameNr_checkedButton 61560
#define sipName_checkedButton &sipStrings_QtGui[61560]
#define sipNameNr_setFocalPoint 61574
#define sipName_setFocalPoint &sipStrings_QtGui[61574]
#define sipNameNr_ReflectSpread 61588
#define sipName_ReflectSpread &sipStrings_QtGui[61588]
#define sipNameNr_setNamedColor 61602
#define sipName_setNamedColor &sipStrings_QtGui[61602]
#define sipNameNr_addSpacerItem 61616
#define sipName_addSpacerItem &sipStrings_QtGui[61616]
#define sipNameNr_insertStretch 61630
#define sipName_insertStretch &sipStrings_QtGui[61630]
#define sipNameNr_insertSpacing 61644
#define sipName_insertSpacing &sipStrings_QtGui[61644]
#define sipNameNr_setStyleSheet 61658
#define sipName_setStyleSheet &sipStrings_QtGui[61658]
#define sipNameNr_isLeftToRight 61672
#define sipName_isLeftToRight &sipStrings_QtGui[61672]
#define sipNameNr_startDragTime 61686
#define sipName_startDragTime &sipStrings_QtGui[61686]
#define sipNameNr_setWindowIcon 61700
#define sipName_setWindowIcon &sipStrings_QtGui[61700]
#define sipNameNr_checkedAction 61714
#define sipName_checkedAction &sipStrings_QtGui[61714]
#define sipNameNr_sliderPressed 61728
#define sipName_sliderPressed &sipStrings_QtGui[61728]
#define sipNameNr_triggerAction 61742
#define sipName_triggerAction &sipStrings_QtGui[61742]
#define sipNameNr_setSliderDown 61756
#define sipName_setSliderDown &sipStrings_QtGui[61756]
#define sipNameNr_setSingleStep 61770
#define sipName_setSingleStep &sipStrings_QtGui[61770]
#define sipNameNr_intrinsicSize 61784
#define sipName_intrinsicSize &sipStrings_QtGui[61784]
#define sipNameNr_isAccelerated 61798
#define sipName_isAccelerated &sipStrings_QtGui[61798]
#define sipNameNr_interpretText 61812
#define sipName_interpretText &sipStrings_QtGui[61812]
#define sipNameNr_buttonSymbols 61826
#define sipName_buttonSymbols &sipStrings_QtGui[61826]
#define sipNameNr_ButtonSymbols 7060
#define sipName_ButtonSymbols &sipStrings_QtGui[7060]
#define sipNameNr_StepUpEnabled 61840
#define sipName_StepUpEnabled &sipStrings_QtGui[61840]
#define sipNameNr_setupViewport 61854
#define sipName_setupViewport &sipStrings_QtGui[61854]
#define sipNameNr_mapFromSource 61868
#define sipName_mapFromSource &sipStrings_QtGui[61868]
#define sipNameNr_setOptionTabs 61882
#define sipName_setOptionTabs &sipStrings_QtGui[61882]
#define sipNameNr_setPrintRange 61896
#define sipName_setPrintRange &sipStrings_QtGui[61896]
#define sipNameNr_dragMoveEvent 61910
#define sipName_dragMoveEvent &sipStrings_QtGui[61910]
#define sipNameNr_viewportEvent 61924
#define sipName_viewportEvent &sipStrings_QtGui[61924]
#define sipNameNr_DraggingState 61938
#define sipName_DraggingState &sipStrings_QtGui[61938]
#define sipNameNr_isIndexHidden 61952
#define sipName_isIndexHidden &sipStrings_QtGui[61952]
#define sipNameNr_doubleClicked 61966
#define sipName_doubleClicked &sipStrings_QtGui[61966]
#define sipNameNr_doItemsLayout 61980
#define sipName_doItemsLayout &sipStrings_QtGui[61980]
#define sipNameNr_textElideMode 61994
#define sipName_textElideMode &sipStrings_QtGui[61994]
#define sipNameNr_hasAutoScroll 62008
#define sipName_hasAutoScroll &sipStrings_QtGui[62008]
#define sipNameNr_setAutoScroll 62022
#define sipName_setAutoScroll &sipStrings_QtGui[62022]
#define sipNameNr_selectionMode 62036
#define sipName_selectionMode &sipStrings_QtGui[62036]
#define sipNameNr_SelectionMode 6420
#define sipName_SelectionMode &sipStrings_QtGui[6420]
#define sipNameNr_SelectColumns 62050
#define sipName_SelectColumns &sipStrings_QtGui[62050]
#define sipNameNr_ScrollPerItem 62064
#define sipName_ScrollPerItem &sipStrings_QtGui[62064]
#define sipNameNr_PositionAtTop 62078
#define sipName_PositionAtTop &sipStrings_QtGui[62078]
#define sipNameNr_EnsureVisible 62092
#define sipName_EnsureVisible &sipStrings_QtGui[62092]
#define sipNameNr_AnyKeyPressed 62106
#define sipName_AnyKeyPressed &sipStrings_QtGui[62106]
#define sipNameNr_DoubleClicked 11893
#define sipName_DoubleClicked &sipStrings_QtGui[11893]
#define sipNameNr_setEditorData 62120
#define sipName_setEditorData &sipStrings_QtGui[62120]
#define sipNameNr_focusOutEvent 62134
#define sipName_focusOutEvent &sipStrings_QtGui[62134]
#define sipNameNr_keyPressEvent 62148
#define sipName_keyPressEvent &sipStrings_QtGui[62148]
#define sipNameNr_checkStateSet 62162
#define sipName_checkStateSet &sipStrings_QtGui[62162]
#define sipNameNr_autoExclusive 62176
#define sipName_autoExclusive &sipStrings_QtGui[62176]
#define sipNameNr_setAutoRepeat 62190
#define sipName_setAutoRepeat &sipStrings_QtGui[62190]
#define sipNameNr_isRightToLeft 62204
#define sipName_isRightToLeft &sipStrings_QtGui[62204]
#define sipNameNr_InvalidFormat 62218
#define sipName_InvalidFormat &sipStrings_QtGui[62218]
#define sipNameNr_propertyCount 62232
#define sipName_propertyCount &sipStrings_QtGui[62232]
#define sipNameNr_IteratorFlags 2510
#define sipName_IteratorFlags &sipStrings_QtGui[2510]
#define sipNameNr_testAttribute 62246
#define sipName_testAttribute &sipStrings_QtGui[62246]
#define sipNameNr_connectNotify 45614
#define sipName_connectNotify &sipStrings_QtGui[45614]
#define sipNameNr_endRemoveRows 62260
#define sipName_endRemoveRows &sipStrings_QtGui[62260]
#define sipNameNr_endInsertRows 62274
#define sipName_endInsertRows &sipStrings_QtGui[62274]
#define sipNameNr_removeColumns 62288
#define sipName_removeColumns &sipStrings_QtGui[62288]
#define sipNameNr_insertColumns 62302
#define sipName_insertColumns &sipStrings_QtGui[62302]
#define sipNameNr_setHeaderData 62316
#define sipName_setHeaderData &sipStrings_QtGui[62316]
#define sipNameNr_62330 62330
#define sipName_62330 &sipStrings_QtGui[62330]
#define sipNameNr_clientClosed 62343
#define sipName_clientClosed &sipStrings_QtGui[62343]
#define sipNameNr_arrangeIcons 62356
#define sipName_arrangeIcons &sipStrings_QtGui[62356]
#define sipNameNr_validatePage 62369
#define sipName_validatePage &sipStrings_QtGui[62369]
#define sipNameNr_isCommitPage 62382
#define sipName_isCommitPage &sipStrings_QtGui[62382]
#define sipNameNr_setFinalPage 62395
#define sipName_setFinalPage &sipStrings_QtGui[62395]
#define sipNameNr_visitedPages 62408
#define sipName_visitedPages &sipStrings_QtGui[62408]
#define sipNameNr_WizardOption 20660
#define sipName_WizardOption &sipStrings_QtGui[20660]
#define sipNameNr_ClassicStyle 62421
#define sipName_ClassicStyle &sipStrings_QtGui[62421]
#define sipNameNr_BannerPixmap 62434
#define sipName_BannerPixmap &sipStrings_QtGui[62434]
#define sipNameNr_WizardPixmap 20682
#define sipName_WizardPixmap &sipStrings_QtGui[20682]
#define sipNameNr_CancelButton 3877
#define sipName_CancelButton &sipStrings_QtGui[3877]
#define sipNameNr_FinishButton 62447
#define sipName_FinishButton &sipStrings_QtGui[62447]
#define sipNameNr_CommitButton 62460
#define sipName_CommitButton &sipStrings_QtGui[62460]
#define sipNameNr_WizardButton 20704
#define sipName_WizardButton &sipStrings_QtGui[20704]
#define sipNameNr_deleteWidget 62473
#define sipName_deleteWidget &sipStrings_QtGui[62473]
#define sipNameNr_DrawChildren 62486
#define sipName_DrawChildren &sipStrings_QtGui[62486]
#define sipNameNr_saveGeometry 62499
#define sipName_saveGeometry &sipStrings_QtGui[62499]
#define sipNameNr_isFullScreen 62512
#define sipName_isFullScreen &sipStrings_QtGui[62512]
#define sipNameNr_mouseGrabber 62525
#define sipName_mouseGrabber &sipStrings_QtGui[62525]
#define sipNameNr_releaseMouse 62538
#define sipName_releaseMouse &sipStrings_QtGui[62538]
#define sipNameNr_setFixedSize 62551
#define sipName_setFixedSize &sipStrings_QtGui[62551]
#define sipNameNr_childrenRect 62564
#define sipName_childrenRect &sipStrings_QtGui[62564]
#define sipNameNr_createAction 62577
#define sipName_createAction &sipStrings_QtGui[62577]
#define sipNameNr_Intermediate 62590
#define sipName_Intermediate &sipStrings_QtGui[62590]
#define sipNameNr_setCleanIcon 62603
#define sipName_setCleanIcon &sipStrings_QtGui[62603]
#define sipNameNr_setUndoLimit 62616
#define sipName_setUndoLimit &sipStrings_QtGui[62616]
#define sipNameNr_QUndoCommand 62629
#define sipName_QUndoCommand &sipStrings_QtGui[62629]
#define sipNameNr_indexChanged 62642
#define sipName_indexChanged &sipStrings_QtGui[62642]
#define sipNameNr_cleanChanged 62655
#define sipName_cleanChanged &sipStrings_QtGui[62655]
#define sipNameNr_DropDisabled 62668
#define sipName_DropDisabled &sipStrings_QtGui[62668]
#define sipNameNr_DragDisabled 62681
#define sipName_DragDisabled &sipStrings_QtGui[62681]
#define sipNameNr_itemExpanded 62694
#define sipName_itemExpanded &sipStrings_QtGui[62694]
#define sipNameNr_collapseItem 62707
#define sipName_collapseItem &sipStrings_QtGui[62707]
#define sipNameNr_takeChildren 62720
#define sipName_takeChildren &sipStrings_QtGui[62720]
#define sipNameNr_indexOfChild 62733
#define sipName_indexOfChild &sipStrings_QtGui[62733]
#define sipNameNr_drawBranches 62746
#define sipName_drawBranches &sipStrings_QtGui[62746]
#define sipNameNr_quadToSquare 62759
#define sipName_quadToSquare &sipStrings_QtGui[62759]
#define sipNameNr_squareToQuad 62772
#define sipName_squareToQuad &sipStrings_QtGui[62772]
#define sipNameNr_setAutoRaise 62785
#define sipName_setAutoRaise &sipStrings_QtGui[62785]
#define sipNameNr_setPopupMode 62798
#define sipName_setPopupMode &sipStrings_QtGui[62798]
#define sipNameNr_setArrowType 62811
#define sipName_setArrowType &sipStrings_QtGui[62811]
#define sipNameNr_InstantPopup 62824
#define sipName_InstantPopup &sipStrings_QtGui[62824]
#define sipNameNr_DelayedPopup 62837
#define sipName_DelayedPopup &sipStrings_QtGui[62837]
#define sipNameNr_itemInserted 62850
#define sipName_itemInserted &sipStrings_QtGui[62850]
#define sipNameNr_setFloatable 62863
#define sipName_setFloatable &sipStrings_QtGui[62863]
#define sipNameNr_DelimiterTab 62876
#define sipName_DelimiterTab &sipStrings_QtGui[62876]
#define sipNameNr_WrapAnywhere 62889
#define sipName_WrapAnywhere &sipStrings_QtGui[62889]
#define sipNameNr_setLineCount 62902
#define sipName_setLineCount &sipStrings_QtGui[62902]
#define sipNameNr_setUserState 62915
#define sipName_setUserState &sipStrings_QtGui[62915]
#define sipNameNr_lastPosition 62928
#define sipName_lastPosition &sipStrings_QtGui[62928]
#define sipNameNr_blockRemoved 62941
#define sipName_blockRemoved &sipStrings_QtGui[62941]
#define sipNameNr_cacheEnabled 62954
#define sipName_cacheEnabled &sipStrings_QtGui[62954]
#define sipNameNr_textPosition 62967
#define sipName_textPosition &sipStrings_QtGui[62967]
#define sipNameNr_rightPadding 62980
#define sipName_rightPadding &sipStrings_QtGui[62980]
#define sipNameNr_tabPositions 62993
#define sipName_tabPositions &sipStrings_QtGui[62993]
#define sipNameNr_bottomMargin 63006
#define sipName_bottomMargin &sipStrings_QtGui[63006]
#define sipNameNr_setTopMargin 63019
#define sipName_setTopMargin &sipStrings_QtGui[63019]
#define sipNameNr_fontOverline 63032
#define sipName_fontOverline &sipStrings_QtGui[63032]
#define sipNameNr_toListFormat 63045
#define sipName_toListFormat &sipStrings_QtGui[63045]
#define sipNameNr_toCharFormat 63058
#define sipName_toCharFormat &sipStrings_QtGui[63058]
#define sipNameNr_isListFormat 63071
#define sipName_isListFormat &sipStrings_QtGui[63071]
#define sipNameNr_isCharFormat 63084
#define sipName_isCharFormat &sipStrings_QtGui[63084]
#define sipNameNr_boolProperty 63097
#define sipName_boolProperty &sipStrings_QtGui[63097]
#define sipNameNr_UserProperty 63110
#define sipName_UserProperty &sipStrings_QtGui[63110]
#define sipNameNr_TabPositions 46290
#define sipName_TabPositions &sipStrings_QtGui[46290]
#define sipNameNr_TableColumns 63123
#define sipName_TableColumns &sipStrings_QtGui[63123]
#define sipNameNr_FramePadding 63136
#define sipName_FramePadding &sipStrings_QtGui[63136]
#define sipNameNr_FontOverline 46370
#define sipName_FontOverline &sipStrings_QtGui[46370]
#define sipNameNr_createObject 63149
#define sipName_createObject &sipStrings_QtGui[63149]
#define sipNameNr_UserResource 63162
#define sipName_UserResource &sipStrings_QtGui[63162]
#define sipNameNr_HtmlResource 63175
#define sipName_HtmlResource &sipStrings_QtGui[63175]
#define sipNameNr_ResourceType 10383
#define sipName_ResourceType &sipStrings_QtGui[10383]
#define sipNameNr_FindBackward 63188
#define sipName_FindBackward &sipStrings_QtGui[63188]
#define sipNameNr_endEditBlock 63201
#define sipName_endEditBlock &sipStrings_QtGui[63201]
#define sipNameNr_currentTable 63214
#define sipName_currentTable &sipStrings_QtGui[63214]
#define sipNameNr_atBlockStart 63227
#define sipName_atBlockStart &sipStrings_QtGui[63227]
#define sipNameNr_selectionEnd 63240
#define sipName_selectionEnd &sipStrings_QtGui[63240]
#define sipNameNr_movePosition 63253
#define sipName_movePosition &sipStrings_QtGui[63253]
#define sipNameNr_PreviousCell 63266
#define sipName_PreviousCell &sipStrings_QtGui[63266]
#define sipNameNr_PreviousWord 34285
#define sipName_PreviousWord &sipStrings_QtGui[34285]
#define sipNameNr_StartOfBlock 34228
#define sipName_StartOfBlock &sipStrings_QtGui[34228]
#define sipNameNr_historyTitle 63279
#define sipName_historyTitle &sipStrings_QtGui[63279]
#define sipNameNr_setOpenLinks 63292
#define sipName_setOpenLinks &sipStrings_QtGui[63292]
#define sipNameNr_clearHistory 63305
#define sipName_clearHistory &sipStrings_QtGui[63305]
#define sipNameNr_QTextBrowser 63318
#define sipName_QTextBrowser &sipStrings_QtGui[63318]
#define sipNameNr_visualColumn 63331
#define sipName_visualColumn &sipStrings_QtGui[63331]
#define sipNameNr_QTableWidget 63344
#define sipName_QTableWidget &sipStrings_QtGui[63344]
#define sipNameNr_sortByColumn 63357
#define sipName_sortByColumn &sipStrings_QtGui[63357]
#define sipNameNr_selectColumn 63370
#define sipName_selectColumn &sipStrings_QtGui[63370]
#define sipNameNr_setGridStyle 63383
#define sipName_setGridStyle &sipStrings_QtGui[63383]
#define sipNameNr_setRowHeight 63396
#define sipName_setRowHeight &sipStrings_QtGui[63396]
#define sipNameNr_setExpanding 63409
#define sipName_setExpanding &sipStrings_QtGui[63409]
#define sipNameNr_setTabButton 63422
#define sipName_setTabButton &sipStrings_QtGui[63422]
#define sipNameNr_tabsClosable 63435
#define sipName_tabsClosable &sipStrings_QtGui[63435]
#define sipNameNr_setElideMode 63448
#define sipName_setElideMode &sipStrings_QtGui[63448]
#define sipNameNr_tabWhatsThis 63461
#define sipName_tabWhatsThis &sipStrings_QtGui[63461]
#define sipNameNr_tabTextColor 63474
#define sipName_tabTextColor &sipStrings_QtGui[63474]
#define sipNameNr_isTabEnabled 63487
#define sipName_isTabEnabled &sipStrings_QtGui[63487]
#define sipNameNr_RoundedSouth 63500
#define sipName_RoundedSouth &sipStrings_QtGui[63500]
#define sipNameNr_RoundedNorth 63513
#define sipName_RoundedNorth &sipStrings_QtGui[63513]
#define sipNameNr_currentBlock 63526
#define sipName_currentBlock &sipStrings_QtGui[63526]
#define sipNameNr_dialWrapping 63539
#define sipName_dialWrapping &sipStrings_QtGui[63539]
#define sipNameNr_maxIconWidth 63552
#define sipName_maxIconWidth &sipStrings_QtGui[63552]
#define sipNameNr_menuItemType 63565
#define sipName_menuItemType &sipStrings_QtGui[63565]
#define sipNameNr_NonExclusive 63578
#define sipName_NonExclusive &sipStrings_QtGui[63578]
#define sipNameNr_NotCheckable 63591
#define sipName_NotCheckable &sipStrings_QtGui[63591]
#define sipNameNr_MenuItemType 4597
#define sipName_MenuItemType &sipStrings_QtGui[4597]
#define sipNameNr_CornerWidget 8208
#define sipName_CornerWidget &sipStrings_QtGui[8208]
#define sipNameNr_FrameFeature 5323
#define sipName_FrameFeature &sipStrings_QtGui[5323]
#define sipNameNr_SO_FocusRect 63604
#define sipName_SO_FocusRect &sipStrings_QtGui[63604]
#define sipNameNr_QStyleOption 63617
#define sipName_QStyleOption &sipStrings_QtGui[63617]
#define sipNameNr_SP_MediaStop 63630
#define sipName_SP_MediaStop &sipStrings_QtGui[63630]
#define sipNameNr_SP_MediaPlay 63643
#define sipName_SP_MediaPlay &sipStrings_QtGui[63643]
#define sipNameNr_SP_ArrowBack 63656
#define sipName_SP_ArrowBack &sipStrings_QtGui[63656]
#define sipNameNr_SP_ArrowLeft 63669
#define sipName_SP_ArrowLeft &sipStrings_QtGui[63669]
#define sipNameNr_SP_ArrowDown 63682
#define sipName_SP_ArrowDown &sipStrings_QtGui[63682]
#define sipNameNr_SP_TrashIcon 63695
#define sipName_SP_TrashIcon &sipStrings_QtGui[63695]
#define sipNameNr_SH_Menu_Mask 63708
#define sipName_SH_Menu_Mask &sipStrings_QtGui[63708]
#define sipNameNr_CT_TabWidget 63721
#define sipName_CT_TabWidget &sipStrings_QtGui[63721]
#define sipNameNr_CT_ScrollBar 63734
#define sipName_CT_ScrollBar &sipStrings_QtGui[63734]
#define sipNameNr_CT_TabBarTab 63747
#define sipName_CT_TabBarTab &sipStrings_QtGui[63747]
#define sipNameNr_ContentsType 25029
#define sipName_ContentsType &sipStrings_QtGui[25029]
#define sipNameNr_SC_SpinBoxUp 63760
#define sipName_SC_SpinBoxUp &sipStrings_QtGui[63760]
#define sipNameNr_CC_ScrollBar 63773
#define sipName_CC_ScrollBar &sipStrings_QtGui[63773]
#define sipNameNr_CE_TabBarTab 63786
#define sipName_CE_TabBarTab &sipStrings_QtGui[63786]
#define sipNameNr_PE_PanelMenu 63799
#define sipName_PE_PanelMenu &sipStrings_QtGui[63799]
#define sipNameNr_PE_FrameMenu 63812
#define sipName_PE_FrameMenu &sipStrings_QtGui[63812]
#define sipNameNr_State_Window 63825
#define sipName_State_Window &sipStrings_QtGui[63825]
#define sipNameNr_State_Active 63838
#define sipName_State_Active &sipStrings_QtGui[63838]
#define sipNameNr_State_Bottom 63851
#define sipName_State_Bottom &sipStrings_QtGui[63851]
#define sipNameNr_State_Sunken 63864
#define sipName_State_Sunken &sipStrings_QtGui[63864]
#define sipNameNr_State_Raised 63877
#define sipName_State_Raised &sipStrings_QtGui[63877]
#define sipNameNr_drawItemText 63890
#define sipName_drawItemText &sipStrings_QtGui[63890]
#define sipNameNr_itemTextRect 63903
#define sipName_itemTextRect &sipStrings_QtGui[63903]
#define sipNameNr_sortChildren 63916
#define sipName_sortChildren &sipStrings_QtGui[63916]
#define sipNameNr_isSelectable 63929
#define sipName_isSelectable &sipStrings_QtGui[63929]
#define sipNameNr_appendColumn 63942
#define sipName_appendColumn &sipStrings_QtGui[63942]
#define sipNameNr_stackingMode 63955
#define sipName_stackingMode &sipStrings_QtGui[63955]
#define sipNameNr_StackingMode 9809
#define sipName_StackingMode &sipStrings_QtGui[9809]
#define sipNameNr_moveSplitter 63968
#define sipName_moveSplitter &sipStrings_QtGui[63968]
#define sipNameNr_createHandle 63981
#define sipName_createHandle &sipStrings_QtGui[63981]
#define sipNameNr_opaqueResize 63994
#define sipName_opaqueResize &sipStrings_QtGui[63994]
#define sipNameNr_drawContents 64007
#define sipName_drawContents &sipStrings_QtGui[64007]
#define sipNameNr_clearMessage 64020
#define sipName_clearMessage &sipStrings_QtGui[64020]
#define sipNameNr_filterRegExp 64033
#define sipName_filterRegExp &sipStrings_QtGui[64033]
#define sipNameNr_tickInterval 64046
#define sipName_tickInterval &sipStrings_QtGui[64046]
#define sipNameNr_tickPosition 64059
#define sipName_tickPosition &sipStrings_QtGui[64059]
#define sipNameNr_TickPosition 22200
#define sipName_TickPosition &sipStrings_QtGui[22200]
#define sipNameNr_ControlTypes 13340
#define sipName_ControlTypes &sipStrings_QtGui[13340]
#define sipNameNr_RestartNever 64072
#define sipName_RestartNever &sipStrings_QtGui[64072]
#define sipNameNr_QRadioButton 64085
#define sipName_QRadioButton &sipStrings_QtGui[64085]
#define sipNameNr_setAutoClose 64098
#define sipName_setAutoClose &sipStrings_QtGui[64098]
#define sipNameNr_setAutoReset 64111
#define sipName_setAutoReset &sipStrings_QtGui[64111]
#define sipNameNr_QProgressBar 64124
#define sipName_QProgressBar &sipStrings_QtGui[64124]
#define sipNameNr_AllPagesView 64137
#define sipName_AllPagesView &sipStrings_QtGui[64137]
#define sipNameNr_QPrinterInfo 64150
#define sipName_QPrinterInfo &sipStrings_QtGui[64150]
#define sipNameNr_PPK_PageSize 64163
#define sipName_PPK_PageSize &sipStrings_QtGui[64163]
#define sipNameNr_PPK_PageRect 64176
#define sipName_PPK_PageRect &sipStrings_QtGui[64176]
#define sipNameNr_PPK_FullPage 64189
#define sipName_PPK_FullPage &sipStrings_QtGui[64189]
#define sipNameNr_QPrintEngine 64202
#define sipName_QPrintEngine &sipStrings_QtGui[64202]
#define sipNameNr_QPrintDialog 64215
#define sipName_QPrintDialog &sipStrings_QtGui[64215]
#define sipNameNr_setPaperSize 64228
#define sipName_setPaperSize &sipStrings_QtGui[64228]
#define sipNameNr_outputFormat 64241
#define sipName_outputFormat &sipStrings_QtGui[64241]
#define sipNameNr_printerState 64254
#define sipName_printerState &sipStrings_QtGui[64254]
#define sipNameNr_setNumCopies 64267
#define sipName_setNumCopies &sipStrings_QtGui[64267]
#define sipNameNr_setColorMode 64280
#define sipName_setColorMode &sipStrings_QtGui[64280]
#define sipNameNr_setPageOrder 64293
#define sipName_setPageOrder &sipStrings_QtGui[64293]
#define sipNameNr_printProgram 64306
#define sipName_printProgram &sipStrings_QtGui[64306]
#define sipNameNr_OutputFormat 19745
#define sipName_OutputFormat &sipStrings_QtGui[19745]
#define sipNameNr_PrinterState 19768
#define sipName_PrinterState &sipStrings_QtGui[19768]
#define sipNameNr_centerCursor 64319
#define sipName_centerCursor &sipStrings_QtGui[64319]
#define sipNameNr_tabStopWidth 64332
#define sipName_tabStopWidth &sipStrings_QtGui[64332]
#define sipNameNr_loadResource 64345
#define sipName_loadResource &sipStrings_QtGui[64345]
#define sipNameNr_wordWrapMode 64358
#define sipName_wordWrapMode &sipStrings_QtGui[64358]
#define sipNameNr_lineWrapMode 64371
#define sipName_lineWrapMode &sipStrings_QtGui[64371]
#define sipNameNr_LineWrapMode 9867
#define sipName_LineWrapMode &sipStrings_QtGui[9867]
#define sipNameNr_QPixmapCache 64384
#define sipName_QPixmapCache &sipStrings_QtGui[64384]
#define sipNameNr_defaultDepth 64397
#define sipName_defaultDepth &sipStrings_QtGui[64397]
#define sipNameNr_inputFormats 64410
#define sipName_inputFormats &sipStrings_QtGui[64410]
#define sipNameNr_NColorGroups 64423
#define sipName_NColorGroups &sipStrings_QtGui[64423]
#define sipNameNr_createStroke 64436
#define sipName_createStroke &sipStrings_QtGui[64436]
#define sipNameNr_setJoinStyle 64449
#define sipName_setJoinStyle &sipStrings_QtGui[64449]
#define sipNameNr_addRoundRect 64462
#define sipName_addRoundRect &sipStrings_QtGui[64462]
#define sipNameNr_elementCount 64475
#define sipName_elementCount &sipStrings_QtGui[64475]
#define sipNameNr_closeSubpath 64488
#define sipName_closeSubpath &sipStrings_QtGui[64488]
#define sipNameNr_QPainterPath 64501
#define sipName_QPainterPath &sipStrings_QtGui[64501]
#define sipNameNr_CoreGraphics 64514
#define sipName_CoreGraphics &sipStrings_QtGui[64514]
#define sipNameNr_drawTextItem 64527
#define sipName_drawTextItem &sipStrings_QtGui[64527]
#define sipNameNr_PolylineMode 64540
#define sipName_PolylineMode &sipStrings_QtGui[64540]
#define sipNameNr_DirtyOpacity 64553
#define sipName_DirtyOpacity &sipStrings_QtGui[64553]
#define sipNameNr_PainterPaths 64566
#define sipName_PainterPaths &sipStrings_QtGui[64566]
#define sipNameNr_PatternBrush 64579
#define sipName_PatternBrush &sipStrings_QtGui[64579]
#define sipNameNr_QPaintEngine 64592
#define sipName_QPaintEngine &sipStrings_QtGui[64592]
#define sipNameNr_physicalDpiY 64605
#define sipName_physicalDpiY &sipStrings_QtGui[64605]
#define sipNameNr_physicalDpiX 64618
#define sipName_physicalDpiX &sipStrings_QtGui[64618]
#define sipNameNr_PdmNumColors 64631
#define sipName_PdmNumColors &sipStrings_QtGui[64631]
#define sipNameNr_drawPolyline 64644
#define sipName_drawPolyline &sipStrings_QtGui[64644]
#define sipNameNr_deviceMatrix 64657
#define sipName_deviceMatrix &sipStrings_QtGui[64657]
#define sipNameNr_Antialiasing 13730
#define sipName_Antialiasing &sipStrings_QtGui[13730]
#define sipNameNr_currentImage 64670
#define sipName_currentImage &sipStrings_QtGui[64670]
#define sipNameNr_detailedText 64683
#define sipName_detailedText &sipStrings_QtGui[64683]
#define sipNameNr_escapeButton 64696
#define sipName_escapeButton &sipStrings_QtGui[64696]
#define sipNameNr_standardIcon 64709
#define sipName_standardIcon &sipStrings_QtGui[64709]
#define sipNameNr_setDefaultUp 64722
#define sipName_setDefaultUp &sipStrings_QtGui[64722]
#define sipNameNr_activeAction 64735
#define sipName_activeAction &sipStrings_QtGui[64735]
#define sipNameNr_addSeparator 64748
#define sipName_addSeparator &sipStrings_QtGui[64748]
#define sipNameNr_addSubWindow 64761
#define sipName_addSubWindow &sipStrings_QtGui[64761]
#define sipNameNr_isInvertible 64774
#define sipName_isInvertible &sipStrings_QtGui[64774]
#define sipNameNr_mapToPolygon 64787
#define sipName_mapToPolygon &sipStrings_QtGui[64787]
#define sipNameNr_documentMode 64800
#define sipName_documentMode &sipStrings_QtGui[64800]
#define sipNameNr_toolBarBreak 64813
#define sipName_toolBarBreak &sipStrings_QtGui[64813]
#define sipNameNr_VerticalTabs 64826
#define sipName_VerticalTabs &sipStrings_QtGui[64826]
#define sipNameNr_setStatusBar 64839
#define sipName_setStatusBar &sipStrings_QtGui[64839]
#define sipNameNr_scrollToItem 64852
#define sipName_scrollToItem &sipStrings_QtGui[64852]
#define sipNameNr_isItemHidden 64865
#define sipName_isItemHidden &sipStrings_QtGui[64865]
#define sipNameNr_setTextColor 64878
#define sipName_setTextColor &sipStrings_QtGui[64878]
#define sipNameNr_setBatchSize 64891
#define sipName_setBatchSize &sipStrings_QtGui[64891]
#define sipNameNr_rectForIndex 64904
#define sipName_rectForIndex &sipStrings_QtGui[64904]
#define sipNameNr_indexesMoved 64917
#define sipName_indexesMoved &sipStrings_QtGui[64917]
#define sipNameNr_setRowHidden 64930
#define sipName_setRowHidden &sipStrings_QtGui[64930]
#define sipNameNr_setInputMask 64943
#define sipName_setInputMask &sipStrings_QtGui[64943]
#define sipNameNr_selectedText 64956
#define sipName_selectedText &sipStrings_QtGui[64956]
#define sipNameNr_setMaxLength 64969
#define sipName_setMaxLength &sipStrings_QtGui[64969]
#define sipNameNr_segmentStyle 64982
#define sipName_segmentStyle &sipStrings_QtGui[64982]
#define sipNameNr_setNumDigits 64995
#define sipName_setNumDigits &sipStrings_QtGui[64995]
#define sipNameNr_SegmentStyle 15472
#define sipName_SegmentStyle &sipStrings_QtGui[15472]
#define sipNameNr_controlTypes 65008
#define sipName_controlTypes &sipStrings_QtGui[65008]
#define sipNameNr_removeWidget 65021
#define sipName_removeWidget &sipStrings_QtGui[65021]
#define sipNameNr_SetFixedSize 65034
#define sipName_SetFixedSize &sipStrings_QtGui[65034]
#define sipNameNr_FindPrevious 65047
#define sipName_FindPrevious &sipStrings_QtGui[65047]
#define sipNameNr_HelpContents 65060
#define sipName_HelpContents &sipStrings_QtGui[65060]
#define sipNameNr_PartialMatch 65073
#define sipName_PartialMatch &sipStrings_QtGui[65073]
#define sipNameNr_PortableText 65086
#define sipName_PortableText &sipStrings_QtGui[65086]
#define sipNameNr_okButtonText 65099
#define sipName_okButtonText &sipStrings_QtGui[65099]
#define sipNameNr_textEchoMode 65112
#define sipName_textEchoMode &sipStrings_QtGui[65112]
#define sipNameNr_setTextValue 65125
#define sipName_setTextValue &sipStrings_QtGui[65125]
#define sipNameNr_setInputMode 65138
#define sipName_setInputMode &sipStrings_QtGui[65138]
#define sipNameNr_QInputDialog 65151
#define sipName_QInputDialog &sipStrings_QtGui[65151]
#define sipNameNr_mouseHandler 65164
#define sipName_mouseHandler &sipStrings_QtGui[65164]
#define sipNameNr_QImageWriter 65177
#define sipName_QImageWriter &sipStrings_QtGui[65177]
#define sipNameNr_QImageReader 65190
#define sipName_QImageReader &sipStrings_QtGui[65190]
#define sipNameNr_invertPixels 65203
#define sipName_invertPixels &sipStrings_QtGui[65203]
#define sipNameNr_alphaChannel 65216
#define sipName_alphaChannel &sipStrings_QtGui[65216]
#define sipNameNr_bytesPerLine 65229
#define sipName_bytesPerLine &sipStrings_QtGui[65229]
#define sipNameNr_setNumColors 65242
#define sipName_setNumColors &sipStrings_QtGui[65242]
#define sipNameNr_Format_RGB16 65255
#define sipName_Format_RGB16 &sipStrings_QtGui[65255]
#define sipNameNr_Format_RGB32 65268
#define sipName_Format_RGB32 &sipStrings_QtGui[65268]
#define sipNameNr_QPaintDevice 65281
#define sipName_QPaintDevice &sipStrings_QtGui[65281]
#define sipNameNr_selectedRows 65294
#define sipName_selectedRows &sipStrings_QtGui[65294]
#define sipNameNr_hasSelection 65307
#define sipName_hasSelection &sipStrings_QtGui[65307]
#define sipNameNr_createWidget 65320
#define sipName_createWidget &sipStrings_QtGui[65320]
#define sipNameNr_serialNumber 65333
#define sipName_serialNumber &sipStrings_QtGui[65333]
#define sipNameNr_QIcon__State 65346
#define sipName_QIcon__State &sipStrings_QtGui[65346]
#define sipNameNr_swapSections 65359
#define sipName_swapSections &sipStrings_QtGui[65359]
#define sipNameNr_paintSection 65372
#define sipName_paintSection &sipStrings_QtGui[65372]
#define sipNameNr_sectionMoved 65385
#define sipName_sectionMoved &sipStrings_QtGui[65385]
#define sipNameNr_setClickable 65398
#define sipName_setClickable &sipStrings_QtGui[65398]
#define sipNameNr_logicalIndex 65411
#define sipName_logicalIndex &sipStrings_QtGui[65411]
#define sipNameNr_originCorner 65424
#define sipName_originCorner &sipStrings_QtGui[65424]
#define sipNameNr_resizeAnchor 65437
#define sipName_resizeAnchor &sipStrings_QtGui[65437]
#define sipNameNr_lastScenePos 65450
#define sipName_lastScenePos &sipStrings_QtGui[65450]
#define sipNameNr_insertAction 65463
#define sipName_insertAction &sipStrings_QtGui[65463]
#define sipNameNr_grabShortcut 65476
#define sipName_grabShortcut &sipStrings_QtGui[65476]
#define sipNameNr_bspTreeDepth 65489
#define sipName_bspTreeDepth &sipStrings_QtGui[65489]
#define sipNameNr_setFocusItem 65502
#define sipName_setFocusItem &sipStrings_QtGui[65502]
#define sipNameNr_setSceneRect 65515
#define sipName_setSceneRect &sipStrings_QtGui[65515]
#define sipNameNr_BspTreeIndex 65528
#define sipName_BspTreeIndex &sipStrings_QtGui[65528]
#define sipNameNr_graphicsItem 65541
#define sipName_graphicsItem &sipStrings_QtGui[65541]
#define sipNameNr_maximumWidth 65554
#define sipName_maximumWidth &sipStrings_QtGui[65554]
#define sipNameNr_minimumWidth 65567
#define sipName_minimumWidth &sipStrings_QtGui[65567]
#define sipNameNr_contentsRect 65580
#define sipName_contentsRect &sipStrings_QtGui[65580]
#define sipNameNr_rotationList 65593
#define sipName_rotationList &sipStrings_QtGui[65593]
#define sipNameNr_setTextWidth 65606
#define sipName_setTextWidth &sipStrings_QtGui[65606]
#define sipNameNr_setPlainText 65619
#define sipName_setPlainText &sipStrings_QtGui[65619]
#define sipNameNr_setShapeMode 65632
#define sipName_setShapeMode &sipStrings_QtGui[65632]
#define sipNameNr_setSpanAngle 65645
#define sipName_setSpanAngle &sipStrings_QtGui[65645]
#define sipNameNr_isUnderMouse 65658
#define sipName_isUnderMouse &sipStrings_QtGui[65658]
#define sipNameNr_grabKeyboard 54970
#define sipName_grabKeyboard &sipStrings_QtGui[54970]
#define sipNameNr_setCacheMode 65671
#define sipName_setCacheMode &sipStrings_QtGui[65671]
#define sipNameNr_isAncestorOf 65684
#define sipName_isAncestorOf &sipStrings_QtGui[65684]
#define sipNameNr_mapFromScene 65697
#define sipName_mapFromScene &sipStrings_QtGui[65697]
#define sipNameNr_isObscuredBy 65710
#define sipName_isObscuredBy &sipStrings_QtGui[65710]
#define sipNameNr_topLevelItem 65723
#define sipName_topLevelItem &sipStrings_QtGui[65723]
#define sipNameNr_rowAlignment 14747
#define sipName_rowAlignment &sipStrings_QtGui[14747]
#define sipNameNr_setFrameRect 65736
#define sipName_setFrameRect &sipStrings_QtGui[65736]
#define sipNameNr_midLineWidth 65749
#define sipName_midLineWidth &sipStrings_QtGui[65749]
#define sipNameNr_setLineWidth 65762
#define sipName_setLineWidth &sipStrings_QtGui[65762]
#define sipNameNr_SpanningRole 65775
#define sipName_SpanningRole &sipStrings_QtGui[65775]
#define sipNameNr_WrapLongRows 65788
#define sipName_WrapLongRows &sipStrings_QtGui[65788]
#define sipNameNr_DontWrapRows 65801
#define sipName_DontWrapRows &sipStrings_QtGui[65801]
#define sipNameNr_strikeOutPos 65814
#define sipName_strikeOutPos &sipStrings_QtGui[65814]
#define sipNameNr_underlinePos 65827
#define sipName_underlinePos &sipStrings_QtGui[65827]
#define sipNameNr_boundingRect 65840
#define sipName_boundingRect &sipStrings_QtGui[65840]
#define sipNameNr_rightBearing 65853
#define sipName_rightBearing &sipStrings_QtGui[65853]
#define sipNameNr_QFontMetrics 65866
#define sipName_QFontMetrics &sipStrings_QtGui[65866]
#define sipNameNr_fontSelected 65879
#define sipName_fontSelected &sipStrings_QtGui[65879]
#define sipNameNr_selectedFont 65892
#define sipName_selectedFont &sipStrings_QtGui[65892]
#define sipNameNr_isFixedPitch 65905
#define sipName_isFixedPitch &sipStrings_QtGui[65905]
#define sipNameNr_AllLowercase 65918
#define sipName_AllLowercase &sipStrings_QtGui[65918]
#define sipNameNr_AllUppercase 65931
#define sipName_AllUppercase &sipStrings_QtGui[65931]
#define sipNameNr_setStyleHint 65944
#define sipName_setStyleHint &sipStrings_QtGui[65944]
#define sipNameNr_setStrikeOut 65957
#define sipName_setStrikeOut &sipStrings_QtGui[65957]
#define sipNameNr_setUnderline 65970
#define sipName_setUnderline &sipStrings_QtGui[65970]
#define sipNameNr_setPixelSize 65983
#define sipName_setPixelSize &sipStrings_QtGui[65983]
#define sipNameNr_setPointSize 65996
#define sipName_setPointSize &sipStrings_QtGui[65996]
#define sipNameNr_SemiExpanded 66009
#define sipName_SemiExpanded &sipStrings_QtGui[66009]
#define sipNameNr_StyleOblique 66022
#define sipName_StyleOblique &sipStrings_QtGui[66022]
#define sipNameNr_QFont__Style 66035
#define sipName_QFont__Style &sipStrings_QtGui[66035]
#define sipNameNr_ForceOutline 66048
#define sipName_ForceOutline &sipStrings_QtGui[66048]
#define sipNameNr_PreferDevice 66061
#define sipName_PreferDevice &sipStrings_QtGui[66061]
#define sipNameNr_PreferBitmap 66074
#define sipName_PreferBitmap &sipStrings_QtGui[66074]
#define sipNameNr_restoreState 66087
#define sipName_restoreState &sipStrings_QtGui[66087]
#define sipNameNr_fileSelected 66100
#define sipName_fileSelected &sipStrings_QtGui[66100]
#define sipNameNr_setLabelText 66113
#define sipName_setLabelText &sipStrings_QtGui[66113]
#define sipNameNr_selectFilter 66126
#define sipName_selectFilter &sipStrings_QtGui[66126]
#define sipNameNr_setDirectory 66139
#define sipName_setDirectory &sipStrings_QtGui[66139]
#define sipNameNr_ShowDirsOnly 66152
#define sipName_ShowDirsOnly &sipStrings_QtGui[66152]
#define sipNameNr_ExistingFile 66165
#define sipName_ExistingFile &sipStrings_QtGui[66165]
#define sipNameNr_QActionEvent 66178
#define sipName_QActionEvent &sipStrings_QtGui[66178]
#define sipNameNr_commitString 66191
#define sipName_commitString &sipStrings_QtGui[66191]
#define sipNameNr_QResizeEvent 66204
#define sipName_QResizeEvent &sipStrings_QtGui[66204]
#define sipNameNr_isAutoRepeat 66217
#define sipName_isAutoRepeat &sipStrings_QtGui[66217]
#define sipNameNr_hiResGlobalY 66230
#define sipName_hiResGlobalY &sipStrings_QtGui[66230]
#define sipNameNr_hiResGlobalX 66243
#define sipName_hiResGlobalX &sipStrings_QtGui[66243]
#define sipNameNr_TabletDevice 12191
#define sipName_TabletDevice &sipStrings_QtGui[12191]
#define sipNameNr_QTabletEvent 66256
#define sipName_QTabletEvent &sipStrings_QtGui[66256]
#define sipNameNr_allowedAreas 66269
#define sipName_allowedAreas &sipStrings_QtGui[66269]
#define sipNameNr_iconProvider 66282
#define sipName_iconProvider &sipStrings_QtGui[66282]
#define sipNameNr_FileNameRole 66295
#define sipName_FileNameRole &sipStrings_QtGui[66295]
#define sipNameNr_FilePathRole 66308
#define sipName_FilePathRole &sipStrings_QtGui[66308]
#define sipNameNr_FileIconRole 66321
#define sipName_FileIconRole &sipStrings_QtGui[66321]
#define sipNameNr_ButtonLayout 7995
#define sipName_ButtonLayout &sipStrings_QtGui[7995]
#define sipNameNr_setExtension 66334
#define sipName_setExtension &sipStrings_QtGui[66334]
#define sipNameNr_screenNumber 66347
#define sipName_screenNumber &sipStrings_QtGui[66347]
#define sipNameNr_DataLocation 66360
#define sipName_DataLocation &sipStrings_QtGui[66360]
#define sipNameNr_HomeLocation 66373
#define sipName_HomeLocation &sipStrings_QtGui[66373]
#define sipNameNr_TempLocation 66386
#define sipName_TempLocation &sipStrings_QtGui[66386]
#define sipNameNr_sectionCount 66399
#define sipName_sectionCount &sipStrings_QtGui[66399]
#define sipNameNr_setTimeRange 66412
#define sipName_setTimeRange &sipStrings_QtGui[66412]
#define sipNameNr_MonthSection 66425
#define sipName_MonthSection &sipStrings_QtGui[66425]
#define sipNameNr_clearMapping 66438
#define sipName_clearMapping &sipStrings_QtGui[66438]
#define sipNameNr_submitPolicy 66451
#define sipName_submitPolicy &sipStrings_QtGui[66451]
#define sipNameNr_ManualSubmit 66464
#define sipName_ManualSubmit &sipStrings_QtGui[66464]
#define sipNameNr_SubmitPolicy 6997
#define sipName_SubmitPolicy &sipStrings_QtGui[6997]
#define sipNameNr_modelSorting 66477
#define sipName_modelSorting &sipStrings_QtGui[66477]
#define sipNameNr_ModelSorting 15772
#define sipName_ModelSorting &sipStrings_QtGui[15772]
#define sipNameNr_setCompleter 66490
#define sipName_setCompleter &sipStrings_QtGui[66490]
#define sipNameNr_setValidator 66503
#define sipName_setValidator &sipStrings_QtGui[66503]
#define sipNameNr_insertPolicy 66516
#define sipName_insertPolicy &sipStrings_QtGui[66516]
#define sipNameNr_InsertPolicy 17986
#define sipName_InsertPolicy &sipStrings_QtGui[17986]
#define sipNameNr_currentColor 66529
#define sipName_currentColor &sipStrings_QtGui[66529]
#define sipNameNr_QColorDialog 66542
#define sipName_QColorDialog &sipStrings_QtGui[66542]
#define sipNameNr_createColumn 66555
#define sipName_createColumn &sipStrings_QtGui[66555]
#define sipNameNr_columnWidths 66568
#define sipName_columnWidths &sipStrings_QtGui[66568]
#define sipNameNr_showNextYear 66581
#define sipName_showNextYear &sipStrings_QtGui[66581]
#define sipNameNr_setDateRange 66594
#define sipName_setDateRange &sipStrings_QtGui[66594]
#define sipNameNr_selectedDate 66607
#define sipName_selectedDate &sipStrings_QtGui[66607]
#define sipNameNr_LongDayNames 66620
#define sipName_LongDayNames &sipStrings_QtGui[66620]
#define sipNameNr_removeButton 66633
#define sipName_removeButton &sipStrings_QtGui[66633]
#define sipNameNr_QButtonGroup 66646
#define sipName_QButtonGroup &sipStrings_QtGui[66646]
#define sipNameNr_setFinalStop 66659
#define sipName_setFinalStop &sipStrings_QtGui[66659]
#define sipNameNr_RepeatSpread 66672
#define sipName_RepeatSpread &sipStrings_QtGui[66672]
#define sipNameNr_setTransform 55000
#define sipName_setTransform &sipStrings_QtGui[55000]
#define sipNameNr_textureImage 66685
#define sipName_textureImage &sipStrings_QtGui[66685]
#define sipNameNr_QColor__Spec 66698
#define sipName_QColor__Spec &sipStrings_QtGui[66698]
#define sipNameNr_insertLayout 66711
#define sipName_insertLayout &sipStrings_QtGui[66711]
#define sipNameNr_insertWidget 66724
#define sipName_insertWidget &sipStrings_QtGui[66724]
#define sipNameNr_focusChanged 66737
#define sipName_focusChanged &sipStrings_QtGui[66737]
#define sipNameNr_inputContext 66750
#define sipName_inputContext &sipStrings_QtGui[66750]
#define sipNameNr_mouseButtons 66763
#define sipName_mouseButtons &sipStrings_QtGui[66763]
#define sipNameNr_activeWindow 66776
#define sipName_activeWindow &sipStrings_QtGui[66776]
#define sipNameNr_setColorSpec 66789
#define sipName_setColorSpec &sipStrings_QtGui[66789]
#define sipNameNr_QApplication 66802
#define sipName_QApplication &sipStrings_QtGui[66802]
#define sipNameNr_setExclusive 66815
#define sipName_setExclusive &sipStrings_QtGui[66815]
#define sipNameNr_removeAction 66828
#define sipName_removeAction &sipStrings_QtGui[66828]
#define sipNameNr_QActionGroup 66841
#define sipName_QActionGroup &sipStrings_QtGui[66841]
#define sipNameNr_setShortcuts 66854
#define sipName_setShortcuts &sipStrings_QtGui[66854]
#define sipNameNr_parentWidget 66867
#define sipName_parentWidget &sipStrings_QtGui[66867]
#define sipNameNr_setSeparator 66880
#define sipName_setSeparator &sipStrings_QtGui[66880]
#define sipNameNr_setWhatsThis 66893
#define sipName_setWhatsThis &sipStrings_QtGui[66893]
#define sipNameNr_setStatusTip 66906
#define sipName_setStatusTip &sipStrings_QtGui[66906]
#define sipNameNr_sliderChange 66919
#define sipName_sliderChange &sipStrings_QtGui[66919]
#define sipNameNr_SliderChange 9108
#define sipName_SliderChange &sipStrings_QtGui[9108]
#define sipNameNr_repeatAction 66932
#define sipName_repeatAction &sipStrings_QtGui[66932]
#define sipNameNr_rangeChanged 66945
#define sipName_rangeChanged &sipStrings_QtGui[66945]
#define sipNameNr_SliderAction 9138
#define sipName_SliderAction &sipStrings_QtGui[9138]
#define sipNameNr_isSliderDown 66958
#define sipName_isSliderDown &sipStrings_QtGui[66958]
#define sipNameNr_documentSize 66971
#define sipName_documentSize &sipStrings_QtGui[66971]
#define sipNameNr_PaintContext 1217
#define sipName_PaintContext &sipStrings_QtGui[1217]
#define sipNameNr_setAlignment 66984
#define sipName_setAlignment &sipStrings_QtGui[66984]
#define sipNameNr_UpDownArrows 66997
#define sipName_UpDownArrows &sipStrings_QtGui[66997]
#define sipNameNr_cornerWidget 67010
#define sipName_cornerWidget &sipStrings_QtGui[67010]
#define sipNameNr_DontUseSheet 67023
#define sipName_DontUseSheet &sipStrings_QtGui[67023]
#define sipNameNr_dragDropMode 67036
#define sipName_dragDropMode &sipStrings_QtGui[67036]
#define sipNameNr_EditingState 67049
#define sipName_EditingState &sipStrings_QtGui[67049]
#define sipNameNr_setSelection 67062
#define sipName_setSelection &sipStrings_QtGui[67062]
#define sipNameNr_MovePrevious 67075
#define sipName_MovePrevious &sipStrings_QtGui[67075]
#define sipNameNr_MovePageDown 67088
#define sipName_MovePageDown &sipStrings_QtGui[67088]
#define sipNameNr_CursorAction 7093
#define sipName_CursorAction &sipStrings_QtGui[7093]
#define sipNameNr_setRootIndex 67101
#define sipName_setRootIndex &sipStrings_QtGui[67101]
#define sipNameNr_editTriggers 67114
#define sipName_editTriggers &sipStrings_QtGui[67114]
#define sipNameNr_currentIndex 67127
#define sipName_currentIndex &sipStrings_QtGui[67127]
#define sipNameNr_itemDelegate 67140
#define sipName_itemDelegate &sipStrings_QtGui[67140]
#define sipNameNr_EditTriggers 7157
#define sipName_EditTriggers &sipStrings_QtGui[7157]
#define sipNameNr_InternalMove 67153
#define sipName_InternalMove &sipStrings_QtGui[67153]
#define sipNameNr_DragDropMode 7189
#define sipName_DragDropMode &sipStrings_QtGui[7189]
#define sipNameNr_setModelData 67166
#define sipName_setModelData &sipStrings_QtGui[67166]
#define sipNameNr_createEditor 67179
#define sipName_createEditor &sipStrings_QtGui[67179]
#define sipNameNr_EditNextItem 67192
#define sipName_EditNextItem &sipStrings_QtGui[67192]
#define sipNameNr_focusInEvent 67205
#define sipName_focusInEvent &sipStrings_QtGui[67205]
#define sipNameNr_animateClick 67218
#define sipName_animateClick &sipStrings_QtGui[67218]
#define sipNameNr_setCheckable 67231
#define sipName_setCheckable &sipStrings_QtGui[67231]
#define sipNameNr_columnNumber 67244
#define sipName_columnNumber &sipStrings_QtGui[67244]
#define sipNameNr_loadFromData 67257
#define sipName_loadFromData &sipStrings_QtGui[67257]
#define sipNameNr_valueChanged 67270
#define sipName_valueChanged &sipStrings_QtGui[67270]
#define sipNameNr_frameChanged 67283
#define sipName_frameChanged &sipStrings_QtGui[67283]
#define sipNameNr_currentFrame 67296
#define sipName_currentFrame &sipStrings_QtGui[67296]
#define sipNameNr_setDirection 67309
#define sipName_setDirection &sipStrings_QtGui[67309]
#define sipNameNr_NativeFormat 67322
#define sipName_NativeFormat &sipStrings_QtGui[67322]
#define sipNameNr_stateChanged 67335
#define sipName_stateChanged &sipStrings_QtGui[67335]
#define sipNameNr_UnknownError 67348
#define sipName_UnknownError &sipStrings_QtGui[67348]
#define sipNameNr_QKeySequence 67361
#define sipName_QKeySequence &sipStrings_QtGui[67361]
#define sipNameNr_lastModified 67374
#define sipName_lastModified &sipStrings_QtGui[67374]
#define sipNameNr_IteratorFlag 2861
#define sipName_IteratorFlag &sipStrings_QtGui[2861]
#define sipNameNr_setAttribute 67387
#define sipName_setAttribute &sipStrings_QtGui[67387]
#define sipNameNr___contains__ 67400
#define sipName___contains__ &sipStrings_QtGui[67400]
#define sipNameNr_removeColumn 67413
#define sipName_removeColumn &sipStrings_QtGui[67413]
#define sipNameNr_insertColumn 67426
#define sipName_insertColumn &sipStrings_QtGui[67426]
#define sipNameNr_rowsInserted 67439
#define sipName_rowsInserted &sipStrings_QtGui[67439]
#define sipNameNr_canFetchMore 67452
#define sipName_canFetchMore &sipStrings_QtGui[67452]
#define sipNameNr_dropMimeData 67465
#define sipName_dropMimeData &sipStrings_QtGui[67465]
#define sipNameNr_appUserTime 67478
#define sipName_appUserTime &sipStrings_QtGui[67478]
#define sipNameNr_appColormap 67490
#define sipName_appColormap &sipStrings_QtGui[67490]
#define sipNameNr_embedClient 67502
#define sipName_embedClient &sipStrings_QtGui[67502]
#define sipNameNr_clientWinId 67514
#define sipName_clientWinId &sipStrings_QtGui[67514]
#define sipNameNr_isFinalPage 67526
#define sipName_isFinalPage &sipStrings_QtGui[67526]
#define sipNameNr_setSubTitle 67538
#define sipName_setSubTitle &sipStrings_QtGui[67538]
#define sipNameNr_QWizardPage 67550
#define sipName_QWizardPage &sipStrings_QtGui[67550]
#define sipNameNr_cleanupPage 67562
#define sipName_cleanupPage &sipStrings_QtGui[67562]
#define sipNameNr_titleFormat 67574
#define sipName_titleFormat &sipStrings_QtGui[67574]
#define sipNameNr_wizardStyle 67586
#define sipName_wizardStyle &sipStrings_QtGui[67586]
#define sipNameNr_ModernStyle 67598
#define sipName_ModernStyle &sipStrings_QtGui[67598]
#define sipNameNr_WizardStyle 24001
#define sipName_WizardStyle &sipStrings_QtGui[24001]
#define sipNameNr_unsetLocale 67610
#define sipName_unsetLocale &sipStrings_QtGui[67610]
#define sipNameNr_tabletEvent 67622
#define sipName_tabletEvent &sipStrings_QtGui[67622]
#define sipNameNr_windowState 67634
#define sipName_windowState &sipStrings_QtGui[67634]
#define sipNameNr_isMaximized 67646
#define sipName_isMaximized &sipStrings_QtGui[67646]
#define sipNameNr_isMinimized 67658
#define sipName_isMinimized &sipStrings_QtGui[67658]
#define sipNameNr_mapToGlobal 67670
#define sipName_mapToGlobal &sipStrings_QtGui[67670]
#define sipNameNr_setBaseSize 67682
#define sipName_setBaseSize &sipStrings_QtGui[67682]
#define sipNameNr_isEnabledTo 67694
#define sipName_isEnabledTo &sipStrings_QtGui[67694]
#define sipNameNr_setNotation 67706
#define sipName_setNotation &sipStrings_QtGui[67706]
#define sipNameNr_activeStack 67718
#define sipName_activeStack &sipStrings_QtGui[67718]
#define sipNameNr_removeStack 67730
#define sipName_removeStack &sipStrings_QtGui[67730]
#define sipNameNr_NotEditable 67742
#define sipName_NotEditable &sipStrings_QtGui[67742]
#define sipNameNr_HasChildren 67754
#define sipName_HasChildren &sipStrings_QtGui[67754]
#define sipNameNr_DropEnabled 52976
#define sipName_DropEnabled &sipStrings_QtGui[52976]
#define sipNameNr_DragEnabled 56426
#define sipName_DragEnabled &sipStrings_QtGui[56426]
#define sipNameNr_QTreeWidget 67766
#define sipName_QTreeWidget &sipStrings_QtGui[67766]
#define sipNameNr_removeChild 67778
#define sipName_removeChild &sipStrings_QtGui[67778]
#define sipNameNr_addChildren 67790
#define sipName_addChildren &sipStrings_QtGui[67790]
#define sipNameNr_insertChild 67802
#define sipName_insertChild &sipStrings_QtGui[67802]
#define sipNameNr_collapseAll 67814
#define sipName_collapseAll &sipStrings_QtGui[67814]
#define sipNameNr_setExpanded 67826
#define sipName_setExpanded &sipStrings_QtGui[67826]
#define sipNameNr_indentation 67838
#define sipName_indentation &sipStrings_QtGui[67838]
#define sipNameNr_determinant 67850
#define sipName_determinant &sipStrings_QtGui[67850]
#define sipNameNr_TxTranslate 67862
#define sipName_TxTranslate &sipStrings_QtGui[67862]
#define sipNameNr_QToolButton 67874
#define sipName_QToolButton &sipStrings_QtGui[67874]
#define sipNameNr_itemRemoved 67886
#define sipName_itemRemoved &sipStrings_QtGui[67886]
#define sipNameNr_itemToolTip 67898
#define sipName_itemToolTip &sipStrings_QtGui[67898]
#define sipNameNr_isFloatable 67910
#define sipName_isFloatable &sipStrings_QtGui[67910]
#define sipNameNr_setTabArray 67922
#define sipName_setTabArray &sipStrings_QtGui[67922]
#define sipNameNr_setWrapMode 67934
#define sipName_setWrapMode &sipStrings_QtGui[67934]
#define sipNameNr_QTextOption 67946
#define sipName_QTextOption &sipStrings_QtGui[67946]
#define sipNameNr_setRevision 67958
#define sipName_setRevision &sipStrings_QtGui[67958]
#define sipNameNr_setUserData 67970
#define sipName_setUserData &sipStrings_QtGui[67970]
#define sipNameNr_parentFrame 67982
#define sipName_parentFrame &sipStrings_QtGui[67982]
#define sipNameNr_childFrames 67994
#define sipName_childFrames &sipStrings_QtGui[67994]
#define sipNameNr_frameFormat 68006
#define sipName_frameFormat &sipStrings_QtGui[68006]
#define sipNameNr_QTextObject 68018
#define sipName_QTextObject &sipStrings_QtGui[68018]
#define sipNameNr_clearLayout 68030
#define sipName_clearLayout &sipStrings_QtGui[68030]
#define sipNameNr_beginLayout 68042
#define sipName_beginLayout &sipStrings_QtGui[68042]
#define sipNameNr_FormatRange 14273
#define sipName_FormatRange &sipStrings_QtGui[14273]
#define sipNameNr_QTextLayout 68054
#define sipName_QTextLayout &sipStrings_QtGui[68054]
#define sipNameNr_formatIndex 68066
#define sipName_formatIndex &sipStrings_QtGui[68066]
#define sipNameNr_leftPadding 68078
#define sipName_leftPadding &sipStrings_QtGui[68078]
#define sipNameNr_cellPadding 68090
#define sipName_cellPadding &sipStrings_QtGui[68090]
#define sipNameNr_cellSpacing 68102
#define sipName_cellSpacing &sipStrings_QtGui[68102]
#define sipNameNr_borderStyle 68114
#define sipName_borderStyle &sipStrings_QtGui[68114]
#define sipNameNr_borderBrush 68126
#define sipName_borderBrush &sipStrings_QtGui[68126]
#define sipNameNr_BorderStyle 8149
#define sipName_BorderStyle &sipStrings_QtGui[8149]
#define sipNameNr_ListDecimal 68138
#define sipName_ListDecimal &sipStrings_QtGui[68138]
#define sipNameNr_rightMargin 68150
#define sipName_rightMargin &sipStrings_QtGui[68150]
#define sipNameNr_fontKerning 68162
#define sipName_fontKerning &sipStrings_QtGui[68162]
#define sipNameNr_anchorNames 68174
#define sipName_anchorNames &sipStrings_QtGui[68174]
#define sipNameNr_NoUnderline 68186
#define sipName_NoUnderline &sipStrings_QtGui[68186]
#define sipNameNr_textOutline 68198
#define sipName_textOutline &sipStrings_QtGui[68198]
#define sipNameNr_AlignMiddle 68210
#define sipName_AlignMiddle &sipStrings_QtGui[68210]
#define sipNameNr_AlignNormal 68222
#define sipName_AlignNormal &sipStrings_QtGui[68222]
#define sipNameNr_penProperty 68234
#define sipName_penProperty &sipStrings_QtGui[68234]
#define sipNameNr_intProperty 68246
#define sipName_intProperty &sipStrings_QtGui[68246]
#define sipNameNr_hasProperty 68258
#define sipName_hasProperty &sipStrings_QtGui[68258]
#define sipNameNr_objectIndex 68270
#define sipName_objectIndex &sipStrings_QtGui[68270]
#define sipNameNr_FontKerning 51611
#define sipName_FontKerning &sipStrings_QtGui[51611]
#define sipNameNr_TextToolTip 68282
#define sipName_TextToolTip &sipStrings_QtGui[68282]
#define sipNameNr_ImageHeight 68294
#define sipName_ImageHeight &sipStrings_QtGui[68294]
#define sipNameNr_FrameHeight 68306
#define sipName_FrameHeight &sipStrings_QtGui[68306]
#define sipNameNr_FrameMargin 68318
#define sipName_FrameMargin &sipStrings_QtGui[68318]
#define sipNameNr_FrameBorder 68330
#define sipName_FrameBorder &sipStrings_QtGui[68330]
#define sipNameNr_TextOutline 51656
#define sipName_TextOutline &sipStrings_QtGui[51656]
#define sipNameNr_BlockIndent 68342
#define sipName_BlockIndent &sipStrings_QtGui[68342]
#define sipNameNr_ObjectIndex 51761
#define sipName_ObjectIndex &sipStrings_QtGui[51761]
#define sipNameNr_TableObject 68354
#define sipName_TableObject &sipStrings_QtGui[68354]
#define sipNameNr_ImageObject 68366
#define sipName_ImageObject &sipStrings_QtGui[68366]
#define sipNameNr_ObjectTypes 14298
#define sipName_ObjectTypes &sipStrings_QtGui[14298]
#define sipNameNr_FrameFormat 41298
#define sipName_FrameFormat &sipStrings_QtGui[41298]
#define sipNameNr_TableFormat 41264
#define sipName_TableFormat &sipStrings_QtGui[41264]
#define sipNameNr_BlockFormat 41332
#define sipName_BlockFormat &sipStrings_QtGui[41332]
#define sipNameNr_FixedLength 68378
#define sipName_FixedLength &sipStrings_QtGui[68378]
#define sipNameNr_characterAt 68390
#define sipName_characterAt &sipStrings_QtGui[68390]
#define sipNameNr_indentWidth 68402
#define sipName_indentWidth &sipStrings_QtGui[68402]
#define sipNameNr_addResource 68414
#define sipName_addResource &sipStrings_QtGui[68414]
#define sipNameNr_defaultFont 68426
#define sipName_defaultFont &sipStrings_QtGui[68426]
#define sipNameNr_DocumentUrl 68438
#define sipName_DocumentUrl &sipStrings_QtGui[68438]
#define sipNameNr_blockNumber 68450
#define sipName_blockNumber &sipStrings_QtGui[68450]
#define sipNameNr_insertImage 68462
#define sipName_insertImage &sipStrings_QtGui[68462]
#define sipNameNr_insertFrame 68474
#define sipName_insertFrame &sipStrings_QtGui[68474]
#define sipNameNr_insertTable 68486
#define sipName_insertTable &sipStrings_QtGui[68486]
#define sipNameNr_currentList 68498
#define sipName_currentList &sipStrings_QtGui[68498]
#define sipNameNr_insertBlock 68510
#define sipName_insertBlock &sipStrings_QtGui[68510]
#define sipNameNr_blockFormat 68522
#define sipName_blockFormat &sipStrings_QtGui[68522]
#define sipNameNr_PreviousRow 68534
#define sipName_PreviousRow &sipStrings_QtGui[68534]
#define sipNameNr_StartOfWord 38682
#define sipName_StartOfWord &sipStrings_QtGui[38682]
#define sipNameNr_StartOfLine 38700
#define sipName_StartOfLine &sipStrings_QtGui[38700]
#define sipNameNr_QTextCursor 68546
#define sipName_QTextCursor &sipStrings_QtGui[68546]
#define sipNameNr_cellChanged 68558
#define sipName_cellChanged &sipStrings_QtGui[68558]
#define sipNameNr_cellEntered 68570
#define sipName_cellEntered &sipStrings_QtGui[68570]
#define sipNameNr_cellClicked 68582
#define sipName_cellClicked &sipStrings_QtGui[68582]
#define sipNameNr_cellPressed 68594
#define sipName_cellPressed &sipStrings_QtGui[68594]
#define sipNameNr_tableWidget 68606
#define sipName_tableWidget &sipStrings_QtGui[68606]
#define sipNameNr_rightColumn 68618
#define sipName_rightColumn &sipStrings_QtGui[68618]
#define sipNameNr_columnMoved 68630
#define sipName_columnMoved &sipStrings_QtGui[68630]
#define sipNameNr_setShowGrid 68642
#define sipName_setShowGrid &sipStrings_QtGui[68642]
#define sipNameNr_columnWidth 68654
#define sipName_columnWidth &sipStrings_QtGui[68654]
#define sipNameNr_tabInserted 68666
#define sipName_tabInserted &sipStrings_QtGui[68666]
#define sipNameNr_tabSizeHint 68678
#define sipName_tabSizeHint &sipStrings_QtGui[68678]
#define sipNameNr_setDrawBase 68690
#define sipName_setDrawBase &sipStrings_QtGui[68690]
#define sipNameNr_RoundedEast 68702
#define sipName_RoundedEast &sipStrings_QtGui[68702]
#define sipNameNr_RoundedWest 68714
#define sipName_RoundedWest &sipStrings_QtGui[68714]
#define sipNameNr_contextMenu 68726
#define sipName_contextMenu &sipStrings_QtGui[68726]
#define sipNameNr_MessageIcon 9462
#define sipName_MessageIcon &sipStrings_QtGui[9462]
#define sipNameNr_MiddleClick 68738
#define sipName_MiddleClick &sipStrings_QtGui[68738]
#define sipNameNr_DoubleClick 16187
#define sipName_DoubleClick &sipStrings_QtGui[16187]
#define sipNameNr_rehighlight 68750
#define sipName_rehighlight &sipStrings_QtGui[68750]
#define sipNameNr_exposedRect 68762
#define sipName_exposedRect &sipStrings_QtGui[68762]
#define sipNameNr_currentIcon 68774
#define sipName_currentIcon &sipStrings_QtGui[68774]
#define sipNameNr_sliderValue 68786
#define sipName_sliderValue &sipStrings_QtGui[68786]
#define sipNameNr_subControls 68798
#define sipName_subControls &sipStrings_QtGui[68798]
#define sipNameNr_DefaultItem 68810
#define sipName_DefaultItem &sipStrings_QtGui[68810]
#define sipNameNr_bottomToTop 68822
#define sipName_bottomToTop &sipStrings_QtGui[68822]
#define sipNameNr_textVisible 68834
#define sipName_textVisible &sipStrings_QtGui[68834]
#define sipNameNr_TabPosition 4563
#define sipName_TabPosition &sipStrings_QtGui[4563]
#define sipNameNr_NotAdjacent 68846
#define sipName_NotAdjacent &sipStrings_QtGui[68846]
#define sipNameNr_SO_SizeGrip 68858
#define sipName_SO_SizeGrip &sipStrings_QtGui[68858]
#define sipNameNr_SO_GroupBox 68870
#define sipName_SO_GroupBox &sipStrings_QtGui[68870]
#define sipNameNr_SO_TitleBar 68882
#define sipName_SO_TitleBar &sipStrings_QtGui[68882]
#define sipNameNr_SO_ComboBox 68894
#define sipName_SO_ComboBox &sipStrings_QtGui[68894]
#define sipNameNr_SO_ViewItem 68906
#define sipName_SO_ViewItem &sipStrings_QtGui[68906]
#define sipNameNr_SO_MenuItem 68918
#define sipName_SO_MenuItem &sipStrings_QtGui[68918]
#define sipNameNr_alignedRect 68930
#define sipName_alignedRect &sipStrings_QtGui[68930]
#define sipNameNr_SP_FileIcon 68942
#define sipName_SP_FileIcon &sipStrings_QtGui[68942]
#define sipNameNr_CT_GroupBox 68954
#define sipName_CT_GroupBox &sipStrings_QtGui[68954]
#define sipNameNr_CT_SizeGrip 68966
#define sipName_CT_SizeGrip &sipStrings_QtGui[68966]
#define sipNameNr_CT_LineEdit 68978
#define sipName_CT_LineEdit &sipStrings_QtGui[68978]
#define sipNameNr_CT_Q3Header 68990
#define sipName_CT_Q3Header &sipStrings_QtGui[68990]
#define sipNameNr_CT_MenuItem 69002
#define sipName_CT_MenuItem &sipStrings_QtGui[69002]
#define sipNameNr_CT_Splitter 69014
#define sipName_CT_Splitter &sipStrings_QtGui[69014]
#define sipNameNr_CT_ComboBox 69026
#define sipName_CT_ComboBox &sipStrings_QtGui[69026]
#define sipNameNr_CT_CheckBox 69038
#define sipName_CT_CheckBox &sipStrings_QtGui[69038]
#define sipNameNr_pixelMetric 69050
#define sipName_pixelMetric &sipStrings_QtGui[69050]
#define sipNameNr_PixelMetric 28751
#define sipName_PixelMetric &sipStrings_QtGui[28751]
#define sipNameNr_SubControls 28771
#define sipName_SubControls &sipStrings_QtGui[28771]
#define sipNameNr_CC_GroupBox 69062
#define sipName_CC_GroupBox &sipStrings_QtGui[69062]
#define sipNameNr_CC_TitleBar 69074
#define sipName_CC_TitleBar &sipStrings_QtGui[69074]
#define sipNameNr_CC_ComboBox 69086
#define sipName_CC_ComboBox &sipStrings_QtGui[69086]
#define sipNameNr_drawControl 69098
#define sipName_drawControl &sipStrings_QtGui[69098]
#define sipNameNr_CE_Splitter 69110
#define sipName_CE_Splitter &sipStrings_QtGui[69110]
#define sipNameNr_CE_SizeGrip 69122
#define sipName_CE_SizeGrip &sipStrings_QtGui[69122]
#define sipNameNr_CE_MenuItem 69134
#define sipName_CE_MenuItem &sipStrings_QtGui[69134]
#define sipNameNr_CE_CheckBox 69146
#define sipName_CE_CheckBox &sipStrings_QtGui[69146]
#define sipNameNr_State_Small 69158
#define sipName_State_Small &sipStrings_QtGui[69158]
#define sipNameNr_setRowCount 69170
#define sipName_setRowCount &sipStrings_QtGui[69170]
#define sipNameNr_handleWidth 69182
#define sipName_handleWidth &sipStrings_QtGui[69182]
#define sipNameNr_setDecimals 69194
#define sipName_setDecimals &sipStrings_QtGui[69194]
#define sipNameNr_isAvailable 69206
#define sipName_isAvailable &sipStrings_QtGui[69206]
#define sipNameNr_setSortRole 69218
#define sipName_setSortRole &sipStrings_QtGui[69218]
#define sipNameNr_controlType 69230
#define sipName_controlType &sipStrings_QtGui[69230]
#define sipNameNr_RadioButton 17003
#define sipName_RadioButton &sipStrings_QtGui[17003]
#define sipNameNr_DefaultType 69242
#define sipName_DefaultType &sipStrings_QtGui[69242]
#define sipNameNr_ControlType 15273
#define sipName_ControlType &sipStrings_QtGui[15273]
#define sipNameNr_restartHint 69254
#define sipName_restartHint &sipStrings_QtGui[69254]
#define sipNameNr_RestartHint 9839
#define sipName_RestartHint &sipStrings_QtGui[9839]
#define sipNameNr_QScrollArea 69266
#define sipName_QScrollArea &sipStrings_QtGui[69266]
#define sipNameNr_QRubberBand 69278
#define sipName_QRubberBand &sipStrings_QtGui[69278]
#define sipNameNr_autoDefault 69290
#define sipName_autoDefault &sipStrings_QtGui[69290]
#define sipNameNr_QProxyModel 69302
#define sipName_QProxyModel &sipStrings_QtGui[69302]
#define sipNameNr_wasCanceled 69314
#define sipName_wasCanceled &sipStrings_QtGui[69314]
#define sipNameNr_setZoomMode 69326
#define sipName_setZoomMode &sipStrings_QtGui[69326]
#define sipNameNr_currentPage 69338
#define sipName_currentPage &sipStrings_QtGui[69338]
#define sipNameNr_PPK_Creator 69350
#define sipName_PPK_Creator &sipStrings_QtGui[69350]
#define sipNameNr_printEngine 69362
#define sipName_printEngine &sipStrings_QtGui[69362]
#define sipNameNr_paperSource 69374
#define sipName_paperSource &sipStrings_QtGui[69374]
#define sipNameNr_setFullPage 69386
#define sipName_setFullPage &sipStrings_QtGui[69386]
#define sipNameNr_setPageSize 69398
#define sipName_setPageSize &sipStrings_QtGui[69398]
#define sipNameNr_printerName 69410
#define sipName_printerName &sipStrings_QtGui[69410]
#define sipNameNr_DevicePixel 69422
#define sipName_DevicePixel &sipStrings_QtGui[69422]
#define sipNameNr_LargeFormat 69434
#define sipName_LargeFormat &sipStrings_QtGui[69434]
#define sipNameNr_SmallFormat 69446
#define sipName_SmallFormat &sipStrings_QtGui[69446]
#define sipNameNr_PaperSource 22245
#define sipName_PaperSource &sipStrings_QtGui[22245]
#define sipNameNr_PrinterMode 22289
#define sipName_PrinterMode &sipStrings_QtGui[22289]
#define sipNameNr_cursorWidth 69458
#define sipName_cursorWidth &sipStrings_QtGui[69458]
#define sipNameNr_WidgetWidth 69470
#define sipName_WidgetWidth &sipStrings_QtGui[69470]
#define sipNameNr_setIODevice 69482
#define sipName_setIODevice &sipStrings_QtGui[69482]
#define sipNameNr_setCosmetic 69494
#define sipName_setCosmetic &sipStrings_QtGui[69494]
#define sipNameNr_toolTipText 69506
#define sipName_toolTipText &sipStrings_QtGui[69506]
#define sipNameNr_toolTipBase 69518
#define sipName_toolTipBase &sipStrings_QtGui[69518]
#define sipNameNr_linkVisited 69530
#define sipName_linkVisited &sipStrings_QtGui[69530]
#define sipNameNr_NColorRoles 69542
#define sipName_NColorRoles &sipStrings_QtGui[69542]
#define sipNameNr_ToolTipText 69554
#define sipName_ToolTipText &sipStrings_QtGui[69554]
#define sipNameNr_ToolTipBase 69566
#define sipName_ToolTipBase &sipStrings_QtGui[69566]
#define sipNameNr_LinkVisited 69578
#define sipName_LinkVisited &sipStrings_QtGui[69578]
#define sipNameNr_dashPattern 69590
#define sipName_dashPattern &sipStrings_QtGui[69590]
#define sipNameNr_setCapStyle 69602
#define sipName_setCapStyle &sipStrings_QtGui[69602]
#define sipNameNr_connectPath 69614
#define sipName_connectPath &sipStrings_QtGui[69614]
#define sipNameNr_ElementType 13419
#define sipName_ElementType &sipStrings_QtGui[13419]
#define sipNameNr_updateState 69626
#define sipName_updateState &sipStrings_QtGui[69626]
#define sipNameNr_WindingMode 69638
#define sipName_WindingMode &sipStrings_QtGui[69638]
#define sipNameNr_OddEvenMode 69650
#define sipName_OddEvenMode &sipStrings_QtGui[69650]
#define sipNameNr_AllFeatures 69662
#define sipName_AllFeatures &sipStrings_QtGui[69662]
#define sipNameNr_MaskedBrush 69674
#define sipName_MaskedBrush &sipStrings_QtGui[69674]
#define sipNameNr_BrushStroke 69686
#define sipName_BrushStroke &sipStrings_QtGui[69686]
#define sipNameNr_renderFlags 69698
#define sipName_renderFlags &sipStrings_QtGui[69698]
#define sipNameNr_RenderFlags 19838
#define sipName_RenderFlags &sipStrings_QtGui[19838]
#define sipNameNr_logicalDpiY 69710
#define sipName_logicalDpiY &sipStrings_QtGui[69710]
#define sipNameNr_logicalDpiX 69722
#define sipName_logicalDpiX &sipStrings_QtGui[69722]
#define sipNameNr_PdmHeightMM 69734
#define sipName_PdmHeightMM &sipStrings_QtGui[69734]
#define sipNameNr_worldMatrix 69746
#define sipName_worldMatrix &sipStrings_QtGui[69746]
#define sipNameNr_drawPicture 69758
#define sipName_drawPicture &sipStrings_QtGui[69758]
#define sipNameNr_drawPolygon 69770
#define sipName_drawPolygon &sipStrings_QtGui[69770]
#define sipNameNr_drawEllipse 69782
#define sipName_drawEllipse &sipStrings_QtGui[69782]
#define sipNameNr_setClipPath 69794
#define sipName_setClipPath &sipStrings_QtGui[69794]
#define sipNameNr_brushOrigin 69806
#define sipName_brushOrigin &sipStrings_QtGui[69806]
#define sipNameNr_RenderHints 22443
#define sipName_RenderHints &sipStrings_QtGui[22443]
#define sipNameNr_jumpToFrame 69818
#define sipName_jumpToFrame &sipStrings_QtGui[69818]
#define sipNameNr_information 69830
#define sipName_information &sipStrings_QtGui[69830]
#define sipNameNr_FirstButton 69842
#define sipName_FirstButton &sipStrings_QtGui[69842]
#define sipNameNr_Information 7314
#define sipName_Information &sipStrings_QtGui[7314]
#define sipNameNr_QMessageBox 69854
#define sipName_QMessageBox &sipStrings_QtGui[69854]
#define sipNameNr_isDefaultUp 69866
#define sipName_isDefaultUp &sipStrings_QtGui[69866]
#define sipNameNr_actionEvent 69878
#define sipName_actionEvent &sipStrings_QtGui[69878]
#define sipNameNr_aboutToShow 69890
#define sipName_aboutToShow &sipStrings_QtGui[69890]
#define sipNameNr_aboutToHide 69902
#define sipName_aboutToHide &sipStrings_QtGui[69902]
#define sipNameNr_WindowOrder 16067
#define sipName_WindowOrder &sipStrings_QtGui[16067]
#define sipNameNr_AreaOptions 22597
#define sipName_AreaOptions &sipStrings_QtGui[22597]
#define sipNameNr_tabPosition 69914
#define sipName_tabPosition &sipStrings_QtGui[69914]
#define sipNameNr_setTabShape 69926
#define sipName_setTabShape &sipStrings_QtGui[69926]
#define sipNameNr_dockOptions 69938
#define sipName_dockOptions &sipStrings_QtGui[69938]
#define sipNameNr_DockOptions 15448
#define sipName_DockOptions &sipStrings_QtGui[15448]
#define sipNameNr_setAnimated 69950
#define sipName_setAnimated &sipStrings_QtGui[69950]
#define sipNameNr_toolBarArea 69962
#define sipName_toolBarArea &sipStrings_QtGui[69962]
#define sipNameNr_QMainWindow 69974
#define sipName_QMainWindow &sipStrings_QtGui[69974]
#define sipNameNr_itemChanged 69986
#define sipName_itemChanged &sipStrings_QtGui[69986]
#define sipNameNr_itemEntered 69998
#define sipName_itemEntered &sipStrings_QtGui[69998]
#define sipNameNr_itemClicked 70010
#define sipName_itemClicked &sipStrings_QtGui[70010]
#define sipNameNr_itemPressed 70022
#define sipName_itemPressed &sipStrings_QtGui[70022]
#define sipNameNr_currentItem 70034
#define sipName_currentItem &sipStrings_QtGui[70034]
#define sipNameNr_QListWidget 70046
#define sipName_QListWidget &sipStrings_QtGui[70046]
#define sipNameNr_setSizeHint 70058
#define sipName_setSizeHint &sipStrings_QtGui[70058]
#define sipNameNr_isRowHidden 70070
#define sipName_isRowHidden &sipStrings_QtGui[70070]
#define sipNameNr_setGridSize 70082
#define sipName_setGridSize &sipStrings_QtGui[70082]
#define sipNameNr_setMovement 70094
#define sipName_setMovement &sipStrings_QtGui[70094]
#define sipNameNr_textChanged 70106
#define sipName_textChanged &sipStrings_QtGui[70106]
#define sipNameNr_setModified 70118
#define sipName_setModified &sipStrings_QtGui[70118]
#define sipNameNr_setEchoMode 70130
#define sipName_setEchoMode &sipStrings_QtGui[70130]
#define sipNameNr_displayText 70142
#define sipName_displayText &sipStrings_QtGui[70142]
#define sipNameNr_QWidgetItem 70154
#define sipName_QWidgetItem &sipStrings_QtGui[70154]
#define sipNameNr_QSpacerItem 70166
#define sipName_QSpacerItem &sipStrings_QtGui[70166]
#define sipNameNr_QLayoutItem 70178
#define sipName_QLayoutItem &sipStrings_QtGui[70178]
#define sipNameNr_setWordWrap 70190
#define sipName_setWordWrap &sipStrings_QtGui[70190]
#define sipNameNr_keyBindings 70202
#define sipName_keyBindings &sipStrings_QtGui[70202]
#define sipNameNr_StandardKey 13679
#define sipName_StandardKey &sipStrings_QtGui[13679]
#define sipNameNr_drawDisplay 70214
#define sipName_drawDisplay &sipStrings_QtGui[70214]
#define sipNameNr_setClipping 70226
#define sipName_setClipping &sipStrings_QtGui[70226]
#define sipNameNr_hasClipping 70238
#define sipName_hasClipping &sipStrings_QtGui[70238]
#define sipNameNr_doubleValue 70250
#define sipName_doubleValue &sipStrings_QtGui[70250]
#define sipNameNr_setIntRange 70262
#define sipName_setIntRange &sipStrings_QtGui[70262]
#define sipNameNr_setIntValue 70274
#define sipName_setIntValue &sipStrings_QtGui[70274]
#define sipNameNr_DoubleInput 70286
#define sipName_DoubleInput &sipStrings_QtGui[70286]
#define sipNameNr_filterEvent 70298
#define sipName_filterEvent &sipStrings_QtGui[70298]
#define sipNameNr_isComposing 70310
#define sipName_isComposing &sipStrings_QtGui[70310]
#define sipNameNr_compression 70322
#define sipName_compression &sipStrings_QtGui[70322]
#define sipNameNr_imageFormat 70334
#define sipName_imageFormat &sipStrings_QtGui[70334]
#define sipNameNr_setClipRect 70346
#define sipName_setClipRect &sipStrings_QtGui[70346]
#define sipNameNr_DeviceError 70358
#define sipName_DeviceError &sipStrings_QtGui[70358]
#define sipNameNr_jumpToImage 70370
#define sipName_jumpToImage &sipStrings_QtGui[70370]
#define sipNameNr_Description 15198
#define sipName_Description &sipStrings_QtGui[15198]
#define sipNameNr_ImageOption 9984
#define sipName_ImageOption &sipStrings_QtGui[9984]
#define sipNameNr_paintEngine 70382
#define sipName_paintEngine &sipStrings_QtGui[70382]
#define sipNameNr_isGrayscale 70394
#define sipName_isGrayscale &sipStrings_QtGui[70394]
#define sipNameNr_Format_Mono 70406
#define sipName_Format_Mono &sipStrings_QtGui[70406]
#define sipNameNr_QIconEngine 70418
#define sipName_QIconEngine &sipStrings_QtGui[70418]
#define sipNameNr_QIcon__Mode 70430
#define sipName_QIcon__Mode &sipStrings_QtGui[70430]
#define sipNameNr_showSection 70442
#define sipName_showSection &sipStrings_QtGui[70442]
#define sipNameNr_hideSection 70454
#define sipName_hideSection &sipStrings_QtGui[70454]
#define sipNameNr_isClickable 70466
#define sipName_isClickable &sipStrings_QtGui[70466]
#define sipNameNr_visualIndex 70478
#define sipName_visualIndex &sipStrings_QtGui[70478]
#define sipNameNr_moveSection 70490
#define sipName_moveSection &sipStrings_QtGui[70490]
#define sipNameNr_sectionSize 70502
#define sipName_sectionSize &sipStrings_QtGui[70502]
#define sipNameNr_Interactive 54626
#define sipName_Interactive &sipStrings_QtGui[54626]
#define sipNameNr_QHeaderView 70514
#define sipName_QHeaderView &sipStrings_QtGui[70514]
#define sipNameNr_QGridLayout 70526
#define sipName_QGridLayout &sipStrings_QtGui[70526]
#define sipNameNr_updateScene 70538
#define sipName_updateScene &sipStrings_QtGui[70538]
#define sipNameNr_setDragMode 70550
#define sipName_setDragMode &sipStrings_QtGui[70550]
#define sipNameNr_renderHints 70562
#define sipName_renderHints &sipStrings_QtGui[70562]
#define sipNameNr_polishEvent 70574
#define sipName_polishEvent &sipStrings_QtGui[70574]
#define sipNameNr_setTabOrder 70586
#define sipName_setTabOrder &sipStrings_QtGui[70586]
#define sipNameNr_focusPolicy 70598
#define sipName_focusPolicy &sipStrings_QtGui[70598]
#define sipNameNr_windowTitle 70610
#define sipName_windowTitle &sipStrings_QtGui[70610]
#define sipNameNr_windowFlags 70622
#define sipName_windowFlags &sipStrings_QtGui[70622]
#define sipNameNr_stickyFocus 70634
#define sipName_stickyFocus &sipStrings_QtGui[70634]
#define sipNameNr_SceneLayers 10972
#define sipName_SceneLayers &sipStrings_QtGui[10972]
#define sipNameNr_itemSpacing 70646
#define sipName_itemSpacing &sipStrings_QtGui[70646]
#define sipNameNr_widgetEvent 70658
#define sipName_widgetEvent &sipStrings_QtGui[70658]
#define sipNameNr_isActivated 70670
#define sipName_isActivated &sipStrings_QtGui[70670]
#define sipNameNr_setTimeLine 70682
#define sipName_setTimeLine &sipStrings_QtGui[70682]
#define sipNameNr_linkHovered 70694
#define sipName_linkHovered &sipStrings_QtGui[70694]
#define sipNameNr_setDocument 70706
#define sipName_setDocument &sipStrings_QtGui[70706]
#define sipNameNr_toPlainText 70718
#define sipName_toPlainText &sipStrings_QtGui[70718]
#define sipNameNr_setFillRule 70730
#define sipName_setFillRule &sipStrings_QtGui[70730]
#define sipNameNr_ungrabMouse 70742
#define sipName_ungrabMouse &sipStrings_QtGui[70742]
#define sipNameNr_isVisibleTo 70754
#define sipName_isVisibleTo &sipStrings_QtGui[70754]
#define sipNameNr_mapFromItem 70766
#define sipName_mapFromItem &sipStrings_QtGui[70766]
#define sipNameNr_mapToParent 70778
#define sipName_mapToParent &sipStrings_QtGui[70778]
#define sipNameNr_resetMatrix 70790
#define sipName_resetMatrix &sipStrings_QtGui[70790]
#define sipNameNr_sceneMatrix 70802
#define sipName_sceneMatrix &sipStrings_QtGui[70802]
#define sipNameNr_acceptDrops 70814
#define sipName_acceptDrops &sipStrings_QtGui[70814]
#define sipNameNr_setSelected 70826
#define sipName_setSelected &sipStrings_QtGui[70826]
#define sipNameNr_unsetCursor 70838
#define sipName_unsetCursor &sipStrings_QtGui[70838]
#define sipNameNr_frameShadow 70850
#define sipName_frameShadow &sipStrings_QtGui[70850]
#define sipNameNr_Shadow_Mask 70862
#define sipName_Shadow_Mask &sipStrings_QtGui[70862]
#define sipNameNr_StyledPanel 70874
#define sipName_StyledPanel &sipStrings_QtGui[70874]
#define sipNameNr_WrapAllRows 70886
#define sipName_WrapAllRows &sipStrings_QtGui[70886]
#define sipNameNr_QFormLayout 70898
#define sipName_QFormLayout &sipStrings_QtGui[70898]
#define sipNameNr_overlinePos 70910
#define sipName_overlinePos &sipStrings_QtGui[70910]
#define sipNameNr_leftBearing 70922
#define sipName_leftBearing &sipStrings_QtGui[70922]
#define sipNameNr_lineSpacing 70934
#define sipName_lineSpacing &sipStrings_QtGui[70934]
#define sipNameNr_QFontDialog 70946
#define sipName_QFontDialog &sipStrings_QtGui[70946]
#define sipNameNr_styleString 70958
#define sipName_styleString &sipStrings_QtGui[70958]
#define sipNameNr_smoothSizes 70970
#define sipName_smoothSizes &sipStrings_QtGui[70970]
#define sipNameNr_currentFont 70982
#define sipName_currentFont &sipStrings_QtGui[70982]
#define sipNameNr_FontFilters 12138
#define sipName_FontFilters &sipStrings_QtGui[12138]
#define sipNameNr_fontFilters 70994
#define sipName_fontFilters &sipStrings_QtGui[70994]
#define sipNameNr_wordSpacing 71006
#define sipName_wordSpacing &sipStrings_QtGui[71006]
#define sipNameNr_SpacingType 35274
#define sipName_SpacingType &sipStrings_QtGui[35274]
#define sipNameNr_substitutes 71018
#define sipName_substitutes &sipStrings_QtGui[71018]
#define sipNameNr_setOverline 71030
#define sipName_setOverline &sipStrings_QtGui[71030]
#define sipNameNr_Unstretched 71042
#define sipName_Unstretched &sipStrings_QtGui[71042]
#define sipNameNr_StyleItalic 71054
#define sipName_StyleItalic &sipStrings_QtGui[71054]
#define sipNameNr_StyleNormal 71066
#define sipName_StyleNormal &sipStrings_QtGui[71066]
#define sipNameNr_NoAntialias 71078
#define sipName_NoAntialias &sipStrings_QtGui[71078]
#define sipNameNr_PreferMatch 71090
#define sipName_PreferMatch &sipStrings_QtGui[71090]
#define sipNameNr_QFocusFrame 71102
#define sipName_QFocusFrame &sipStrings_QtGui[71102]
#define sipNameNr_fileRenamed 71114
#define sipName_fileRenamed &sipStrings_QtGui[71114]
#define sipNameNr_setRootPath 71126
#define sipName_setRootPath &sipStrings_QtGui[71126]
#define sipNameNr_sidebarUrls 71138
#define sipName_sidebarUrls &sipStrings_QtGui[71138]
#define sipNameNr_setFileMode 71150
#define sipName_setFileMode &sipStrings_QtGui[71150]
#define sipNameNr_setViewMode 71162
#define sipName_setViewMode &sipStrings_QtGui[71162]
#define sipNameNr_DialogLabel 15748
#define sipName_DialogLabel &sipStrings_QtGui[15748]
#define sipNameNr_QFileDialog 71174
#define sipName_QFileDialog &sipStrings_QtGui[71174]
#define sipNameNr_isAmbiguous 71186
#define sipName_isAmbiguous &sipStrings_QtGui[71186]
#define sipNameNr_encodedData 71198
#define sipName_encodedData &sipStrings_QtGui[71198]
#define sipNameNr_QMimeSource 71210
#define sipName_QMimeSource &sipStrings_QtGui[71210]
#define sipNameNr_QCloseEvent 71222
#define sipName_QCloseEvent &sipStrings_QtGui[71222]
#define sipNameNr_QPaintEvent 71234
#define sipName_QPaintEvent &sipStrings_QtGui[71234]
#define sipNameNr_QFocusEvent 71246
#define sipName_QFocusEvent &sipStrings_QtGui[71246]
#define sipNameNr_pointerType 71258
#define sipName_pointerType &sipStrings_QtGui[71258]
#define sipNameNr_PointerType 13913
#define sipName_PointerType &sipStrings_QtGui[13913]
#define sipNameNr_XFreeEraser 71270
#define sipName_XFreeEraser &sipStrings_QtGui[71270]
#define sipNameNr_QWheelEvent 71282
#define sipName_QWheelEvent &sipStrings_QtGui[71282]
#define sipNameNr_QHoverEvent 71294
#define sipName_QHoverEvent &sipStrings_QtGui[71294]
#define sipNameNr_QMouseEvent 71306
#define sipName_QMouseEvent &sipStrings_QtGui[71306]
#define sipNameNr_QInputEvent 71318
#define sipName_QInputEvent &sipStrings_QtGui[71318]
#define sipNameNr_showMessage 71330
#define sipName_showMessage &sipStrings_QtGui[71330]
#define sipNameNr_setFloating 71342
#define sipName_setFloating &sipStrings_QtGui[71342]
#define sipNameNr_setFeatures 71354
#define sipName_setFeatures &sipStrings_QtGui[71354]
#define sipNameNr_QDockWidget 71366
#define sipName_QDockWidget &sipStrings_QtGui[71366]
#define sipNameNr_InvalidRole 71378
#define sipName_InvalidRole &sipStrings_QtGui[71378]
#define sipNameNr_GnomeLayout 71390
#define sipName_GnomeLayout &sipStrings_QtGui[71390]
#define sipNameNr_notchTarget 71402
#define sipName_notchTarget &sipStrings_QtGui[71402]
#define sipNameNr_displayName 71414
#define sipName_displayName &sipStrings_QtGui[71414]
#define sipNameNr_setDateTime 71426
#define sipName_setDateTime &sipStrings_QtGui[71426]
#define sipNameNr_dateChanged 71438
#define sipName_dateChanged &sipStrings_QtGui[71438]
#define sipNameNr_timeChanged 71450
#define sipName_timeChanged &sipStrings_QtGui[71450]
#define sipNameNr_sectionText 71462
#define sipName_sectionText &sipStrings_QtGui[71462]
#define sipNameNr_maximumTime 71474
#define sipName_maximumTime &sipStrings_QtGui[71474]
#define sipNameNr_minimumTime 71486
#define sipName_minimumTime &sipStrings_QtGui[71486]
#define sipNameNr_YearSection 71498
#define sipName_YearSection &sipStrings_QtGui[71498]
#define sipNameNr_HourSection 71510
#define sipName_HourSection &sipStrings_QtGui[71510]
#define sipNameNr_MSecSection 71522
#define sipName_MSecSection &sipStrings_QtGui[71522]
#define sipNameNr_AmPmSection 71534
#define sipName_AmPmSection &sipStrings_QtGui[71534]
#define sipNameNr_highlighted 71546
#define sipName_highlighted &sipStrings_QtGui[71546]
#define sipNameNr_setEditText 71558
#define sipName_setEditText &sipStrings_QtGui[71558]
#define sipNameNr_setItemIcon 71570
#define sipName_setItemIcon &sipStrings_QtGui[71570]
#define sipNameNr_setItemText 71582
#define sipName_setItemText &sipStrings_QtGui[71582]
#define sipNameNr_insertItems 71594
#define sipName_insertItems &sipStrings_QtGui[71594]
#define sipNameNr_currentText 71606
#define sipName_currentText &sipStrings_QtGui[71606]
#define sipNameNr_modelColumn 71618
#define sipName_modelColumn &sipStrings_QtGui[71618]
#define sipNameNr_setEditable 71630
#define sipName_setEditable &sipStrings_QtGui[71630]
#define sipNameNr_InsertAtTop 71642
#define sipName_InsertAtTop &sipStrings_QtGui[71642]
#define sipNameNr_setMaxCount 71654
#define sipName_setMaxCount &sipStrings_QtGui[71654]
#define sipNameNr_customColor 71666
#define sipName_customColor &sipStrings_QtGui[71666]
#define sipNameNr_customCount 71678
#define sipName_customCount &sipStrings_QtGui[71678]
#define sipNameNr_QColumnView 71690
#define sipName_QColumnView &sipStrings_QtGui[71690]
#define sipNameNr_setMimeData 71702
#define sipName_setMimeData &sipStrings_QtGui[71702]
#define sipNameNr_setTristate 71714
#define sipName_setTristate &sipStrings_QtGui[71714]
#define sipNameNr_updateCells 71726
#define sipName_updateCells &sipStrings_QtGui[71726]
#define sipNameNr_maximumDate 71738
#define sipName_maximumDate &sipStrings_QtGui[71738]
#define sipNameNr_minimumDate 71750
#define sipName_minimumDate &sipStrings_QtGui[71750]
#define sipNameNr_LogicalMode 71762
#define sipName_LogicalMode &sipStrings_QtGui[71762]
#define sipNameNr_description 71774
#define sipName_description &sipStrings_QtGui[71774]
#define sipNameNr_QPushButton 71786
#define sipName_QPushButton &sipStrings_QtGui[71786]
#define sipNameNr_saturationF 71798
#define sipName_saturationF &sipStrings_QtGui[71798]
#define sipNameNr_QVBoxLayout 71810
#define sipName_QVBoxLayout &sipStrings_QtGui[71810]
#define sipNameNr_QHBoxLayout 71822
#define sipName_QHBoxLayout &sipStrings_QtGui[71822]
#define sipNameNr_setGeometry 71834
#define sipName_setGeometry &sipStrings_QtGui[71834]
#define sipNameNr_maximumSize 71846
#define sipName_maximumSize &sipStrings_QtGui[71846]
#define sipNameNr_minimumSize 71858
#define sipName_minimumSize &sipStrings_QtGui[71858]
#define sipNameNr_BottomToTop 71870
#define sipName_BottomToTop &sipStrings_QtGui[71870]
#define sipNameNr_TopToBottom 71882
#define sipName_TopToBottom &sipStrings_QtGui[71882]
#define sipNameNr_transformed 71894
#define sipName_transformed &sipStrings_QtGui[71894]
#define sipNameNr_globalStrut 71906
#define sipName_globalStrut &sipStrings_QtGui[71906]
#define sipNameNr_focusWidget 71918
#define sipName_focusWidget &sipStrings_QtGui[71918]
#define sipNameNr_fontMetrics 71930
#define sipName_fontMetrics &sipStrings_QtGui[71930]
#define sipNameNr_CustomColor 55796
#define sipName_CustomColor &sipStrings_QtGui[55796]
#define sipNameNr_NormalColor 71942
#define sipName_NormalColor &sipStrings_QtGui[71942]
#define sipNameNr_isExclusive 71954
#define sipName_isExclusive &sipStrings_QtGui[71954]
#define sipNameNr_setMenuRole 71966
#define sipName_setMenuRole &sipStrings_QtGui[71966]
#define sipNameNr_AboutQtRole 71978
#define sipName_AboutQtRole &sipStrings_QtGui[71978]
#define sipNameNr_setDisabled 71990
#define sipName_setDisabled &sipStrings_QtGui[71990]
#define sipNameNr_ActionEvent 27298
#define sipName_ActionEvent &sipStrings_QtGui[27298]
#define sipNameNr_isSeparator 72002
#define sipName_isSeparator &sipStrings_QtGui[72002]
#define sipNameNr_setIconText 72014
#define sipName_setIconText &sipStrings_QtGui[72014]
#define sipNameNr_actionGroup 72026
#define sipName_actionGroup &sipStrings_QtGui[72026]
#define sipNameNr_sliderMoved 72038
#define sipName_sliderMoved &sipStrings_QtGui[72038]
#define sipNameNr_hasTracking 72050
#define sipName_hasTracking &sipStrings_QtGui[72050]
#define sipNameNr_setTracking 72062
#define sipName_setTracking &sipStrings_QtGui[72062]
#define sipNameNr_setPageStep 72074
#define sipName_setPageStep &sipStrings_QtGui[72074]
#define sipNameNr_orientation 72086
#define sipName_orientation &sipStrings_QtGui[72086]
#define sipNameNr_updateBlock 72098
#define sipName_updateBlock &sipStrings_QtGui[72098]
#define sipNameNr_paintDevice 72110
#define sipName_paintDevice &sipStrings_QtGui[72110]
#define sipNameNr_stepEnabled 72122
#define sipName_stepEnabled &sipStrings_QtGui[72122]
#define sipNameNr_setLineEdit 72134
#define sipName_setLineEdit &sipStrings_QtGui[72134]
#define sipNameNr_setReadOnly 72146
#define sipName_setReadOnly &sipStrings_QtGui[72146]
#define sipNameNr_setWrapping 72158
#define sipName_setWrapping &sipStrings_QtGui[72158]
#define sipNameNr_StepEnabled 9169
#define sipName_StepEnabled &sipStrings_QtGui[9169]
#define sipNameNr_setViewport 72170
#define sipName_setViewport &sipStrings_QtGui[72170]
#define sipNameNr_mapToSource 72182
#define sipName_mapToSource &sipStrings_QtGui[72182]
#define sipNameNr_sourceModel 72194
#define sipName_sourceModel &sipStrings_QtGui[72194]
#define sipNameNr_PrintToFile 72206
#define sipName_PrintToFile &sipStrings_QtGui[72206]
#define sipNameNr_resizeEvent 72218
#define sipName_resizeEvent &sipStrings_QtGui[72218]
#define sipNameNr_viewOptions 72230
#define sipName_viewOptions &sipStrings_QtGui[72230]
#define sipNameNr_scrollToTop 72242
#define sipName_scrollToTop &sipStrings_QtGui[72242]
#define sipNameNr_indexWidget 72254
#define sipName_indexWidget &sipStrings_QtGui[72254]
#define sipNameNr_dragEnabled 72266
#define sipName_dragEnabled &sipStrings_QtGui[72266]
#define sipNameNr_NoSelection 72278
#define sipName_NoSelection &sipStrings_QtGui[72278]
#define sipNameNr_SelectItems 72290
#define sipName_SelectItems &sipStrings_QtGui[72290]
#define sipNameNr_EditTrigger 8089
#define sipName_EditTrigger &sipStrings_QtGui[8089]
#define sipNameNr_closeEditor 72302
#define sipName_closeEditor &sipStrings_QtGui[72302]
#define sipNameNr_editorEvent 72314
#define sipName_editorEvent &sipStrings_QtGui[72314]
#define sipNameNr_EndEditHint 5018
#define sipName_EndEditHint &sipStrings_QtGui[5018]
#define sipNameNr_changeEvent 72326
#define sipName_changeEvent &sipStrings_QtGui[72326]
#define sipNameNr_setIconSize 72338
#define sipName_setIconSize &sipStrings_QtGui[72338]
#define sipNameNr_isCheckable 72350
#define sipName_isCheckable &sipStrings_QtGui[72350]
#define sipNameNr_setShortcut 72362
#define sipName_setShortcut &sipStrings_QtGui[72362]
#define sipNameNr_setPosition 72374
#define sipName_setPosition &sipStrings_QtGui[72374]
#define sipNameNr___delitem__ 72386
#define sipName___delitem__ &sipStrings_QtGui[72386]
#define sipNameNr___setitem__ 72398
#define sipName___setitem__ &sipStrings_QtGui[72398]
#define sipNameNr_intersected 72410
#define sipName_intersected &sipStrings_QtGui[72410]
#define sipNameNr_bottomRight 72422
#define sipName_bottomRight &sipStrings_QtGui[72422]
#define sipNameNr_customEvent 72434
#define sipName_customEvent &sipStrings_QtGui[72434]
#define sipNameNr_setProperty 72446
#define sipName_setProperty &sipStrings_QtGui[72446]
#define sipNameNr_eventFilter 72458
#define sipName_eventFilter &sipStrings_QtGui[72458]
#define sipNameNr_QTextFormat 72470
#define sipName_QTextFormat &sipStrings_QtGui[72470]
#define sipNameNr_QTextLength 72482
#define sipName_QTextLength &sipStrings_QtGui[72482]
#define sipNameNr_QSizePolicy 72494
#define sipName_QSizePolicy &sipStrings_QtGui[72494]
#define sipNameNr_permissions 72506
#define sipName_permissions &sipStrings_QtGui[72506]
#define sipNameNr_searchPaths 72518
#define sipName_searchPaths &sipStrings_QtGui[72518]
#define sipNameNr_setTimeSpec 72530
#define sipName_setTimeSpec &sipStrings_QtGui[72530]
#define sipNameNr_lastIndexOf 72542
#define sipName_lastIndexOf &sipStrings_QtGui[72542]
#define sipNameNr___getitem__ 72554
#define sipName___getitem__ &sipStrings_QtGui[72554]
#define sipNameNr_createIndex 72566
#define sipName_createIndex &sipStrings_QtGui[72566]
#define sipNameNr_rowsRemoved 72578
#define sipName_rowsRemoved &sipStrings_QtGui[72578]
#define sipNameNr_dataChanged 72590
#define sipName_dataChanged &sipStrings_QtGui[72590]
#define sipNameNr_setItemData 72602
#define sipName_setItemData &sipStrings_QtGui[72602]
#define sipNameNr_hasChildren 72614
#define sipName_hasChildren &sipStrings_QtGui[72614]
#define sipNameNr_columnCount 72626
#define sipName_columnCount &sipStrings_QtGui[72626]
#define sipNameNr_nameFilters 72638
#define sipName_nameFilters &sipStrings_QtGui[72638]
#define sipNameNr_errorString 72650
#define sipName_errorString &sipStrings_QtGui[72650]
#define sipNameNr_setFileName 72662
#define sipName_setFileName &sipStrings_QtGui[72662]
#define sipNameNr_RightToLeft 62206
#define sipName_RightToLeft &sipStrings_QtGui[62206]
#define sipNameNr_LeftToRight 61674
#define sipName_LeftToRight &sipStrings_QtGui[61674]
#define sipNameNr_DashDotLine 72674
#define sipName_DashDotLine &sipStrings_QtGui[72674]
#define sipNameNr_AlignBottom 72686
#define sipName_AlignBottom &sipStrings_QtGui[72686]
#define sipNameNr_Orientation 17195
#define sipName_Orientation &sipStrings_QtGui[17195]
#define sipNameNr_PyQt4_QtGui 72698
#define sipName_PyQt4_QtGui &sipStrings_QtGui[72698]
#define sipNameNr_setAppTime 72710
#define sipName_setAppTime &sipStrings_QtGui[72710]
#define sipNameNr_setAppDpiY 72721
#define sipName_setAppDpiY &sipStrings_QtGui[72721]
#define sipNameNr_setAppDpiX 72732
#define sipName_setAppDpiX &sipStrings_QtGui[72732]
#define sipNameNr_windowList 72743
#define sipName_windowList &sipStrings_QtGui[72743]
#define sipNameNr_QWorkspace 72754
#define sipName_QWorkspace &sipStrings_QtGui[72754]
#define sipNameNr_isComplete 72765
#define sipName_isComplete &sipStrings_QtGui[72765]
#define sipNameNr_removePage 72776
#define sipName_removePage &sipStrings_QtGui[72776]
#define sipNameNr_setStartId 72787
#define sipName_setStartId &sipStrings_QtGui[72787]
#define sipNameNr_LogoPixmap 72798
#define sipName_LogoPixmap &sipStrings_QtGui[72798]
#define sipNameNr_HelpButton 9521
#define sipName_HelpButton &sipStrings_QtGui[9521]
#define sipNameNr_NextButton 72809
#define sipName_NextButton &sipStrings_QtGui[72809]
#define sipNameNr_BackButton 72820
#define sipName_BackButton &sipStrings_QtGui[72820]
#define sipNameNr_IgnoreMask 72831
#define sipName_IgnoreMask &sipStrings_QtGui[72831]
#define sipNameNr_underMouse 72842
#define sipName_underMouse &sipStrings_QtGui[72842]
#define sipNameNr_isTopLevel 72853
#define sipName_isTopLevel &sipStrings_QtGui[72853]
#define sipNameNr_fontChange 72864
#define sipName_fontChange &sipStrings_QtGui[72864]
#define sipNameNr_stackUnder 72875
#define sipName_stackUnder &sipStrings_QtGui[72875]
#define sipNameNr_showNormal 72886
#define sipName_showNormal &sipStrings_QtGui[72886]
#define sipNameNr_focusProxy 72897
#define sipName_focusProxy &sipStrings_QtGui[72897]
#define sipNameNr_windowRole 72908
#define sipName_windowRole &sipStrings_QtGui[72908]
#define sipNameNr_QWhatsThis 72919
#define sipName_QWhatsThis &sipStrings_QtGui[72919]
#define sipNameNr_Acceptable 72930
#define sipName_Acceptable &sipStrings_QtGui[72930]
#define sipNameNr_QValidator 72941
#define sipName_QValidator &sipStrings_QtGui[72941]
#define sipNameNr_emptyLabel 72952
#define sipName_emptyLabel &sipStrings_QtGui[72952]
#define sipNameNr_beginMacro 72963
#define sipName_beginMacro &sipStrings_QtGui[72963]
#define sipNameNr_cleanIndex 72974
#define sipName_cleanIndex &sipStrings_QtGui[72974]
#define sipNameNr_QUndoStack 72985
#define sipName_QUndoStack &sipStrings_QtGui[72985]
#define sipNameNr_QUndoGroup 72996
#define sipName_QUndoGroup &sipStrings_QtGui[72996]
#define sipNameNr_NotChecked 73007
#define sipName_NotChecked &sipStrings_QtGui[73007]
#define sipNameNr_NoChildren 73018
#define sipName_NoChildren &sipStrings_QtGui[73018]
#define sipNameNr_Selectable 45668
#define sipName_Selectable &sipStrings_QtGui[45668]
#define sipNameNr_Unselected 73029
#define sipName_Unselected &sipStrings_QtGui[73029]
#define sipNameNr_expandItem 73040
#define sipName_expandItem &sipStrings_QtGui[73040]
#define sipNameNr_headerItem 73051
#define sipName_headerItem &sipStrings_QtGui[73051]
#define sipNameNr_isDisabled 73062
#define sipName_isDisabled &sipStrings_QtGui[73062]
#define sipNameNr_childCount 73073
#define sipName_childCount &sipStrings_QtGui[73073]
#define sipNameNr_treeWidget 73084
#define sipName_treeWidget &sipStrings_QtGui[73084]
#define sipNameNr_indexBelow 73095
#define sipName_indexBelow &sipStrings_QtGui[73095]
#define sipNameNr_indexAbove 73106
#define sipName_indexAbove &sipStrings_QtGui[73106]
#define sipNameNr_isExpanded 73117
#define sipName_isExpanded &sipStrings_QtGui[73117]
#define sipNameNr_isRotating 73128
#define sipName_isRotating &sipStrings_QtGui[73128]
#define sipNameNr_quadToQuad 73139
#define sipName_quadToQuad &sipStrings_QtGui[73139]
#define sipNameNr_transposed 73150
#define sipName_transposed &sipStrings_QtGui[73150]
#define sipNameNr_mergeCells 73161
#define sipName_mergeCells &sipStrings_QtGui[73161]
#define sipNameNr_QTextTable 73172
#define sipName_QTextTable &sipStrings_QtGui[73172]
#define sipNameNr_setTabStop 73183
#define sipName_setTabStop &sipStrings_QtGui[73183]
#define sipNameNr_ManualWrap 73194
#define sipName_ManualWrap &sipStrings_QtGui[73194]
#define sipNameNr_QTextBlock 73205
#define sipName_QTextBlock &sipStrings_QtGui[73205]
#define sipNameNr_QTextFrame 73216
#define sipName_QTextFrame &sipStrings_QtGui[73216]
#define sipNameNr_itemNumber 73227
#define sipName_itemNumber &sipStrings_QtGui[73227]
#define sipNameNr_textLength 73238
#define sipName_textLength &sipStrings_QtGui[73238]
#define sipNameNr_drawCursor 73249
#define sipName_drawCursor &sipStrings_QtGui[73249]
#define sipNameNr_CursorMode 16236
#define sipName_CursorMode &sipStrings_QtGui[16236]
#define sipNameNr_createLine 73260
#define sipName_createLine &sipStrings_QtGui[73260]
#define sipNameNr_textOption 73271
#define sipName_textOption &sipStrings_QtGui[73271]
#define sipNameNr_setDescent 73282
#define sipName_setDescent &sipStrings_QtGui[73282]
#define sipNameNr_topPadding 73293
#define sipName_topPadding &sipStrings_QtGui[73293]
#define sipNameNr_setColumns 73304
#define sipName_setColumns &sipStrings_QtGui[73304]
#define sipNameNr_setPadding 73315
#define sipName_setPadding &sipStrings_QtGui[73315]
#define sipNameNr_FloatRight 73326
#define sipName_FloatRight &sipStrings_QtGui[73326]
#define sipNameNr_ListSquare 73337
#define sipName_ListSquare &sipStrings_QtGui[73337]
#define sipNameNr_ListCircle 73348
#define sipName_ListCircle &sipStrings_QtGui[73348]
#define sipNameNr_textIndent 73359
#define sipName_textIndent &sipStrings_QtGui[73359]
#define sipNameNr_leftMargin 73370
#define sipName_leftMargin &sipStrings_QtGui[73370]
#define sipNameNr_anchorName 73381
#define sipName_anchorName &sipStrings_QtGui[73381]
#define sipNameNr_anchorHref 73392
#define sipName_anchorHref &sipStrings_QtGui[73392]
#define sipNameNr_objectType 73403
#define sipName_objectType &sipStrings_QtGui[73403]
#define sipNameNr_properties 73414
#define sipName_properties &sipStrings_QtGui[73414]
#define sipNameNr_ImageWidth 73425
#define sipName_ImageWidth &sipStrings_QtGui[73425]
#define sipNameNr_FrameWidth 12796
#define sipName_FrameWidth &sipStrings_QtGui[12796]
#define sipNameNr_ListIndent 73436
#define sipName_ListIndent &sipStrings_QtGui[73436]
#define sipNameNr_ObjectType 57307
#define sipName_ObjectType &sipStrings_QtGui[57307]
#define sipNameNr_FontItalic 57489
#define sipName_FontItalic &sipStrings_QtGui[57489]
#define sipNameNr_FontWeight 57503
#define sipName_FontWeight &sipStrings_QtGui[57503]
#define sipNameNr_FontFamily 57517
#define sipName_FontFamily &sipStrings_QtGui[57517]
#define sipNameNr_TextIndent 57195
#define sipName_TextIndent &sipStrings_QtGui[57195]
#define sipNameNr_OutlinePen 73447
#define sipName_OutlinePen &sipStrings_QtGui[73447]
#define sipNameNr_UserObject 73458
#define sipName_UserObject &sipStrings_QtGui[73458]
#define sipNameNr_UserFormat 73469
#define sipName_UserFormat &sipStrings_QtGui[73469]
#define sipNameNr_ListFormat 46276
#define sipName_ListFormat &sipStrings_QtGui[46276]
#define sipNameNr_CharFormat 536
#define sipName_CharFormat &sipStrings_QtGui[536]
#define sipNameNr_fontItalic 73480
#define sipName_fontItalic &sipStrings_QtGui[73480]
#define sipNameNr_fontWeight 73491
#define sipName_fontWeight &sipStrings_QtGui[73491]
#define sipNameNr_fontFamily 73502
#define sipName_fontFamily &sipStrings_QtGui[73502]
#define sipNameNr_firstBlock 73513
#define sipName_firstBlock &sipStrings_QtGui[73513]
#define sipNameNr_idealWidth 73524
#define sipName_idealWidth &sipStrings_QtGui[73524]
#define sipNameNr_allFormats 73535
#define sipName_allFormats &sipStrings_QtGui[73535]
#define sipNameNr_insertHtml 73546
#define sipName_insertHtml &sipStrings_QtGui[73546]
#define sipNameNr_createList 73557
#define sipName_createList &sipStrings_QtGui[73557]
#define sipNameNr_insertList 73568
#define sipName_insertList &sipStrings_QtGui[73568]
#define sipNameNr_atBlockEnd 73579
#define sipName_atBlockEnd &sipStrings_QtGui[73579]
#define sipNameNr_charFormat 73590
#define sipName_charFormat &sipStrings_QtGui[73590]
#define sipNameNr_deleteChar 73601
#define sipName_deleteChar &sipStrings_QtGui[73601]
#define sipNameNr_EndOfBlock 43254
#define sipName_EndOfBlock &sipStrings_QtGui[43254]
#define sipNameNr_insertText 73612
#define sipName_insertText &sipStrings_QtGui[73612]
#define sipNameNr_KeepAnchor 73623
#define sipName_KeepAnchor &sipStrings_QtGui[73623]
#define sipNameNr_MoveAnchor 73634
#define sipName_MoveAnchor &sipStrings_QtGui[73634]
#define sipNameNr_historyUrl 73645
#define sipName_historyUrl &sipStrings_QtGui[73645]
#define sipNameNr_Triangular 73656
#define sipName_Triangular &sipStrings_QtGui[73656]
#define sipNameNr_QTabWidget 73667
#define sipName_QTabWidget &sipStrings_QtGui[73667]
#define sipNameNr_cellWidget 73678
#define sipName_cellWidget &sipStrings_QtGui[73678]
#define sipNameNr_leftColumn 73689
#define sipName_leftColumn &sipStrings_QtGui[73689]
#define sipNameNr_clearSpans 73700
#define sipName_clearSpans &sipStrings_QtGui[73700]
#define sipNameNr_columnSpan 73711
#define sipName_columnSpan &sipStrings_QtGui[73711]
#define sipNameNr_rowResized 73722
#define sipName_rowResized &sipStrings_QtGui[73722]
#define sipNameNr_showColumn 73733
#define sipName_showColumn &sipStrings_QtGui[73733]
#define sipNameNr_hideColumn 73744
#define sipName_hideColumn &sipStrings_QtGui[73744]
#define sipNameNr_QTableView 73755
#define sipName_QTableView &sipStrings_QtGui[73755]
#define sipNameNr_tabRemoved 73766
#define sipName_tabRemoved &sipStrings_QtGui[73766]
#define sipNameNr_setTabData 73777
#define sipName_setTabData &sipStrings_QtGui[73777]
#define sipNameNr_tabToolTip 73788
#define sipName_tabToolTip &sipStrings_QtGui[73788]
#define sipNameNr_setTabIcon 73799
#define sipName_setTabIcon &sipStrings_QtGui[73799]
#define sipNameNr_setTabText 73810
#define sipName_setTabText &sipStrings_QtGui[73810]
#define sipNameNr_HasDisplay 73821
#define sipName_HasDisplay &sipStrings_QtGui[73821]
#define sipNameNr_SH_Variant 73832
#define sipName_SH_Variant &sipStrings_QtGui[73832]
#define sipNameNr_SH_Default 73843
#define sipName_SH_Default &sipStrings_QtGui[73843]
#define sipNameNr_PopupDelay 12692
#define sipName_PopupDelay &sipStrings_QtGui[12692]
#define sipNameNr_upsideDown 73854
#define sipName_upsideDown &sipStrings_QtGui[73854]
#define sipNameNr_OnlyOneTab 73865
#define sipName_OnlyOneTab &sipStrings_QtGui[73865]
#define sipNameNr_tabBarRect 73876
#define sipName_tabBarRect &sipStrings_QtGui[73876]
#define sipNameNr_tabBarSize 73887
#define sipName_tabBarSize &sipStrings_QtGui[73887]
#define sipNameNr_SO_SpinBox 73898
#define sipName_SO_SpinBox &sipStrings_QtGui[73898]
#define sipNameNr_SO_Complex 73909
#define sipName_SO_Complex &sipStrings_QtGui[73909]
#define sipNameNr_SO_ToolBar 73920
#define sipName_SO_ToolBar &sipStrings_QtGui[73920]
#define sipNameNr_SO_ToolBox 73931
#define sipName_SO_ToolBox &sipStrings_QtGui[73931]
#define sipNameNr_SO_Default 73942
#define sipName_SO_Default &sipStrings_QtGui[73942]
#define sipNameNr_OptionType 492
#define sipName_OptionType &sipStrings_QtGui[492]
#define sipNameNr_SP_ArrowUp 73953
#define sipName_SP_ArrowUp &sipStrings_QtGui[73953]
#define sipNameNr_SP_DirIcon 73964
#define sipName_SP_DirIcon &sipStrings_QtGui[73964]
#define sipNameNr_CT_SpinBox 73975
#define sipName_CT_SpinBox &sipStrings_QtGui[73975]
#define sipNameNr_CT_MenuBar 73986
#define sipName_CT_MenuBar &sipStrings_QtGui[73986]
#define sipNameNr_SubControl 32957
#define sipName_SubControl &sipStrings_QtGui[32957]
#define sipNameNr_CC_SpinBox 73997
#define sipName_CC_SpinBox &sipStrings_QtGui[73997]
#define sipNameNr_SubElement 33071
#define sipName_SubElement &sipStrings_QtGui[33071]
#define sipNameNr_CE_ToolBar 74008
#define sipName_CE_ToolBar &sipStrings_QtGui[74008]
#define sipNameNr_State_Mini 74019
#define sipName_State_Mini &sipStrings_QtGui[74019]
#define sipNameNr_State_Item 74030
#define sipName_State_Item &sipStrings_QtGui[74030]
#define sipNameNr_State_Open 74041
#define sipName_State_Open &sipStrings_QtGui[74041]
#define sipNameNr_State_None 74052
#define sipName_State_None &sipStrings_QtGui[74052]
#define sipNameNr_stringList 74063
#define sipName_stringList &sipStrings_QtGui[74063]
#define sipNameNr_hideOrShow 74074
#define sipName_hideOrShow &sipStrings_QtGui[74074]
#define sipNameNr_QStatusBar 74085
#define sipName_QStatusBar &sipStrings_QtGui[74085]
#define sipNameNr_appendRows 74096
#define sipName_appendRows &sipStrings_QtGui[74096]
#define sipNameNr_takeColumn 74107
#define sipName_takeColumn &sipStrings_QtGui[74107]
#define sipNameNr_filterRole 74118
#define sipName_filterRole &sipStrings_QtGui[74118]
#define sipNameNr_sortColumn 74129
#define sipName_sortColumn &sipStrings_QtGui[74129]
#define sipNameNr_TicksRight 74140
#define sipName_TicksRight &sipStrings_QtGui[74140]
#define sipNameNr_TicksBelow 74151
#define sipName_TicksBelow &sipStrings_QtGui[74151]
#define sipNameNr_TicksAbove 74162
#define sipName_TicksAbove &sipStrings_QtGui[74162]
#define sipNameNr_ToolButton 18781
#define sipName_ToolButton &sipStrings_QtGui[18781]
#define sipNameNr_PushButton 58105
#define sipName_PushButton &sipStrings_QtGui[58105]
#define sipNameNr_IgnoreFlag 74173
#define sipName_IgnoreFlag &sipStrings_QtGui[74173]
#define sipNameNr_ShrinkFlag 74184
#define sipName_ShrinkFlag &sipStrings_QtGui[74184]
#define sipNameNr_ExpandFlag 74195
#define sipName_ExpandFlag &sipStrings_QtGui[74195]
#define sipNameNr_PolicyFlag 17148
#define sipName_PolicyFlag &sipStrings_QtGui[17148]
#define sipNameNr_setContext 74206
#define sipName_setContext &sipStrings_QtGui[74206]
#define sipNameNr_QScrollBar 74217
#define sipName_QScrollBar &sipStrings_QtGui[74217]
#define sipNameNr_takeWidget 74228
#define sipName_takeWidget &sipStrings_QtGui[74228]
#define sipNameNr_RegionType 29492
#define sipName_RegionType &sipStrings_QtGui[29492]
#define sipNameNr_fitToWidth 74239
#define sipName_fitToWidth &sipStrings_QtGui[74239]
#define sipNameNr_zoomFactor 74250
#define sipName_zoomFactor &sipStrings_QtGui[74250]
#define sipNameNr_FitToWidth 74261
#define sipName_FitToWidth &sipStrings_QtGui[74261]
#define sipNameNr_CustomZoom 74272
#define sipName_CustomZoom &sipStrings_QtGui[74272]
#define sipNameNr_PPK_Duplex 74283
#define sipName_PPK_Duplex &sipStrings_QtGui[74283]
#define sipNameNr_setEngines 74294
#define sipName_setEngines &sipStrings_QtGui[74294]
#define sipNameNr_resolution 74305
#define sipName_resolution &sipStrings_QtGui[74305]
#define sipNameNr_setCreator 74316
#define sipName_setCreator &sipStrings_QtGui[74316]
#define sipNameNr_setDocName 74327
#define sipName_setDocName &sipStrings_QtGui[74327]
#define sipNameNr_Millimeter 74338
#define sipName_Millimeter &sipStrings_QtGui[74338]
#define sipNameNr_DuplexAuto 74349
#define sipName_DuplexAuto &sipStrings_QtGui[74349]
#define sipNameNr_DuplexNone 74360
#define sipName_DuplexNone &sipStrings_QtGui[74360]
#define sipNameNr_DuplexMode 25829
#define sipName_DuplexMode &sipStrings_QtGui[25829]
#define sipNameNr_FormSource 74371
#define sipName_FormSource &sipStrings_QtGui[74371]
#define sipNameNr_appendHtml 74382
#define sipName_appendHtml &sipStrings_QtGui[74382]
#define sipNameNr_blockCount 74393
#define sipName_blockCount &sipStrings_QtGui[74393]
#define sipNameNr_cacheLimit 74404
#define sipName_cacheLimit &sipStrings_QtGui[74404]
#define sipNameNr_grabWidget 74415
#define sipName_grabWidget &sipStrings_QtGui[74415]
#define sipNameNr_grabWindow 74426
#define sipName_grabWindow &sipStrings_QtGui[74426]
#define sipNameNr_parameters 74437
#define sipName_parameters &sipStrings_QtGui[74437]
#define sipNameNr_QPictureIO 74448
#define sipName_QPictureIO &sipStrings_QtGui[74448]
#define sipNameNr_isCosmetic 74459
#define sipName_isCosmetic &sipStrings_QtGui[74459]
#define sipNameNr_isBrushSet 74470
#define sipName_isBrushSet &sipStrings_QtGui[74470]
#define sipNameNr_brightText 74481
#define sipName_brightText &sipStrings_QtGui[74481]
#define sipNameNr_windowText 74492
#define sipName_windowText &sipStrings_QtGui[74492]
#define sipNameNr_Background 20728
#define sipName_Background &sipStrings_QtGui[20728]
#define sipNameNr_ButtonText 30112
#define sipName_ButtonText &sipStrings_QtGui[30112]
#define sipNameNr_BrightText 74503
#define sipName_BrightText &sipStrings_QtGui[74503]
#define sipNameNr_Foreground 46404
#define sipName_Foreground &sipStrings_QtGui[46404]
#define sipNameNr_WindowText 74514
#define sipName_WindowText &sipStrings_QtGui[74514]
#define sipNameNr_ColorGroup 25934
#define sipName_ColorGroup &sipStrings_QtGui[25934]
#define sipNameNr_dashOffset 74525
#define sipName_dashOffset &sipStrings_QtGui[74525]
#define sipNameNr_miterLimit 74536
#define sipName_miterLimit &sipStrings_QtGui[74536]
#define sipNameNr_subtracted 74547
#define sipName_subtracted &sipStrings_QtGui[74547]
#define sipNameNr_toReversed 74558
#define sipName_toReversed &sipStrings_QtGui[74558]
#define sipNameNr_hasFeature 74569
#define sipName_hasFeature &sipStrings_QtGui[74569]
#define sipNameNr_PostScript 74580
#define sipName_PostScript &sipStrings_QtGui[74580]
#define sipNameNr_MacPrinter 74591
#define sipName_MacPrinter &sipStrings_QtGui[74591]
#define sipNameNr_ConvexMode 74602
#define sipName_ConvexMode &sipStrings_QtGui[74602]
#define sipNameNr_DirtyFlags 15349
#define sipName_DirtyFlags &sipStrings_QtGui[15349]
#define sipNameNr_DirtyHints 74613
#define sipName_DirtyHints &sipStrings_QtGui[74613]
#define sipNameNr_DirtyBrush 74624
#define sipName_DirtyBrush &sipStrings_QtGui[74624]
#define sipNameNr_BlendModes 74635
#define sipName_BlendModes &sipStrings_QtGui[74635]
#define sipNameNr_PorterDuff 74646
#define sipName_PorterDuff &sipStrings_QtGui[74646]
#define sipNameNr_AlphaBlend 74657
#define sipName_AlphaBlend &sipStrings_QtGui[74657]
#define sipNameNr_RenderFlag 22378
#define sipName_RenderFlag &sipStrings_QtGui[22378]
#define sipNameNr_PdmWidthMM 74668
#define sipName_PdmWidthMM &sipStrings_QtGui[74668]
#define sipNameNr_redirected 74679
#define sipName_redirected &sipStrings_QtGui[74679]
#define sipNameNr_drawPixmap 74690
#define sipName_drawPixmap &sipStrings_QtGui[74690]
#define sipNameNr_drawPoints 74701
#define sipName_drawPoints &sipStrings_QtGui[74701]
#define sipNameNr_strokePath 74712
#define sipName_strokePath &sipStrings_QtGui[74712]
#define sipNameNr_clipRegion 74723
#define sipName_clipRegion &sipStrings_QtGui[74723]
#define sipNameNr_RenderHint 26081
#define sipName_RenderHint &sipStrings_QtGui[26081]
#define sipNameNr_frameCount 74734
#define sipName_frameCount &sipStrings_QtGui[74734]
#define sipNameNr_MovieState 33907
#define sipName_MovieState &sipStrings_QtGui[33907]
#define sipNameNr_buttonText 74745
#define sipName_buttonText &sipStrings_QtGui[74745]
#define sipNameNr_iconPixmap 74756
#define sipName_iconPixmap &sipStrings_QtGui[74756]
#define sipNameNr_ButtonMask 74767
#define sipName_ButtonMask &sipStrings_QtGui[74767]
#define sipNameNr_LastButton 74778
#define sipName_LastButton &sipStrings_QtGui[74778]
#define sipNameNr_enterEvent 74789
#define sipName_enterEvent &sipStrings_QtGui[74789]
#define sipNameNr_menuAction 74800
#define sipName_menuAction &sipStrings_QtGui[74800]
#define sipNameNr_insertMenu 74811
#define sipName_insertMenu &sipStrings_QtGui[74811]
#define sipNameNr_leaveEvent 74822
#define sipName_leaveEvent &sipStrings_QtGui[74822]
#define sipNameNr_showShaded 74833
#define sipName_showShaded &sipStrings_QtGui[74833]
#define sipNameNr_systemMenu 74844
#define sipName_systemMenu &sipStrings_QtGui[74844]
#define sipNameNr_TabbedView 74855
#define sipName_TabbedView &sipStrings_QtGui[74855]
#define sipNameNr_AreaOption 26144
#define sipName_AreaOption &sipStrings_QtGui[26144]
#define sipNameNr_isIdentity 74866
#define sipName_isIdentity &sipStrings_QtGui[74866]
#define sipNameNr_DockOption 17388
#define sipName_DockOption &sipStrings_QtGui[17388]
#define sipNameNr_menuWidget 74877
#define sipName_menuWidget &sipStrings_QtGui[74877]
#define sipNameNr_isAnimated 74888
#define sipName_isAnimated &sipStrings_QtGui[74888]
#define sipNameNr_addToolBar 74899
#define sipName_addToolBar &sipStrings_QtGui[74899]
#define sipNameNr_itemWidget 74910
#define sipName_itemWidget &sipStrings_QtGui[74910]
#define sipNameNr_foreground 74921
#define sipName_foreground &sipStrings_QtGui[74921]
#define sipNameNr_background 74932
#define sipName_background &sipStrings_QtGui[74932]
#define sipNameNr_listWidget 74943
#define sipName_listWidget &sipStrings_QtGui[74943]
#define sipNameNr_layoutMode 74954
#define sipName_layoutMode &sipStrings_QtGui[74954]
#define sipNameNr_isWrapping 74965
#define sipName_isWrapping &sipStrings_QtGui[74965]
#define sipNameNr_SinglePass 74976
#define sipName_SinglePass &sipStrings_QtGui[74976]
#define sipNameNr_LayoutMode 22642
#define sipName_LayoutMode &sipStrings_QtGui[22642]
#define sipNameNr_cursorRect 74987
#define sipName_cursorRect &sipStrings_QtGui[74987]
#define sipNameNr_textEdited 74998
#define sipName_textEdited &sipStrings_QtGui[74998]
#define sipNameNr_isModified 75009
#define sipName_isModified &sipStrings_QtGui[75009]
#define sipNameNr_setBinMode 75020
#define sipName_setBinMode &sipStrings_QtGui[75020]
#define sipNameNr_setOctMode 75031
#define sipName_setOctMode &sipStrings_QtGui[75031]
#define sipNameNr_setDecMode 75042
#define sipName_setDecMode &sipStrings_QtGui[75042]
#define sipNameNr_setHexMode 75053
#define sipName_setHexMode &sipStrings_QtGui[75053]
#define sipNameNr_QLCDNumber 75064
#define sipName_QLCDNumber &sipStrings_QtGui[75064]
#define sipNameNr_changeSize 75075
#define sipName_changeSize &sipStrings_QtGui[75075]
#define sipNameNr_spacerItem 75086
#define sipName_spacerItem &sipStrings_QtGui[75086]
#define sipNameNr_setMenuBar 75097
#define sipName_setMenuBar &sipStrings_QtGui[75097]
#define sipNameNr_setPicture 75108
#define sipName_setPicture &sipStrings_QtGui[75108]
#define sipNameNr_textFormat 75119
#define sipName_textFormat &sipStrings_QtGui[75119]
#define sipNameNr_UnknownKey 75130
#define sipName_UnknownKey &sipStrings_QtGui[75130]
#define sipNameNr_ExactMatch 75141
#define sipName_ExactMatch &sipStrings_QtGui[75141]
#define sipNameNr_NativeText 75152
#define sipName_NativeText &sipStrings_QtGui[75152]
#define sipNameNr_setIntStep 75163
#define sipName_setIntStep &sipStrings_QtGui[75163]
#define sipNameNr_intMaximum 75174
#define sipName_intMaximum &sipStrings_QtGui[75174]
#define sipNameNr_intMinimum 75185
#define sipName_intMinimum &sipStrings_QtGui[75185]
#define sipNameNr_getInteger 75196
#define sipName_getInteger &sipStrings_QtGui[75196]
#define sipNameNr_setQuality 75207
#define sipName_setQuality &sipStrings_QtGui[75207]
#define sipNameNr_scaledSize 75218
#define sipName_scaledSize &sipStrings_QtGui[75218]
#define sipNameNr_imageCount 75229
#define sipName_imageCount &sipStrings_QtGui[75229]
#define sipNameNr_Endianness 75240
#define sipName_Endianness &sipStrings_QtGui[75240]
#define sipNameNr_ScaledSize 59855
#define sipName_ScaledSize &sipStrings_QtGui[59855]
#define sipNameNr_rgbSwapped 75251
#define sipName_rgbSwapped &sipStrings_QtGui[75251]
#define sipNameNr_trueMatrix 75262
#define sipName_trueMatrix &sipStrings_QtGui[75262]
#define sipNameNr_colorTable 75273
#define sipName_colorTable &sipStrings_QtGui[75273]
#define sipNameNr_pixelIndex 75284
#define sipName_pixelIndex &sipStrings_QtGui[75284]
#define sipNameNr_InvertRgba 75295
#define sipName_InvertRgba &sipStrings_QtGui[75295]
#define sipNameNr_InvertMode 34515
#define sipName_InvertMode &sipStrings_QtGui[34515]
#define sipNameNr_actualSize 75306
#define sipName_actualSize &sipStrings_QtGui[75306]
#define sipNameNr_resizeMode 75317
#define sipName_resizeMode &sipStrings_QtGui[75317]
#define sipNameNr_setMovable 75328
#define sipName_setMovable &sipStrings_QtGui[75328]
#define sipNameNr_ResizeMode 17556
#define sipName_ResizeMode &sipStrings_QtGui[17556]
#define sipNameNr_rowStretch 75339
#define sipName_rowStretch &sipStrings_QtGui[75339]
#define sipNameNr_addActions 75350
#define sipName_addActions &sipStrings_QtGui[75350]
#define sipNameNr_windowType 75361
#define sipName_windowType &sipStrings_QtGui[75361]
#define sipNameNr_SceneLayer 12004
#define sipName_SceneLayer &sipStrings_QtGui[12004]
#define sipNameNr_addPolygon 75372
#define sipName_addPolygon &sipStrings_QtGui[75372]
#define sipNameNr_addEllipse 75383
#define sipName_addEllipse &sipStrings_QtGui[75383]
#define sipNameNr_sizePolicy 75394
#define sipName_sizePolicy &sipStrings_QtGui[75394]
#define sipNameNr_setShearAt 75405
#define sipName_setShearAt &sipStrings_QtGui[75405]
#define sipNameNr_setScaleAt 75416
#define sipName_setScaleAt &sipStrings_QtGui[75416]
#define sipNameNr_rotationAt 75427
#define sipName_rotationAt &sipStrings_QtGui[75427]
#define sipNameNr_addToGroup 75438
#define sipName_addToGroup &sipStrings_QtGui[75438]
#define sipNameNr_textCursor 75449
#define sipName_textCursor &sipStrings_QtGui[75449]
#define sipNameNr_adjustSize 75460
#define sipName_adjustSize &sipStrings_QtGui[75460]
#define sipNameNr_setPolygon 75471
#define sipName_setPolygon &sipStrings_QtGui[75471]
#define sipNameNr_startAngle 75482
#define sipName_startAngle &sipStrings_QtGui[75482]
#define sipNameNr_setOpacity 75493
#define sipName_setOpacity &sipStrings_QtGui[75493]
#define sipNameNr_childItems 75504
#define sipName_childItems &sipStrings_QtGui[75504]
#define sipNameNr_sceneEvent 75515
#define sipName_sceneEvent &sipStrings_QtGui[75515]
#define sipNameNr_itemChange 75526
#define sipName_itemChange &sipStrings_QtGui[75526]
#define sipNameNr_mapToScene 75537
#define sipName_mapToScene &sipStrings_QtGui[75537]
#define sipNameNr_opaqueArea 75548
#define sipName_opaqueArea &sipStrings_QtGui[75548]
#define sipNameNr_isObscured 75559
#define sipName_isObscured &sipStrings_QtGui[75559]
#define sipNameNr_clearFocus 75570
#define sipName_clearFocus &sipStrings_QtGui[75570]
#define sipNameNr_isSelected 75581
#define sipName_isSelected &sipStrings_QtGui[75581]
#define sipNameNr_parentItem 75592
#define sipName_parentItem &sipStrings_QtGui[75592]
#define sipNameNr_rowSpacing 75603
#define sipName_rowSpacing &sipStrings_QtGui[75603]
#define sipNameNr_frameShape 75614
#define sipName_frameShape &sipStrings_QtGui[75614]
#define sipNameNr_frameWidth 75625
#define sipName_frameWidth &sipStrings_QtGui[75625]
#define sipNameNr_frameStyle 75636
#define sipName_frameStyle &sipStrings_QtGui[75636]
#define sipNameNr_Shape_Mask 75647
#define sipName_Shape_Mask &sipStrings_QtGui[75647]
#define sipNameNr_isScalable 75658
#define sipName_isScalable &sipStrings_QtGui[75658]
#define sipNameNr_pointSizes 75669
#define sipName_pointSizes &sipStrings_QtGui[75669]
#define sipNameNr_Devanagari 75680
#define sipName_Devanagari &sipStrings_QtGui[75680]
#define sipNameNr_FontFilter 13862
#define sipName_FontFilter &sipStrings_QtGui[13862]
#define sipNameNr_Capitalize 75691
#define sipName_Capitalize &sipStrings_QtGui[75691]
#define sipNameNr_initialize 75702
#define sipName_initialize &sipStrings_QtGui[75702]
#define sipNameNr_substitute 75713
#define sipName_substitute &sipStrings_QtGui[75713]
#define sipNameNr_setRawName 75724
#define sipName_setRawName &sipStrings_QtGui[75724]
#define sipNameNr_setRawMode 75735
#define sipName_setRawMode &sipStrings_QtGui[75735]
#define sipNameNr_setKerning 75746
#define sipName_setKerning &sipStrings_QtGui[75746]
#define sipNameNr_fixedPitch 75757
#define sipName_fixedPitch &sipStrings_QtGui[75757]
#define sipNameNr_pointSizeF 75768
#define sipName_pointSizeF &sipStrings_QtGui[75768]
#define sipNameNr_Decorative 75779
#define sipName_Decorative &sipStrings_QtGui[75779]
#define sipNameNr_OldEnglish 75790
#define sipName_OldEnglish &sipStrings_QtGui[75790]
#define sipNameNr_TypeWriter 75801
#define sipName_TypeWriter &sipStrings_QtGui[75801]
#define sipNameNr_myComputer 75812
#define sipName_myComputer &sipStrings_QtGui[75812]
#define sipNameNr_proxyModel 75823
#define sipName_proxyModel &sipStrings_QtGui[75823]
#define sipNameNr_setHistory 75834
#define sipName_setHistory &sipStrings_QtGui[75834]
#define sipNameNr_acceptMode 75845
#define sipName_acceptMode &sipStrings_QtGui[75845]
#define sipNameNr_setFilters 75856
#define sipName_setFilters &sipStrings_QtGui[75856]
#define sipNameNr_selectFile 75867
#define sipName_selectFile &sipStrings_QtGui[75867]
#define sipNameNr_AcceptSave 75878
#define sipName_AcceptSave &sipStrings_QtGui[75878]
#define sipNameNr_AcceptOpen 75889
#define sipName_AcceptOpen &sipStrings_QtGui[75889]
#define sipNameNr_AcceptMode 17916
#define sipName_AcceptMode &sipStrings_QtGui[17916]
#define sipNameNr_shortcutId 75900
#define sipName_shortcutId &sipStrings_QtGui[75900]
#define sipNameNr_QHelpEvent 75911
#define sipName_QHelpEvent &sipStrings_QtGui[75911]
#define sipNameNr_answerRect 75922
#define sipName_answerRect &sipStrings_QtGui[75922]
#define sipNameNr_dropAction 75933
#define sipName_dropAction &sipStrings_QtGui[75933]
#define sipNameNr_QDropEvent 75944
#define sipName_QDropEvent &sipStrings_QtGui[75944]
#define sipNameNr_QHideEvent 75955
#define sipName_QHideEvent &sipStrings_QtGui[75955]
#define sipNameNr_QShowEvent 75966
#define sipName_QShowEvent &sipStrings_QtGui[75966]
#define sipNameNr_QMoveEvent 75977
#define sipName_QMoveEvent &sipStrings_QtGui[75977]
#define sipNameNr_FourDMouse 75988
#define sipName_FourDMouse &sipStrings_QtGui[75988]
#define sipNameNr_setHotSpot 75999
#define sipName_setHotSpot &sipStrings_QtGui[75999]
#define sipNameNr_isFloating 76010
#define sipName_isFloating &sipStrings_QtGui[76010]
#define sipNameNr_buttonRole 76021
#define sipName_buttonRole &sipStrings_QtGui[76021]
#define sipNameNr_ActionRole 76032
#define sipName_ActionRole &sipStrings_QtGui[76032]
#define sipNameNr_RejectRole 76043
#define sipName_RejectRole &sipStrings_QtGui[76043]
#define sipNameNr_AcceptRole 76054
#define sipName_AcceptRole &sipStrings_QtGui[76054]
#define sipNameNr_ButtonRole 10130
#define sipName_ButtonRole &sipStrings_QtGui[10130]
#define sipNameNr_DialogCode 30892
#define sipName_DialogCode &sipStrings_QtGui[30892]
#define sipNameNr_numScreens 76065
#define sipName_numScreens &sipStrings_QtGui[76065]
#define sipNameNr_DaySection 76076
#define sipName_DaySection &sipStrings_QtGui[76076]
#define sipNameNr_toPrevious 76087
#define sipName_toPrevious &sipStrings_QtGui[76087]
#define sipNameNr_addMapping 76098
#define sipName_addMapping &sipStrings_QtGui[76098]
#define sipNameNr_AutoSubmit 76109
#define sipName_AutoSubmit &sipStrings_QtGui[76109]
#define sipNameNr_wrapAround 76120
#define sipName_wrapAround &sipStrings_QtGui[76120]
#define sipNameNr_currentRow 76131
#define sipName_currentRow &sipStrings_QtGui[76131]
#define sipNameNr_QCompleter 76142
#define sipName_QCompleter &sipStrings_QtGui[76142]
#define sipNameNr_removeItem 76153
#define sipName_removeItem &sipStrings_QtGui[76153]
#define sipNameNr_setOptions 76164
#define sipName_setOptions &sipStrings_QtGui[76164]
#define sipNameNr_testOption 76175
#define sipName_testOption &sipStrings_QtGui[76175]
#define sipNameNr_FindBuffer 35598
#define sipName_FindBuffer &sipStrings_QtGui[35598]
#define sipNameNr_QClipboard 76186
#define sipName_QClipboard &sipStrings_QtGui[76186]
#define sipNameNr_checkState 76197
#define sipName_checkState &sipStrings_QtGui[76197]
#define sipNameNr_isTristate 76208
#define sipName_isTristate &sipStrings_QtGui[76208]
#define sipNameNr_updateCell 76219
#define sipName_updateCell &sipStrings_QtGui[76219]
#define sipNameNr_monthShown 76230
#define sipName_monthShown &sipStrings_QtGui[76230]
#define sipNameNr_focalPoint 76241
#define sipName_focalPoint &sipStrings_QtGui[76241]
#define sipNameNr_setColorAt 76252
#define sipName_setColorAt &sipStrings_QtGui[76252]
#define sipNameNr_NoGradient 76263
#define sipName_NoGradient &sipStrings_QtGui[76263]
#define sipNameNr_setTexture 76274
#define sipName_setTexture &sipStrings_QtGui[76274]
#define sipNameNr_saturation 76285
#define sipName_saturation &sipStrings_QtGui[76285]
#define sipNameNr_colorNames 76296
#define sipName_colorNames &sipStrings_QtGui[76296]
#define sipNameNr_insertItem 76307
#define sipName_insertItem &sipStrings_QtGui[76307]
#define sipNameNr_setStretch 76318
#define sipName_setStretch &sipStrings_QtGui[76318]
#define sipNameNr_setSpacing 76329
#define sipName_setSpacing &sipStrings_QtGui[76329]
#define sipNameNr_invalidate 76340
#define sipName_invalidate &sipStrings_QtGui[76340]
#define sipNameNr_addStretch 76351
#define sipName_addStretch &sipStrings_QtGui[76351]
#define sipNameNr_addSpacing 76362
#define sipName_addSpacing &sipStrings_QtGui[76362]
#define sipNameNr_QBoxLayout 76373
#define sipName_QBoxLayout &sipStrings_QtGui[76373]
#define sipNameNr_styleSheet 76384
#define sipName_styleSheet &sipStrings_QtGui[76384]
#define sipNameNr_sessionKey 76395
#define sipName_sessionKey &sipStrings_QtGui[76395]
#define sipNameNr_topLevelAt 76406
#define sipName_topLevelAt &sipStrings_QtGui[76406]
#define sipNameNr_allWidgets 76417
#define sipName_allWidgets &sipStrings_QtGui[76417]
#define sipNameNr_windowIcon 76428
#define sipName_windowIcon &sipStrings_QtGui[76428]
#define sipNameNr_setPalette 76439
#define sipName_setPalette &sipStrings_QtGui[76439]
#define sipNameNr_setVisible 76450
#define sipName_setVisible &sipStrings_QtGui[76450]
#define sipNameNr_setToolTip 76461
#define sipName_setToolTip &sipStrings_QtGui[76461]
#define sipNameNr_SliderMove 76472
#define sipName_SliderMove &sipStrings_QtGui[76472]
#define sipNameNr_singleStep 76483
#define sipName_singleStep &sipStrings_QtGui[76483]
#define sipNameNr_setMaximum 76494
#define sipName_setMaximum &sipStrings_QtGui[76494]
#define sipNameNr_setMinimum 76505
#define sipName_setMinimum &sipStrings_QtGui[76505]
#define sipNameNr_drawObject 76516
#define sipName_drawObject &sipStrings_QtGui[76516]
#define sipNameNr_selections 76527
#define sipName_selections &sipStrings_QtGui[76527]
#define sipNameNr_closeEvent 76538
#define sipName_closeEvent &sipStrings_QtGui[76538]
#define sipNameNr_isReadOnly 76549
#define sipName_isReadOnly &sipStrings_QtGui[76549]
#define sipNameNr_wheelEvent 76560
#define sipName_wheelEvent &sipStrings_QtGui[76560]
#define sipNameNr_printRange 76571
#define sipName_printRange &sipStrings_QtGui[76571]
#define sipNameNr_PrintRange 6390
#define sipName_PrintRange &sipStrings_QtGui[6390]
#define sipNameNr_OnViewport 76582
#define sipName_OnViewport &sipStrings_QtGui[76582]
#define sipNameNr_moveCursor 76593
#define sipName_moveCursor &sipStrings_QtGui[76593]
#define sipNameNr_MovePageUp 76604
#define sipName_MovePageUp &sipStrings_QtGui[76604]
#define sipNameNr_visualRect 76615
#define sipName_visualRect &sipStrings_QtGui[76615]
#define sipNameNr_SelectRows 76626
#define sipName_SelectRows &sipStrings_QtGui[76626]
#define sipNameNr_ScrollMode 9230
#define sipName_ScrollMode &sipStrings_QtGui[9230]
#define sipNameNr_ScrollHint 9260
#define sipName_ScrollHint &sipStrings_QtGui[9260]
#define sipNameNr_NoDragDrop 76637
#define sipName_NoDragDrop &sipStrings_QtGui[76637]
#define sipNameNr_commitData 76648
#define sipName_commitData &sipStrings_QtGui[76648]
#define sipNameNr_elidedText 76659
#define sipName_elidedText &sipStrings_QtGui[76659]
#define sipNameNr_paintEvent 76670
#define sipName_paintEvent &sipStrings_QtGui[76670]
#define sipNameNr_setChecked 76681
#define sipName_setChecked &sipStrings_QtGui[76681]
#define sipNameNr_autoRepeat 76692
#define sipName_autoRepeat &sipStrings_QtGui[76692]
#define sipNameNr_attributes 76703
#define sipName_attributes &sipStrings_QtGui[76703]
#define sipNameNr_lineNumber 76714
#define sipName_lineNumber &sipStrings_QtGui[76714]
#define sipNameNr_isFinished 76725
#define sipName_isFinished &sipStrings_QtGui[76725]
#define sipNameNr_setEnabled 76736
#define sipName_setEnabled &sipStrings_QtGui[76736]
#define sipNameNr_exactMatch 76747
#define sipName_exactMatch &sipStrings_QtGui[76747]
#define sipNameNr_intersects 76758
#define sipName_intersects &sipStrings_QtGui[76758]
#define sipNameNr_NotRunning 76769
#define sipName_NotRunning &sipStrings_QtGui[76769]
#define sipNameNr_childEvent 76780
#define sipName_childEvent &sipStrings_QtGui[76780]
#define sipNameNr_timerEvent 76791
#define sipName_timerEvent &sipStrings_QtGui[76791]
#define sipNameNr_QTransform 76802
#define sipName_QTransform &sipStrings_QtGui[76802]
#define sipNameNr_isEditable 76813
#define sipName_isEditable &sipStrings_QtGui[76813]
#define sipNameNr_FormatType 16260
#define sipName_FormatType &sipStrings_QtGui[16260]
#define sipNameNr_setDefault 76824
#define sipName_setDefault &sipStrings_QtGui[76824]
#define sipNameNr_Vietnamese 76835
#define sipName_Vietnamese &sipStrings_QtGui[76835]
#define sipNameNr_translated 76846
#define sipName_translated &sipStrings_QtGui[76846]
#define sipNameNr_setSorting 76857
#define sipName_setSorting &sipStrings_QtGui[76857]
#define sipNameNr_fromString 76868
#define sipName_fromString &sipStrings_QtGui[76868]
#define sipNameNr_simplified 76879
#define sipName_simplified &sipStrings_QtGui[76879]
#define sipNameNr___rshift__ 76890
#define sipName___rshift__ &sipStrings_QtGui[76890]
#define sipNameNr___lshift__ 76901
#define sipName___lshift__ &sipStrings_QtGui[76901]
#define sipNameNr_isDetached 76912
#define sipName_isDetached &sipStrings_QtGui[76912]
#define sipNameNr_decodeData 76923
#define sipName_decodeData &sipStrings_QtGui[76923]
#define sipNameNr_encodeData 76934
#define sipName_encodeData &sipStrings_QtGui[76934]
#define sipNameNr_removeRows 76945
#define sipName_removeRows &sipStrings_QtGui[76945]
#define sipNameNr_insertRows 76956
#define sipName_insertRows &sipStrings_QtGui[76956]
#define sipNameNr_headerData 76967
#define sipName_headerData &sipStrings_QtGui[76967]
#define sipNameNr_AnchorHref 57279
#define sipName_AnchorHref &sipStrings_QtGui[57279]
#define sipNameNr_AnchorName 57265
#define sipName_AnchorName &sipStrings_QtGui[57265]
#define sipNameNr_TextFormat 27152
#define sipName_TextFormat &sipStrings_QtGui[27152]
#define sipNameNr___invert__ 76978
#define sipName___invert__ &sipStrings_QtGui[76978]
#define sipNameNr_appVisual 76989
#define sipName_appVisual &sipStrings_QtGui[76989]
#define sipNameNr_appScreen 76999
#define sipName_appScreen &sipStrings_QtGui[76999]
#define sipNameNr_embedInto 77009
#define sipName_embedInto &sipStrings_QtGui[77009]
#define sipNameNr_addWindow 77019
#define sipName_addWindow &sipStrings_QtGui[77019]
#define sipNameNr_setButton 24864
#define sipName_setButton &sipStrings_QtGui[24864]
#define sipNameNr_currentId 77029
#define sipName_currentId &sipStrings_QtGui[77029]
#define sipNameNr_AeroStyle 77039
#define sipName_AeroStyle &sipStrings_QtGui[77039]
#define sipNameNr_clearMask 77049
#define sipName_clearMask &sipStrings_QtGui[77049]
#define sipNameNr_frameSize 77059
#define sipName_frameSize &sipStrings_QtGui[77059]
#define sipNameNr_setRegExp 77069
#define sipName_setRegExp &sipStrings_QtGui[77069]
#define sipNameNr_cleanIcon 77079
#define sipName_cleanIcon &sipStrings_QtGui[77079]
#define sipNameNr_QUndoView 77089
#define sipName_QUndoView &sipStrings_QtGui[77089]
#define sipNameNr_undoLimit 77099
#define sipName_undoLimit &sipStrings_QtGui[77099]
#define sipNameNr_mergeWith 77109
#define sipName_mergeWith &sipStrings_QtGui[77109]
#define sipNameNr_NotHidden 77119
#define sipName_NotHidden &sipStrings_QtGui[77119]
#define sipNameNr_itemBelow 77129
#define sipName_itemBelow &sipStrings_QtGui[77129]
#define sipNameNr_itemAbove 77139
#define sipName_itemAbove &sipStrings_QtGui[77139]
#define sipNameNr_expandAll 77149
#define sipName_expandAll &sipStrings_QtGui[77149]
#define sipNameNr_collapsed 77159
#define sipName_collapsed &sipStrings_QtGui[77159]
#define sipNameNr_setHeader 77169
#define sipName_setHeader &sipStrings_QtGui[77169]
#define sipNameNr_QTreeView 77179
#define sipName_QTreeView &sipStrings_QtGui[77179]
#define sipNameNr_fromScale 77189
#define sipName_fromScale &sipStrings_QtGui[77189]
#define sipNameNr_isScaling 77199
#define sipName_isScaling &sipStrings_QtGui[77199]
#define sipNameNr_TxProject 77209
#define sipName_TxProject &sipStrings_QtGui[77209]
#define sipNameNr_autoRaise 77219
#define sipName_autoRaise &sipStrings_QtGui[77219]
#define sipNameNr_popupMode 77229
#define sipName_popupMode &sipStrings_QtGui[77229]
#define sipNameNr_splitCell 77239
#define sipName_splitCell &sipStrings_QtGui[77239]
#define sipNameNr_delimiter 77249
#define sipName_delimiter &sipStrings_QtGui[77249]
#define sipNameNr_CenterTab 77259
#define sipName_CenterTab &sipStrings_QtGui[77259]
#define sipNameNr_userState 77269
#define sipName_userState &sipStrings_QtGui[77269]
#define sipNameNr_blockList 77279
#define sipName_blockList &sipStrings_QtGui[77279]
#define sipNameNr_QTextList 77289
#define sipName_QTextList &sipStrings_QtGui[77289]
#define sipNameNr_textStart 77299
#define sipName_textStart &sipStrings_QtGui[77299]
#define sipNameNr_xToCursor 77309
#define sipName_xToCursor &sipStrings_QtGui[77309]
#define sipNameNr_cursorToX 77319
#define sipName_cursorToX &sipStrings_QtGui[77319]
#define sipNameNr_QTextLine 77329
#define sipName_QTextLine &sipStrings_QtGui[77329]
#define sipNameNr_SkipWords 77339
#define sipName_SkipWords &sipStrings_QtGui[77339]
#define sipNameNr_endLayout 77349
#define sipName_endLayout &sipStrings_QtGui[77349]
#define sipNameNr_setAscent 77359
#define sipName_setAscent &sipStrings_QtGui[77359]
#define sipNameNr_setBorder 77369
#define sipName_setBorder &sipStrings_QtGui[77369]
#define sipNameNr_FloatLeft 77379
#define sipName_FloatLeft &sipStrings_QtGui[77379]
#define sipNameNr_topMargin 77389
#define sipName_topMargin &sipStrings_QtGui[77389]
#define sipNameNr_setAnchor 77399
#define sipName_setAnchor &sipStrings_QtGui[77399]
#define sipNameNr_ImageName 77409
#define sipName_ImageName &sipStrings_QtGui[77409]
#define sipNameNr_ListStyle 77419
#define sipName_ListStyle &sipStrings_QtGui[77419]
#define sipNameNr_lineCount 77429
#define sipName_lineCount &sipStrings_QtGui[77429]
#define sipNameNr_lastBlock 77439
#define sipName_lastBlock &sipStrings_QtGui[77439]
#define sipNameNr_findBlock 77449
#define sipName_findBlock &sipStrings_QtGui[77449]
#define sipNameNr_rootFrame 77459
#define sipName_rootFrame &sipStrings_QtGui[77459]
#define sipNameNr_FindFlags 14400
#define sipName_FindFlags &sipStrings_QtGui[14400]
#define sipNameNr_WordRight 77469
#define sipName_WordRight &sipStrings_QtGui[77469]
#define sipNameNr_NextBlock 77479
#define sipName_NextBlock &sipStrings_QtGui[77479]
#define sipNameNr_EndOfWord 48389
#define sipName_EndOfWord &sipStrings_QtGui[48389]
#define sipNameNr_EndOfLine 48373
#define sipName_EndOfLine &sipStrings_QtGui[48373]
#define sipNameNr_openLinks 77489
#define sipName_openLinks &sipStrings_QtGui[77489]
#define sipNameNr_setSource 77499
#define sipName_setSource &sipStrings_QtGui[77499]
#define sipNameNr_QTextEdit 77509
#define sipName_QTextEdit &sipStrings_QtGui[77509]
#define sipNameNr_setTabBar 77519
#define sipName_setTabBar &sipStrings_QtGui[77519]
#define sipNameNr_visualRow 77529
#define sipName_visualRow &sipStrings_QtGui[77529]
#define sipNameNr_bottomRow 77539
#define sipName_bottomRow &sipStrings_QtGui[77539]
#define sipNameNr_selectRow 77549
#define sipName_selectRow &sipStrings_QtGui[77549]
#define sipNameNr_gridStyle 77559
#define sipName_gridStyle &sipStrings_QtGui[77559]
#define sipNameNr_rowHeight 77569
#define sipName_rowHeight &sipStrings_QtGui[77569]
#define sipNameNr_expanding 77579
#define sipName_expanding &sipStrings_QtGui[77579]
#define sipNameNr_tabButton 77589
#define sipName_tabButton &sipStrings_QtGui[77589]
#define sipNameNr_RightSide 77599
#define sipName_RightSide &sipStrings_QtGui[77599]
#define sipNameNr_elideMode 77609
#define sipName_elideMode &sipStrings_QtGui[77609]
#define sipNameNr_removeTab 77619
#define sipName_removeTab &sipStrings_QtGui[77619]
#define sipNameNr_insertTab 77629
#define sipName_insertTab &sipStrings_QtGui[77629]
#define sipNameNr_Alternate 77639
#define sipName_Alternate &sipStrings_QtGui[77639]
#define sipNameNr_popupRect 77649
#define sipName_popupRect &sipStrings_QtGui[77649]
#define sipNameNr_arrowType 77659
#define sipName_arrowType &sipStrings_QtGui[77659]
#define sipNameNr_floatable 77669
#define sipName_floatable &sipStrings_QtGui[77669]
#define sipNameNr_checkType 77679
#define sipName_checkType &sipStrings_QtGui[77679]
#define sipNameNr_Exclusive 45601
#define sipName_Exclusive &sipStrings_QtGui[45601]
#define sipNameNr_CheckType 6520
#define sipName_CheckType &sipStrings_QtGui[6520]
#define sipNameNr_EmptyArea 40
#define sipName_EmptyArea &sipStrings_QtGui[40]
#define sipNameNr_Separator 9783
#define sipName_Separator &sipStrings_QtGui[9783]
#define sipNameNr_Beginning 77689
#define sipName_Beginning &sipStrings_QtGui[77689]
#define sipNameNr_SO_Slider 77699
#define sipName_SO_Slider &sipStrings_QtGui[77699]
#define sipNameNr_SO_Header 77709
#define sipName_SO_Header &sipStrings_QtGui[77709]
#define sipNameNr_SO_Button 77719
#define sipName_SO_Button &sipStrings_QtGui[77719]
#define sipNameNr_visualPos 77729
#define sipName_visualPos &sipStrings_QtGui[77729]
#define sipNameNr_CT_Slider 77739
#define sipName_CT_Slider &sipStrings_QtGui[77739]
#define sipNameNr_CC_Slider 77749
#define sipName_CC_Slider &sipStrings_QtGui[77749]
#define sipNameNr_CE_Header 77759
#define sipName_CE_Header &sipStrings_QtGui[77759]
#define sipNameNr_PE_Widget 77769
#define sipName_PE_Widget &sipStrings_QtGui[77769]
#define sipNameNr_State_Top 77779
#define sipName_State_Top &sipStrings_QtGui[77779]
#define sipNameNr_State_Off 77789
#define sipName_State_Off &sipStrings_QtGui[77789]
#define sipNameNr_StateFlag 37784
#define sipName_StateFlag &sipStrings_QtGui[37784]
#define sipNameNr_takeChild 77799
#define sipName_takeChild &sipStrings_QtGui[77799]
#define sipNameNr_appendRow 77809
#define sipName_appendRow &sipStrings_QtGui[77809]
#define sipNameNr_QSplitter 77819
#define sipName_QSplitter &sipStrings_QtGui[77819]
#define sipNameNr_cleanText 77829
#define sipName_cleanText &sipStrings_QtGui[77829]
#define sipNameNr_setSuffix 77839
#define sipName_setSuffix &sipStrings_QtGui[77839]
#define sipNameNr_setPrefix 77849
#define sipName_setPrefix &sipStrings_QtGui[77849]
#define sipNameNr_sortOrder 77859
#define sipName_sortOrder &sipStrings_QtGui[77859]
#define sipNameNr_TicksLeft 77869
#define sipName_TicksLeft &sipStrings_QtGui[77869]
#define sipNameNr_TabWidget 37730
#define sipName_TabWidget &sipStrings_QtGui[37730]
#define sipNameNr_ButtonBox 44496
#define sipName_ButtonBox &sipStrings_QtGui[44496]
#define sipNameNr_Expanding 42524
#define sipName_Expanding &sipStrings_QtGui[42524]
#define sipNameNr_Preferred 77879
#define sipName_Preferred &sipStrings_QtGui[77879]
#define sipNameNr_QSizeGrip 77889
#define sipName_QSizeGrip &sipStrings_QtGui[77889]
#define sipNameNr_QShortcut 77899
#define sipName_QShortcut &sipStrings_QtGui[77899]
#define sipNameNr_Rectangle 77909
#define sipName_Rectangle &sipStrings_QtGui[77909]
#define sipNameNr_forceShow 77919
#define sipName_forceShow &sipStrings_QtGui[77919]
#define sipNameNr_autoClose 77929
#define sipName_autoClose &sipStrings_QtGui[77929]
#define sipNameNr_autoReset 77939
#define sipName_autoReset &sipStrings_QtGui[77939]
#define sipNameNr_FitInView 77949
#define sipName_FitInView &sipStrings_QtGui[77949]
#define sipNameNr_setDuplex 77959
#define sipName_setDuplex &sipStrings_QtGui[77959]
#define sipNameNr_paperSize 77969
#define sipName_paperSize &sipStrings_QtGui[77969]
#define sipNameNr_paperRect 77979
#define sipName_paperRect &sipStrings_QtGui[77979]
#define sipNameNr_numCopies 77989
#define sipName_numCopies &sipStrings_QtGui[77989]
#define sipNameNr_colorMode 77999
#define sipName_colorMode &sipStrings_QtGui[77999]
#define sipNameNr_pageOrder 78009
#define sipName_pageOrder &sipStrings_QtGui[78009]
#define sipNameNr_PdfFormat 78019
#define sipName_PdfFormat &sipStrings_QtGui[78019]
#define sipNameNr_GrayScale 78029
#define sipName_GrayScale &sipStrings_QtGui[78029]
#define sipNameNr_ColorMode 29673
#define sipName_ColorMode &sipStrings_QtGui[29673]
#define sipNameNr_PageOrder 29693
#define sipName_PageOrder &sipStrings_QtGui[29693]
#define sipNameNr_Executive 78039
#define sipName_Executive &sipStrings_QtGui[78039]
#define sipNameNr_Landscape 78049
#define sipName_Landscape &sipStrings_QtGui[78049]
#define sipNameNr_toPolygon 78059
#define sipName_toPolygon &sipStrings_QtGui[78059]
#define sipNameNr_QPolygonF 78069
#define sipName_QPolygonF &sipStrings_QtGui[78069]
#define sipNameNr_putPoints 78079
#define sipName_putPoints &sipStrings_QtGui[78079]
#define sipNameNr_ShareMode 33699
#define sipName_ShareMode &sipStrings_QtGui[33699]
#define sipNameNr_isQBitmap 78089
#define sipName_isQBitmap &sipStrings_QtGui[78089]
#define sipNameNr_setWidthF 78099
#define sipName_setWidthF &sipStrings_QtGui[78099]
#define sipNameNr_highlight 68752
#define sipName_highlight &sipStrings_QtGui[68752]
#define sipNameNr_Highlight 78109
#define sipName_Highlight &sipStrings_QtGui[78109]
#define sipNameNr_ColorRole 29753
#define sipName_ColorRole &sipStrings_QtGui[29753]
#define sipNameNr_joinStyle 78119
#define sipName_joinStyle &sipStrings_QtGui[78119]
#define sipNameNr_elementAt 78129
#define sipName_elementAt &sipStrings_QtGui[78129]
#define sipNameNr_arcMoveTo 78139
#define sipName_arcMoveTo &sipStrings_QtGui[78139]
#define sipNameNr_addRegion 78149
#define sipName_addRegion &sipStrings_QtGui[78149]
#define sipNameNr_isCurveTo 78159
#define sipName_isCurveTo &sipStrings_QtGui[78159]
#define sipNameNr_QuickDraw 78169
#define sipName_QuickDraw &sipStrings_QtGui[78169]
#define sipNameNr_setActive 78179
#define sipName_setActive &sipStrings_QtGui[78179]
#define sipNameNr_DirtyFont 78189
#define sipName_DirtyFont &sipStrings_QtGui[78189]
#define sipNameNr_DirtyFlag 17245
#define sipName_DirtyFlag &sipStrings_QtGui[17245]
#define sipNameNr_StrikeOut 41385
#define sipName_StrikeOut &sipStrings_QtGui[41385]
#define sipNameNr_QTextItem 78199
#define sipName_QTextItem &sipStrings_QtGui[78199]
#define sipNameNr_PdmHeight 78209
#define sipName_PdmHeight &sipStrings_QtGui[78209]
#define sipNameNr_drawPoint 78219
#define sipName_drawPoint &sipStrings_QtGui[78219]
#define sipNameNr_eraseRect 78229
#define sipName_eraseRect &sipStrings_QtGui[78229]
#define sipNameNr_drawImage 78239
#define sipName_drawImage &sipStrings_QtGui[78239]
#define sipNameNr_drawChord 78249
#define sipName_drawChord &sipStrings_QtGui[78249]
#define sipNameNr_drawRects 78259
#define sipName_drawRects &sipStrings_QtGui[78259]
#define sipNameNr_drawLines 78269
#define sipName_drawLines &sipStrings_QtGui[78269]
#define sipNameNr_setWindow 78279
#define sipName_setWindow &sipStrings_QtGui[78279]
#define sipNameNr_setCorner 78289
#define sipName_setCorner &sipStrings_QtGui[78289]
#define sipNameNr_statusBar 78299
#define sipName_statusBar &sipStrings_QtGui[78299]
#define sipNameNr_findItems 78309
#define sipName_findItems &sipStrings_QtGui[78309]
#define sipNameNr_sortItems 78319
#define sipName_sortItems &sipStrings_QtGui[78319]
#define sipNameNr_setHidden 78329
#define sipName_setHidden &sipStrings_QtGui[78329]
#define sipNameNr_textColor 78339
#define sipName_textColor &sipStrings_QtGui[78339]
#define sipNameNr_batchSize 78349
#define sipName_batchSize &sipStrings_QtGui[78349]
#define sipNameNr_QListView 78359
#define sipName_QListView &sipStrings_QtGui[78359]
#define sipNameNr_inputMask 78369
#define sipName_inputMask &sipStrings_QtGui[78369]
#define sipNameNr_backspace 78379
#define sipName_backspace &sipStrings_QtGui[78379]
#define sipNameNr_maxLength 78389
#define sipName_maxLength &sipStrings_QtGui[78389]
#define sipNameNr_QLineEdit 78399
#define sipName_QLineEdit &sipStrings_QtGui[78399]
#define sipNameNr_numDigits 78409
#define sipName_numDigits &sipStrings_QtGui[78409]
#define sipNameNr_setMargin 78419
#define sipName_setMargin &sipStrings_QtGui[78419]
#define sipNameNr_setIndent 78429
#define sipName_setIndent &sipStrings_QtGui[78429]
#define sipNameNr_Underline 27913
#define sipName_Underline &sipStrings_QtGui[27913]
#define sipNameNr_SelectAll 78439
#define sipName_SelectAll &sipStrings_QtGui[78439]
#define sipNameNr_NextChild 51058
#define sipName_NextChild &sipStrings_QtGui[51058]
#define sipNameNr_drawFocus 78449
#define sipName_drawFocus &sipStrings_QtGui[78449]
#define sipNameNr_drawCheck 78459
#define sipName_drawCheck &sipStrings_QtGui[78459]
#define sipNameNr_textValue 78469
#define sipName_textValue &sipStrings_QtGui[78469]
#define sipNameNr_inputMode 78479
#define sipName_inputMode &sipStrings_QtGui[78479]
#define sipNameNr_getDouble 78489
#define sipName_getDouble &sipStrings_QtGui[78489]
#define sipNameNr_TextInput 78499
#define sipName_TextInput &sipStrings_QtGui[78499]
#define sipNameNr_InputMode 17461
#define sipName_InputMode &sipStrings_QtGui[17461]
#define sipNameNr_languages 78509
#define sipName_languages &sipStrings_QtGui[78509]
#define sipNameNr_setFormat 78519
#define sipName_setFormat &sipStrings_QtGui[78519]
#define sipNameNr_Animation 20093
#define sipName_Animation &sipStrings_QtGui[20093]
#define sipNameNr_numColors 78529
#define sipName_numColors &sipStrings_QtGui[78529]
#define sipNameNr_InvertRgb 78539
#define sipName_InvertRgb &sipStrings_QtGui[78539]
#define sipNameNr_selection 78549
#define sipName_selection &sipStrings_QtGui[78549]
#define sipNameNr_isMovable 78559
#define sipName_isMovable &sipStrings_QtGui[78559]
#define sipNameNr_QGroupBox 78569
#define sipName_QGroupBox &sipStrings_QtGui[78569]
#define sipNameNr_fitInView 78579
#define sipName_fitInView &sipStrings_QtGui[78579]
#define sipNameNr_CacheNone 78589
#define sipName_CacheNone &sipStrings_QtGui[78589]
#define sipNameNr_screenPos 78599
#define sipName_screenPos &sipStrings_QtGui[78599]
#define sipNameNr_moveEvent 78609
#define sipName_moveEvent &sipStrings_QtGui[78609]
#define sipNameNr_AllLayers 78619
#define sipName_AllLayers &sipStrings_QtGui[78619]
#define sipNameNr_ItemLayer 78629
#define sipName_ItemLayer &sipStrings_QtGui[78629]
#define sipNameNr_drawItems 78639
#define sipName_drawItems &sipStrings_QtGui[78639]
#define sipNameNr_focusItem 78649
#define sipName_focusItem &sipStrings_QtGui[78649]
#define sipNameNr_addPixmap 78659
#define sipName_addPixmap &sipStrings_QtGui[78659]
#define sipNameNr_sceneRect 78669
#define sipName_sceneRect &sipStrings_QtGui[78669]
#define sipNameNr_shearList 78679
#define sipName_shearList &sipStrings_QtGui[78679]
#define sipNameNr_scaleList 78689
#define sipName_scaleList &sipStrings_QtGui[78689]
#define sipNameNr_textWidth 78699
#define sipName_textWidth &sipStrings_QtGui[78699]
#define sipNameNr_shapeMode 78709
#define sipName_shapeMode &sipStrings_QtGui[78709]
#define sipNameNr_setOffset 78719
#define sipName_setOffset &sipStrings_QtGui[78719]
#define sipNameNr_MaskShape 34991
#define sipName_MaskShape &sipStrings_QtGui[34991]
#define sipNameNr_ShapeMode 7874
#define sipName_ShapeMode &sipStrings_QtGui[7874]
#define sipNameNr_spanAngle 78729
#define sipName_spanAngle &sipStrings_QtGui[78729]
#define sipNameNr_isClipped 78739
#define sipName_isClipped &sipStrings_QtGui[78739]
#define sipNameNr_grabMouse 70744
#define sipName_grabMouse &sipStrings_QtGui[70744]
#define sipNameNr_cacheMode 78749
#define sipName_cacheMode &sipStrings_QtGui[78749]
#define sipNameNr_mapToItem 78759
#define sipName_mapToItem &sipStrings_QtGui[78759]
#define sipNameNr_setZValue 78769
#define sipName_setZValue &sipStrings_QtGui[78769]
#define sipNameNr_hasCursor 78779
#define sipName_hasCursor &sipStrings_QtGui[78779]
#define sipNameNr_setCursor 70840
#define sipName_setCursor &sipStrings_QtGui[70840]
#define sipNameNr_CacheMode 15575
#define sipName_CacheMode &sipStrings_QtGui[15575]
#define sipNameNr_drawFrame 78789
#define sipName_drawFrame &sipStrings_QtGui[78789]
#define sipNameNr_frameRect 78799
#define sipName_frameRect &sipStrings_QtGui[78799]
#define sipNameNr_StyleMask 39332
#define sipName_StyleMask &sipStrings_QtGui[39332]
#define sipNameNr_setLayout 78809
#define sipName_setLayout &sipStrings_QtGui[78809]
#define sipNameNr_FieldRole 78819
#define sipName_FieldRole &sipStrings_QtGui[78819]
#define sipNameNr_LabelRole 78829
#define sipName_LabelRole &sipStrings_QtGui[78829]
#define sipNameNr_lineWidth 78839
#define sipName_lineWidth &sipStrings_QtGui[78839]
#define sipNameNr_charWidth 78849
#define sipName_charWidth &sipStrings_QtGui[78849]
#define sipNameNr_QFontInfo 78859
#define sipName_QFontInfo &sipStrings_QtGui[78859]
#define sipNameNr_SmallCaps 78869
#define sipName_SmallCaps &sipStrings_QtGui[78869]
#define sipNameNr_MixedCase 78879
#define sipName_MixedCase &sipStrings_QtGui[78879]
#define sipNameNr_setItalic 78889
#define sipName_setItalic &sipStrings_QtGui[78889]
#define sipNameNr_styleHint 78899
#define sipName_styleHint &sipStrings_QtGui[78899]
#define sipNameNr_strikeOut 78909
#define sipName_strikeOut &sipStrings_QtGui[78909]
#define sipNameNr_underline 78919
#define sipName_underline &sipStrings_QtGui[78919]
#define sipNameNr_setWeight 78929
#define sipName_setWeight &sipStrings_QtGui[78929]
#define sipNameNr_pixelSize 78939
#define sipName_pixelSize &sipStrings_QtGui[78939]
#define sipNameNr_pointSize 78949
#define sipName_pointSize &sipStrings_QtGui[78949]
#define sipNameNr_setFamily 78959
#define sipName_setFamily &sipStrings_QtGui[78959]
#define sipNameNr_Condensed 55228
#define sipName_Condensed &sipStrings_QtGui[55228]
#define sipNameNr_SansSerif 78969
#define sipName_SansSerif &sipStrings_QtGui[78969]
#define sipNameNr_Helvetica 78979
#define sipName_Helvetica &sipStrings_QtGui[78979]
#define sipNameNr_StyleHint 37388
#define sipName_StyleHint &sipStrings_QtGui[37388]
#define sipNameNr_labelText 78989
#define sipName_labelText &sipStrings_QtGui[78989]
#define sipNameNr_directory 78999
#define sipName_directory &sipStrings_QtGui[78999]
#define sipNameNr_Directory 26922
#define sipName_Directory &sipStrings_QtGui[26922]
#define sipNameNr_Attribute 10102
#define sipName_Attribute &sipStrings_QtGui[10102]
#define sipNameNr_lostFocus 79009
#define sipName_lostFocus &sipStrings_QtGui[79009]
#define sipNameNr_QKeyEvent 79019
#define sipName_QKeyEvent &sipStrings_QtGui[79019]
#define sipNameNr_globalPos 79029
#define sipName_globalPos &sipStrings_QtGui[79029]
#define sipNameNr_modifiers 79039
#define sipName_modifiers &sipStrings_QtGui[79039]
#define sipNameNr_qtHandler 79049
#define sipName_qtHandler &sipStrings_QtGui[79049]
#define sipNameNr_QDirModel 79059
#define sipName_QDirModel &sipStrings_QtGui[79059]
#define sipNameNr_ApplyRole 79069
#define sipName_ApplyRole &sipStrings_QtGui[79069]
#define sipNameNr_ResetRole 79079
#define sipName_ResetRole &sipStrings_QtGui[79079]
#define sipNameNr_KdeLayout 79089
#define sipName_KdeLayout &sipStrings_QtGui[79089]
#define sipNameNr_MacLayout 79099
#define sipName_MacLayout &sipStrings_QtGui[79099]
#define sipNameNr_WinLayout 79109
#define sipName_WinLayout &sipStrings_QtGui[79109]
#define sipNameNr_setResult 79119
#define sipName_setResult &sipStrings_QtGui[79119]
#define sipNameNr_extension 79129
#define sipName_extension &sipStrings_QtGui[79129]
#define sipNameNr_notchSize 79139
#define sipName_notchSize &sipStrings_QtGui[79139]
#define sipNameNr_QDateEdit 79149
#define sipName_QDateEdit &sipStrings_QtGui[79149]
#define sipNameNr_QTimeEdit 79159
#define sipName_QTimeEdit &sipStrings_QtGui[79159]
#define sipNameNr_sectionAt 79169
#define sipName_sectionAt &sipStrings_QtGui[79169]
#define sipNameNr_splitPath 79179
#define sipName_splitPath &sipStrings_QtGui[79179]
#define sipNameNr_setWidget 79189
#define sipName_setWidget &sipStrings_QtGui[79189]
#define sipNameNr_completer 79199
#define sipName_completer &sipStrings_QtGui[79199]
#define sipNameNr_hidePopup 79209
#define sipName_hidePopup &sipStrings_QtGui[79209]
#define sipNameNr_showPopup 79219
#define sipName_showPopup &sipStrings_QtGui[79219]
#define sipNameNr_validator 79229
#define sipName_validator &sipStrings_QtGui[79229]
#define sipNameNr_QComboBox 79239
#define sipName_QComboBox &sipStrings_QtGui[79239]
#define sipNameNr_setOption 79249
#define sipName_setOption &sipStrings_QtGui[79249]
#define sipNameNr_setPixmap 79259
#define sipName_setPixmap &sipStrings_QtGui[79259]
#define sipNameNr_QCheckBox 79269
#define sipName_QCheckBox &sipStrings_QtGui[79269]
#define sipNameNr_showToday 79279
#define sipName_showToday &sipStrings_QtGui[79279]
#define sipNameNr_paintCell 79289
#define sipName_paintCell &sipStrings_QtGui[79289]
#define sipNameNr_yearShown 79299
#define sipName_yearShown &sipStrings_QtGui[79299]
#define sipNameNr_checkedId 79309
#define sipName_checkedId &sipStrings_QtGui[79309]
#define sipNameNr_addButton 79319
#define sipName_addButton &sipStrings_QtGui[79319]
#define sipNameNr_exclusive 79329
#define sipName_exclusive &sipStrings_QtGui[79329]
#define sipNameNr_setRadius 79339
#define sipName_setRadius &sipStrings_QtGui[79339]
#define sipNameNr_setCenter 79349
#define sipName_setCenter &sipStrings_QtGui[79349]
#define sipNameNr_finalStop 79359
#define sipName_finalStop &sipStrings_QtGui[79359]
#define sipNameNr_setSpread 79369
#define sipName_setSpread &sipStrings_QtGui[79369]
#define sipNameNr_PadSpread 79379
#define sipName_PadSpread &sipStrings_QtGui[79379]
#define sipNameNr_QGradient 79389
#define sipName_QGradient &sipStrings_QtGui[79389]
#define sipNameNr_transform 79399
#define sipName_transform &sipStrings_QtGui[79399]
#define sipNameNr_setMatrix 70792
#define sipName_setMatrix &sipStrings_QtGui[70792]
#define sipNameNr_fromCmykF 79409
#define sipName_fromCmykF &sipStrings_QtGui[79409]
#define sipNameNr_convertTo 79419
#define sipName_convertTo &sipStrings_QtGui[79419]
#define sipNameNr_setGreenF 79429
#define sipName_setGreenF &sipStrings_QtGui[79429]
#define sipNameNr_setAlphaF 79439
#define sipName_setAlphaF &sipStrings_QtGui[79439]
#define sipNameNr_addLayout 79449
#define sipName_addLayout &sipStrings_QtGui[79449]
#define sipNameNr_addWidget 79459
#define sipName_addWidget &sipStrings_QtGui[79459]
#define sipNameNr_fromImage 79469
#define sipName_fromImage &sipStrings_QtGui[79469]
#define sipNameNr_saveState 79479
#define sipName_saveState &sipStrings_QtGui[79479]
#define sipNameNr_sessionId 79489
#define sipName_sessionId &sipStrings_QtGui[79489]
#define sipNameNr_clipboard 79499
#define sipName_clipboard &sipStrings_QtGui[79499]
#define sipNameNr_colorSpec 79509
#define sipName_colorSpec &sipStrings_QtGui[79509]
#define sipNameNr_ManyColor 79519
#define sipName_ManyColor &sipStrings_QtGui[79519]
#define sipNameNr_ColorSpec 18085
#define sipName_ColorSpec &sipStrings_QtGui[18085]
#define sipNameNr_GuiServer 79529
#define sipName_GuiServer &sipStrings_QtGui[79529]
#define sipNameNr_GuiClient 79539
#define sipName_GuiClient &sipStrings_QtGui[79539]
#define sipNameNr_addAction 79549
#define sipName_addAction &sipStrings_QtGui[79549]
#define sipNameNr_shortcuts 79559
#define sipName_shortcuts &sipStrings_QtGui[79559]
#define sipNameNr_AboutRole 79569
#define sipName_AboutRole &sipStrings_QtGui[79569]
#define sipNameNr_triggered 79579
#define sipName_triggered &sipStrings_QtGui[79579]
#define sipNameNr_isVisible 79589
#define sipName_isVisible &sipStrings_QtGui[79589]
#define sipNameNr_whatsThis 79599
#define sipName_whatsThis &sipStrings_QtGui[79599]
#define sipNameNr_statusTip 79609
#define sipName_statusTip &sipStrings_QtGui[79609]
#define sipNameNr_pageCount 79619
#define sipName_pageCount &sipStrings_QtGui[79619]
#define sipNameNr_showEvent 79629
#define sipName_showEvent &sipStrings_QtGui[79629]
#define sipNameNr_hideEvent 79639
#define sipName_hideEvent &sipStrings_QtGui[79639]
#define sipNameNr_alignment 79649
#define sipName_alignment &sipStrings_QtGui[79649]
#define sipNameNr_NoButtons 79659
#define sipName_NoButtons &sipStrings_QtGui[79659]
#define sipNameNr_PlusMinus 79669
#define sipName_PlusMinus &sipStrings_QtGui[79669]
#define sipNameNr_setFromTo 79679
#define sipName_setFromTo &sipStrings_QtGui[79679]
#define sipNameNr_setMinMax 79689
#define sipName_setMinMax &sipStrings_QtGui[79689]
#define sipNameNr_PageRange 56218
#define sipName_PageRange &sipStrings_QtGui[56218]
#define sipNameNr_Selection 361
#define sipName_Selection &sipStrings_QtGui[361]
#define sipNameNr_BelowItem 79699
#define sipName_BelowItem &sipStrings_QtGui[79699]
#define sipNameNr_AboveItem 79709
#define sipName_AboveItem &sipStrings_QtGui[79709]
#define sipNameNr_dropEvent 79719
#define sipName_dropEvent &sipStrings_QtGui[79719]
#define sipNameNr_startDrag 79729
#define sipName_startDrag &sipStrings_QtGui[79729]
#define sipNameNr_MoveRight 79739
#define sipName_MoveRight &sipStrings_QtGui[79739]
#define sipNameNr_selectAll 79749
#define sipName_selectAll &sipStrings_QtGui[79749]
#define sipNameNr_rootIndex 79759
#define sipName_rootIndex &sipStrings_QtGui[79759]
#define sipNameNr_helpEvent 79769
#define sipName_helpEvent &sipStrings_QtGui[79769]
#define sipNameNr_hitButton 79779
#define sipName_hitButton &sipStrings_QtGui[79779]
#define sipNameNr_isChecked 79789
#define sipName_isChecked &sipStrings_QtGui[79789]
#define sipNameNr_isDefault 79799
#define sipName_isDefault &sipStrings_QtGui[79799]
#define sipNameNr_setPaused 79809
#define sipName_setPaused &sipStrings_QtGui[79809]
#define sipNameNr_loopCount 79819
#define sipName_loopCount &sipStrings_QtGui[79819]
#define sipNameNr_takeFirst 79829
#define sipName_takeFirst &sipStrings_QtGui[79829]
#define sipNameNr_removeAll 79839
#define sipName_removeAll &sipStrings_QtGui[79839]
#define sipNameNr_activated 79849
#define sipName_activated &sipStrings_QtGui[79849]
#define sipNameNr_isEnabled 79859
#define sipName_isEnabled &sipStrings_QtGui[79859]
#define sipNameNr_transpose 79869
#define sipName_transpose &sipStrings_QtGui[79869]
#define sipNameNr_setLocale 67612
#define sipName_setLocale &sipStrings_QtGui[67612]
#define sipNameNr_setHeight 79879
#define sipName_setHeight &sipStrings_QtGui[79879]
#define sipNameNr_setBottom 79889
#define sipName_setBottom &sipStrings_QtGui[79889]
#define sipNameNr_receivers 79899
#define sipName_receivers &sipStrings_QtGui[79899]
#define sipNameNr_setParent 79909
#define sipName_setParent &sipStrings_QtGui[79909]
#define sipNameNr_Malayalam 79919
#define sipName_Malayalam &sipStrings_QtGui[79919]
#define sipNameNr_intersect 79929
#define sipName_intersect &sipStrings_QtGui[79929]
#define sipNameNr_setPoints 79939
#define sipName_setPoints &sipStrings_QtGui[79939]
#define sipNameNr_setFilter 79949
#define sipName_setFilter &sipStrings_QtGui[79949]
#define sipNameNr_setStatus 79959
#define sipName_setStatus &sipStrings_QtGui[79959]
#define sipNameNr_setDevice 79969
#define sipName_setDevice &sipStrings_QtGui[79969]
#define sipNameNr_WhatsThis 46693
#define sipName_WhatsThis &sipStrings_QtGui[46693]
#define sipNameNr_Clipboard 61466
#define sipName_Clipboard &sipStrings_QtGui[61466]
#define sipNameNr_translate 79979
#define sipName_translate &sipStrings_QtGui[79979]
#define sipNameNr_sendEvent 79989
#define sipName_sendEvent &sipStrings_QtGui[79989]
#define sipNameNr_direction 79999
#define sipName_direction &sipStrings_QtGui[79999]
#define sipNameNr_Direction 10554
#define sipName_Direction &sipStrings_QtGui[10554]
#define sipNameNr_removeRow 80009
#define sipName_removeRow &sipStrings_QtGui[80009]
#define sipNameNr_insertRow 80019
#define sipName_insertRow &sipStrings_QtGui[80019]
#define sipNameNr_fetchMore 80029
#define sipName_fetchMore &sipStrings_QtGui[80029]
#define sipNameNr_mimeTypes 80039
#define sipName_mimeTypes &sipStrings_QtGui[80039]
#define sipNameNr_NoSection 80049
#define sipName_NoSection &sipStrings_QtGui[80049]
#define sipNameNr_appCells 80059
#define sipName_appCells &sipStrings_QtGui[80059]
#define sipNameNr_appDepth 80068
#define sipName_appDepth &sipStrings_QtGui[80068]
#define sipNameNr_colormap 80077
#define sipName_colormap &sipStrings_QtGui[80077]
#define sipNameNr_appClass 80086
#define sipName_appClass &sipStrings_QtGui[80086]
#define sipNameNr_QX11Info 80095
#define sipName_QX11Info &sipStrings_QtGui[80095]
#define sipNameNr_embedded 80104
#define sipName_embedded &sipStrings_QtGui[80104]
#define sipNameNr_Internal 80113
#define sipName_Internal &sipStrings_QtGui[80113]
#define sipNameNr_subTitle 80122
#define sipName_subTitle &sipStrings_QtGui[80122]
#define sipNameNr_setField 80131
#define sipName_setField &sipStrings_QtGui[80131]
#define sipNameNr_MacStyle 80140
#define sipName_MacStyle &sipStrings_QtGui[80140]
#define sipNameNr_setShown 80149
#define sipName_setShown &sipStrings_QtGui[80149]
#define sipNameNr_baseSize 80158
#define sipName_baseSize &sipStrings_QtGui[80158]
#define sipNameNr_notation 80167
#define sipName_notation &sipStrings_QtGui[80167]
#define sipNameNr_Notation 11169
#define sipName_Notation &sipStrings_QtGui[11169]
#define sipNameNr_setStack 80176
#define sipName_setStack &sipStrings_QtGui[80176]
#define sipNameNr_setIndex 80185
#define sipName_setIndex &sipStrings_QtGui[80185]
#define sipNameNr_setClean 80194
#define sipName_setClean &sipStrings_QtGui[80194]
#define sipNameNr_endMacro 80203
#define sipName_endMacro &sipStrings_QtGui[80203]
#define sipNameNr_redoText 80212
#define sipName_redoText &sipStrings_QtGui[80212]
#define sipNameNr_undoText 80221
#define sipName_undoText &sipStrings_QtGui[80221]
#define sipNameNr_addStack 80230
#define sipName_addStack &sipStrings_QtGui[80230]
#define sipNameNr_UserFlag 80239
#define sipName_UserFlag &sipStrings_QtGui[80239]
#define sipNameNr_Editable 30134
#define sipName_Editable &sipStrings_QtGui[30134]
#define sipNameNr_addChild 80248
#define sipName_addChild &sipStrings_QtGui[80248]
#define sipNameNr_drawTree 80257
#define sipName_drawTree &sipStrings_QtGui[80257]
#define sipNameNr_reexpand 80266
#define sipName_reexpand &sipStrings_QtGui[80266]
#define sipNameNr_collapse 80275
#define sipName_collapse &sipStrings_QtGui[80275]
#define sipNameNr_expanded 80284
#define sipName_expanded &sipStrings_QtGui[80284]
#define sipNameNr_isAffine 80293
#define sipName_isAffine &sipStrings_QtGui[80293]
#define sipNameNr_toAffine 80302
#define sipName_toAffine &sipStrings_QtGui[80302]
#define sipNameNr_TxRotate 80311
#define sipName_TxRotate &sipStrings_QtGui[80311]
#define sipNameNr_hideText 80320
#define sipName_hideText &sipStrings_QtGui[80320]
#define sipNameNr_showText 80329
#define sipName_showText &sipStrings_QtGui[80329]
#define sipNameNr_QToolTip 80338
#define sipName_QToolTip &sipStrings_QtGui[80338]
#define sipNameNr_QToolBox 80347
#define sipName_QToolBox &sipStrings_QtGui[80347]
#define sipNameNr_QToolBar 80356
#define sipName_QToolBar &sipStrings_QtGui[80356]
#define sipNameNr_rowStart 80365
#define sipName_rowStart &sipStrings_QtGui[80365]
#define sipNameNr_RightTab 52139
#define sipName_RightTab &sipStrings_QtGui[52139]
#define sipNameNr_tabArray 80374
#define sipName_tabArray &sipStrings_QtGui[80374]
#define sipNameNr_wrapMode 80383
#define sipName_wrapMode &sipStrings_QtGui[80383]
#define sipNameNr_WordWrap 70193
#define sipName_WordWrap &sipStrings_QtGui[70193]
#define sipNameNr_WrapMode 9871
#define sipName_WrapMode &sipStrings_QtGui[9871]
#define sipNameNr_userData 80392
#define sipName_userData &sipStrings_QtGui[80392]
#define sipNameNr_previous 80401
#define sipName_previous &sipStrings_QtGui[80401]
#define sipNameNr_textList 80410
#define sipName_textList &sipStrings_QtGui[80410]
#define sipNameNr_iterator 24214
#define sipName_iterator &sipStrings_QtGui[24214]
#define sipNameNr_Trailing 80419
#define sipName_Trailing &sipStrings_QtGui[80419]
#define sipNameNr_ListDisc 80428
#define sipName_ListDisc &sipStrings_QtGui[80428]
#define sipNameNr_isAnchor 80437
#define sipName_isAnchor &sipStrings_QtGui[80437]
#define sipNameNr_IsAnchor 80446
#define sipName_IsAnchor &sipStrings_QtGui[80446]
#define sipNameNr_CssFloat 80455
#define sipName_CssFloat &sipStrings_QtGui[80455]
#define sipNameNr_Property 20906
#define sipName_Property &sipStrings_QtGui[20906]
#define sipNameNr_NoObject 80464
#define sipName_NoObject &sipStrings_QtGui[80464]
#define sipNameNr_rawValue 80473
#define sipName_rawValue &sipStrings_QtGui[80473]
#define sipNameNr_AutoNone 80482
#define sipName_AutoNone &sipStrings_QtGui[80482]
#define sipNameNr_fromHtml 80491
#define sipName_fromHtml &sipStrings_QtGui[80491]
#define sipNameNr_revision 80500
#define sipName_revision &sipStrings_QtGui[80500]
#define sipNameNr_resource 80509
#define sipName_resource &sipStrings_QtGui[80509]
#define sipNameNr_FindFlag 16310
#define sipName_FindFlag &sipStrings_QtGui[16310]
#define sipNameNr_FuzzyHit 80518
#define sipName_FuzzyHit &sipStrings_QtGui[80518]
#define sipNameNr_ExactHit 80527
#define sipName_ExactHit &sipStrings_QtGui[80527]
#define sipNameNr_Document 22732
#define sipName_Document &sipStrings_QtGui[22732]
#define sipNameNr_NextCell 80536
#define sipName_NextCell &sipStrings_QtGui[80536]
#define sipNameNr_NextWord 54119
#define sipName_NextWord &sipStrings_QtGui[54119]
#define sipNameNr_WordLeft 80545
#define sipName_WordLeft &sipStrings_QtGui[80545]
#define sipNameNr_MoveMode 21060
#define sipName_MoveMode &sipStrings_QtGui[21060]
#define sipNameNr_backward 80554
#define sipName_backward &sipStrings_QtGui[80554]
#define sipNameNr_TabShape 24529
#define sipName_TabShape &sipStrings_QtGui[24529]
#define sipNameNr_rowMoved 80563
#define sipName_rowMoved &sipStrings_QtGui[80563]
#define sipNameNr_showGrid 80572
#define sipName_showGrid &sipStrings_QtGui[80572]
#define sipNameNr_columnAt 80581
#define sipName_columnAt &sipStrings_QtGui[80581]
#define sipNameNr_tabMoved 80590
#define sipName_tabMoved &sipStrings_QtGui[80590]
#define sipNameNr_LeftSide 80599
#define sipName_LeftSide &sipStrings_QtGui[80599]
#define sipNameNr_drawBase 80608
#define sipName_drawBase &sipStrings_QtGui[80608]
#define sipNameNr_WrapText 80617
#define sipName_WrapText &sipStrings_QtGui[80617]
#define sipNameNr_editable 80626
#define sipName_editable &sipStrings_QtGui[80626]
#define sipNameNr_Position 1262
#define sipName_Position &sipStrings_QtGui[1262]
#define sipNameNr_closable 80635
#define sipName_closable &sipStrings_QtGui[80635]
#define sipNameNr_tabWidth 80644
#define sipName_tabWidth &sipStrings_QtGui[80644]
#define sipNameNr_menuRect 80653
#define sipName_menuRect &sipStrings_QtGui[80653]
#define sipNameNr_Scroller 47174
#define sipName_Scroller &sipStrings_QtGui[47174]
#define sipNameNr_progress 80662
#define sipName_progress &sipStrings_QtGui[80662]
#define sipNameNr_SortDown 80671
#define sipName_SortDown &sipStrings_QtGui[80671]
#define sipNameNr_SO_Frame 80680
#define sipName_SO_Frame &sipStrings_QtGui[80680]
#define sipNameNr_PE_Frame 80689
#define sipName_PE_Frame &sipStrings_QtGui[80689]
#define sipNameNr_State_On 80698
#define sipName_State_On &sipStrings_QtGui[80698]
#define sipNameNr_unpolish 80707
#define sipName_unpolish &sipStrings_QtGui[80707]
#define sipNameNr_reformat 80716
#define sipName_reformat &sipStrings_QtGui[80716]
#define sipNameNr_setChild 80725
#define sipName_setChild &sipStrings_QtGui[80725]
#define sipNameNr_StackAll 80734
#define sipName_StackAll &sipStrings_QtGui[80734]
#define sipNameNr_StackOne 80743
#define sipName_StackOne &sipStrings_QtGui[80743]
#define sipNameNr_splitter 80752
#define sipName_splitter &sipStrings_QtGui[80752]
#define sipNameNr_getRange 80761
#define sipName_getRange &sipStrings_QtGui[80761]
#define sipNameNr_setSizes 80770
#define sipName_setSizes &sipStrings_QtGui[80770]
#define sipNameNr_decimals 80779
#define sipName_decimals &sipStrings_QtGui[80779]
#define sipNameNr_QSpinBox 80788
#define sipName_QSpinBox &sipStrings_QtGui[80788]
#define sipNameNr_setLoops 80797
#define sipName_setLoops &sipStrings_QtGui[80797]
#define sipNameNr_sortRole 80806
#define sipName_sortRole &sipStrings_QtGui[80806]
#define sipNameNr_lessThan 80815
#define sipName_lessThan &sipStrings_QtGui[80815]
#define sipNameNr_LineEdit 42355
#define sipName_LineEdit &sipStrings_QtGui[42355]
#define sipNameNr_GroupBox 24655
#define sipName_GroupBox &sipStrings_QtGui[24655]
#define sipNameNr_ComboBox 24718
#define sipName_ComboBox &sipStrings_QtGui[24718]
#define sipNameNr_CheckBox 25642
#define sipName_CheckBox &sipStrings_QtGui[25642]
#define sipNameNr_GrowFlag 80824
#define sipName_GrowFlag &sipStrings_QtGui[80824]
#define sipNameNr_isPhase2 80833
#define sipName_isPhase2 &sipStrings_QtGui[80833]
#define sipNameNr_numRects 80842
#define sipName_numRects &sipStrings_QtGui[80842]
#define sipNameNr_subtract 80851
#define sipName_subtract &sipStrings_QtGui[80851]
#define sipNameNr_showMenu 80860
#define sipName_showMenu &sipStrings_QtGui[80860]
#define sipNameNr_canceled 80869
#define sipName_canceled &sipStrings_QtGui[80869]
#define sipNameNr_setLabel 80878
#define sipName_setLabel &sipStrings_QtGui[80878]
#define sipNameNr_numPages 80887
#define sipName_numPages &sipStrings_QtGui[80887]
#define sipNameNr_zoomMode 80896
#define sipName_zoomMode &sipStrings_QtGui[80896]
#define sipNameNr_ZoomMode 8542
#define sipName_ZoomMode &sipStrings_QtGui[8542]
#define sipNameNr_pageRect 80905
#define sipName_pageRect &sipStrings_QtGui[80905]
#define sipNameNr_fullPage 80914
#define sipName_fullPage &sipStrings_QtGui[80914]
#define sipNameNr_pageSize 80923
#define sipName_pageSize &sipStrings_QtGui[80923]
#define sipNameNr_Cassette 80932
#define sipName_Cassette &sipStrings_QtGui[80932]
#define sipNameNr_Envelope 80941
#define sipName_Envelope &sipStrings_QtGui[80941]
#define sipNameNr_PageSize 29614
#define sipName_PageSize &sipStrings_QtGui[29614]
#define sipNameNr_Portrait 80950
#define sipName_Portrait &sipStrings_QtGui[80950]
#define sipNameNr_QPrinter 80959
#define sipName_QPrinter &sipStrings_QtGui[80959]
#define sipNameNr_isClosed 80968
#define sipName_isClosed &sipStrings_QtGui[80968]
#define sipNameNr_setPoint 80977
#define sipName_setPoint &sipStrings_QtGui[80977]
#define sipNameNr_canPaste 80986
#define sipName_canPaste &sipStrings_QtGui[80986]
#define sipNameNr_hasAlpha 80995
#define sipName_hasAlpha &sipStrings_QtGui[80995]
#define sipNameNr_ioDevice 81004
#define sipName_ioDevice &sipStrings_QtGui[81004]
#define sipNameNr_QPicture 81013
#define sipName_QPicture &sipStrings_QtGui[81013]
#define sipNameNr_midlight 81022
#define sipName_midlight &sipStrings_QtGui[81022]
#define sipNameNr_Midlight 81031
#define sipName_Midlight &sipStrings_QtGui[81031]
#define sipNameNr_Inactive 81040
#define sipName_Inactive &sipStrings_QtGui[81040]
#define sipNameNr_capStyle 81049
#define sipName_capStyle &sipStrings_QtGui[81049]
#define sipNameNr_isLineTo 81058
#define sipName_isLineTo &sipStrings_QtGui[81058]
#define sipNameNr_isMoveTo 81067
#define sipName_isMoveTo &sipStrings_QtGui[81067]
#define sipNameNr_Direct3D 81076
#define sipName_Direct3D &sipStrings_QtGui[81076]
#define sipNameNr_AllDirty 81085
#define sipName_AllDirty &sipStrings_QtGui[81085]
#define sipNameNr_DirtyPen 81094
#define sipName_DirtyPen &sipStrings_QtGui[81094]
#define sipNameNr_Overline 46374
#define sipName_Overline &sipStrings_QtGui[46374]
#define sipNameNr_heightMM 81103
#define sipName_heightMM &sipStrings_QtGui[81103]
#define sipNameNr_PdmDepth 81112
#define sipName_PdmDepth &sipStrings_QtGui[81112]
#define sipNameNr_PdmWidth 81121
#define sipName_PdmWidth &sipStrings_QtGui[81121]
#define sipNameNr_drawRect 81130
#define sipName_drawRect &sipStrings_QtGui[81130]
#define sipNameNr_drawLine 81139
#define sipName_drawLine &sipStrings_QtGui[81139]
#define sipNameNr_fillRect 81148
#define sipName_fillRect &sipStrings_QtGui[81148]
#define sipNameNr_drawText 81157
#define sipName_drawText &sipStrings_QtGui[81157]
#define sipNameNr_drawPath 81166
#define sipName_drawPath &sipStrings_QtGui[81166]
#define sipNameNr_fillPath 81175
#define sipName_fillPath &sipStrings_QtGui[81175]
#define sipNameNr_fontInfo 81184
#define sipName_fontInfo &sipStrings_QtGui[81184]
#define sipNameNr_initFrom 81193
#define sipName_initFrom &sipStrings_QtGui[81193]
#define sipNameNr_QPainter 81202
#define sipName_QPainter &sipStrings_QtGui[81202]
#define sipNameNr_setSpeed 81211
#define sipName_setSpeed &sipStrings_QtGui[81211]
#define sipNameNr_CacheAll 81220
#define sipName_CacheAll &sipStrings_QtGui[81220]
#define sipNameNr_critical 81229
#define sipName_critical &sipStrings_QtGui[81229]
#define sipNameNr_question 81238
#define sipName_question &sipStrings_QtGui[81238]
#define sipNameNr_FlagMask 81247
#define sipName_FlagMask &sipStrings_QtGui[81247]
#define sipNameNr_Question 21324
#define sipName_Question &sipStrings_QtGui[21324]
#define sipNameNr_Critical 21346
#define sipName_Critical &sipStrings_QtGui[21346]
#define sipNameNr_QMenuBar 81256
#define sipName_QMenuBar &sipStrings_QtGui[81256]
#define sipNameNr_actionAt 81265
#define sipName_actionAt &sipStrings_QtGui[81265]
#define sipNameNr_isShaded 81274
#define sipName_isShaded &sipStrings_QtGui[81274]
#define sipNameNr_QMdiArea 81283
#define sipName_QMdiArea &sipStrings_QtGui[81283]
#define sipNameNr_inverted 81292
#define sipName_inverted &sipStrings_QtGui[81292]
#define sipNameNr_tabShape 81301
#define sipName_tabShape &sipStrings_QtGui[81301]
#define sipNameNr_editItem 81310
#define sipName_editItem &sipStrings_QtGui[81310]
#define sipNameNr_takeItem 81319
#define sipName_takeItem &sipStrings_QtGui[81319]
#define sipNameNr_ItemType 4601
#define sipName_ItemType &sipStrings_QtGui[4601]
#define sipNameNr_gridSize 81328
#define sipName_gridSize &sipStrings_QtGui[81328]
#define sipNameNr_movement 81337
#define sipName_movement &sipStrings_QtGui[81337]
#define sipNameNr_IconMode 81346
#define sipName_IconMode &sipStrings_QtGui[81346]
#define sipNameNr_ListMode 81355
#define sipName_ListMode &sipStrings_QtGui[81355]
#define sipNameNr_Movement 29974
#define sipName_Movement &sipStrings_QtGui[29974]
#define sipNameNr_deselect 81364
#define sipName_deselect &sipStrings_QtGui[81364]
#define sipNameNr_echoMode 81373
#define sipName_echoMode &sipStrings_QtGui[81373]
#define sipNameNr_Password 81382
#define sipName_Password &sipStrings_QtGui[81382]
#define sipNameNr_EchoMode 29994
#define sipName_EchoMode &sipStrings_QtGui[29994]
#define sipNameNr_overflow 81391
#define sipName_overflow &sipStrings_QtGui[81391]
#define sipNameNr_setMovie 81400
#define sipName_setMovie &sipStrings_QtGui[81400]
#define sipNameNr_setBuddy 81409
#define sipName_setBuddy &sipStrings_QtGui[81409]
#define sipNameNr_wordWrap 81418
#define sipName_wordWrap &sipStrings_QtGui[81418]
#define sipNameNr_mnemonic 9082
#define sipName_mnemonic &sipStrings_QtGui[9082]
#define sipNameNr_FindNext 81427
#define sipName_FindNext &sipStrings_QtGui[81427]
#define sipNameNr_intValue 81436
#define sipName_intValue &sipStrings_QtGui[81436]
#define sipNameNr_IntInput 81445
#define sipName_IntInput &sipStrings_QtGui[81445]
#define sipNameNr_canWrite 81454
#define sipName_canWrite &sipStrings_QtGui[81454]
#define sipNameNr_setGamma 81463
#define sipName_setGamma &sipStrings_QtGui[81463]
#define sipNameNr_clipRect 81472
#define sipName_clipRect &sipStrings_QtGui[81472]
#define sipNameNr_ClipRect 38811
#define sipName_ClipRect &sipStrings_QtGui[38811]
#define sipNameNr_textKeys 81481
#define sipName_textKeys &sipStrings_QtGui[81481]
#define sipNameNr_mirrored 81490
#define sipName_mirrored &sipStrings_QtGui[81490]
#define sipNameNr_setPixel 81499
#define sipName_setPixel &sipStrings_QtGui[81499]
#define sipNameNr_scanLine 81508
#define sipName_scanLine &sipStrings_QtGui[81508]
#define sipNameNr_numBytes 81517
#define sipName_numBytes &sipStrings_QtGui[81517]
#define sipNameNr_Deselect 81526
#define sipName_Deselect &sipStrings_QtGui[81526]
#define sipNameNr_NoUpdate 81535
#define sipName_NoUpdate &sipStrings_QtGui[81535]
#define sipNameNr_cacheKey 81544
#define sipName_cacheKey &sipStrings_QtGui[81544]
#define sipNameNr_Selected 4776
#define sipName_Selected &sipStrings_QtGui[4776]
#define sipNameNr_Disabled 7627
#define sipName_Disabled &sipStrings_QtGui[7627]
#define sipNameNr_setTitle 81553
#define sipName_setTitle &sipStrings_QtGui[81553]
#define sipNameNr_cellRect 81562
#define sipName_cellRect &sipStrings_QtGui[81562]
#define sipNameNr_centerOn 81571
#define sipName_centerOn &sipStrings_QtGui[81571]
#define sipNameNr_setScene 81580
#define sipName_setScene &sipStrings_QtGui[81580]
#define sipNameNr_dragMode 81589
#define sipName_dragMode &sipStrings_QtGui[81589]
#define sipNameNr_NoAnchor 81598
#define sipName_NoAnchor &sipStrings_QtGui[81598]
#define sipNameNr_DragMode 17630
#define sipName_DragMode &sipStrings_QtGui[17630]
#define sipNameNr_isLayout 81607
#define sipName_isLayout &sipStrings_QtGui[81607]
#define sipNameNr_geometry 81616
#define sipName_geometry &sipStrings_QtGui[81616]
#define sipNameNr_matrixAt 81625
#define sipName_matrixAt &sipStrings_QtGui[81625]
#define sipNameNr_setPosAt 81634
#define sipName_setPosAt &sipStrings_QtGui[81634]
#define sipNameNr_timeLine 81643
#define sipName_timeLine &sipStrings_QtGui[81643]
#define sipNameNr_fillRule 81652
#define sipName_fillRule &sipStrings_QtGui[81652]
#define sipNameNr_setBrush 81661
#define sipName_setBrush &sipStrings_QtGui[81661]
#define sipNameNr_clipPath 81670
#define sipName_clipPath &sipStrings_QtGui[81670]
#define sipNameNr_isWindow 81679
#define sipName_isWindow &sipStrings_QtGui[81679]
#define sipNameNr_isWidget 81688
#define sipName_isWidget &sipStrings_QtGui[81688]
#define sipNameNr_scenePos 81697
#define sipName_scenePos &sipStrings_QtGui[81697]
#define sipNameNr_setFocus 81706
#define sipName_setFocus &sipStrings_QtGui[81706]
#define sipNameNr_hasFocus 81715
#define sipName_hasFocus &sipStrings_QtGui[81715]
#define sipNameNr_setFlags 81724
#define sipName_setFlags &sipStrings_QtGui[81724]
#define sipNameNr_setGroup 81733
#define sipName_setGroup &sipStrings_QtGui[81733]
#define sipNameNr_WinPanel 61075
#define sipName_WinPanel &sipStrings_QtGui[61075]
#define sipNameNr_ItemRole 23304
#define sipName_ItemRole &sipStrings_QtGui[23304]
#define sipNameNr_maxWidth 81742
#define sipName_maxWidth &sipStrings_QtGui[81742]
#define sipNameNr_families 81751
#define sipName_families &sipStrings_QtGui[81751]
#define sipNameNr_Gurmukhi 81760
#define sipName_Gurmukhi &sipStrings_QtGui[81760]
#define sipNameNr_Cyrillic 81769
#define sipName_Cyrillic &sipStrings_QtGui[81769]
#define sipNameNr_AllFonts 81778
#define sipName_AllFonts &sipStrings_QtGui[81778]
#define sipNameNr_isCopyOf 81787
#define sipName_isCopyOf &sipStrings_QtGui[81787]
#define sipNameNr_overline 81796
#define sipName_overline &sipStrings_QtGui[81796]
#define sipNameNr_Expanded 46006
#define sipName_Expanded &sipStrings_QtGui[46006]
#define sipNameNr_DemiBold 81805
#define sipName_DemiBold &sipStrings_QtGui[81805]
#define sipNameNr_AnyStyle 81814
#define sipName_AnyStyle &sipStrings_QtGui[81814]
#define sipNameNr_Trashcan 81823
#define sipName_Trashcan &sipStrings_QtGui[81823]
#define sipNameNr_Computer 75814
#define sipName_Computer &sipStrings_QtGui[75814]
#define sipNameNr_IconType 11003
#define sipName_IconType &sipStrings_QtGui[11003]
#define sipNameNr_fileMode 81832
#define sipName_fileMode &sipStrings_QtGui[81832]
#define sipNameNr_viewMode 81841
#define sipName_viewMode &sipStrings_QtGui[81841]
#define sipNameNr_FileMode 23436
#define sipName_FileMode &sipStrings_QtGui[23436]
#define sipNameNr_ViewMode 8572
#define sipName_ViewMode &sipStrings_QtGui[8572]
#define sipNameNr_oldState 81850
#define sipName_oldState &sipStrings_QtGui[81850]
#define sipNameNr_provides 81859
#define sipName_provides &sipStrings_QtGui[81859]
#define sipNameNr_Keyboard 45942
#define sipName_Keyboard &sipStrings_QtGui[45942]
#define sipNameNr_gotFocus 81868
#define sipName_gotFocus &sipStrings_QtGui[81868]
#define sipNameNr_rotation 81877
#define sipName_rotation &sipStrings_QtGui[81877]
#define sipNameNr_pressure 81886
#define sipName_pressure &sipStrings_QtGui[81886]
#define sipNameNr_uniqueId 81895
#define sipName_uniqueId &sipStrings_QtGui[81895]
#define sipNameNr_Airbrush 81904
#define sipName_Airbrush &sipStrings_QtGui[81904]
#define sipNameNr_NoDevice 81913
#define sipName_NoDevice &sipStrings_QtGui[81913]
#define sipNameNr_features 81922
#define sipName_features &sipStrings_QtGui[81922]
#define sipNameNr_fileIcon 81931
#define sipName_fileIcon &sipStrings_QtGui[81931]
#define sipNameNr_YesToAll 81940
#define sipName_YesToAll &sipStrings_QtGui[81940]
#define sipNameNr_HelpRole 81949
#define sipName_HelpRole &sipStrings_QtGui[81949]
#define sipNameNr_rejected 81958
#define sipName_rejected &sipStrings_QtGui[81958]
#define sipNameNr_accepted 81967
#define sipName_accepted &sipStrings_QtGui[81967]
#define sipNameNr_setModal 81976
#define sipName_setModal &sipStrings_QtGui[81976]
#define sipNameNr_Accepted 81985
#define sipName_Accepted &sipStrings_QtGui[81985]
#define sipNameNr_Rejected 81994
#define sipName_Rejected &sipStrings_QtGui[81994]
#define sipNameNr_dateTime 82003
#define sipName_dateTime &sipStrings_QtGui[82003]
#define sipNameNr_Sections 17966
#define sipName_Sections &sipStrings_QtGui[17966]
#define sipNameNr_setShape 82012
#define sipName_setShape &sipStrings_QtGui[82012]
#define sipNameNr_complete 82021
#define sipName_complete &sipStrings_QtGui[82021]
#define sipNameNr_setPopup 82030
#define sipName_setPopup &sipStrings_QtGui[82030]
#define sipNameNr_addItems 82039
#define sipName_addItems &sipStrings_QtGui[82039]
#define sipNameNr_itemIcon 82048
#define sipName_itemIcon &sipStrings_QtGui[82048]
#define sipNameNr_itemText 82057
#define sipName_itemText &sipStrings_QtGui[82057]
#define sipNameNr_NoInsert 82066
#define sipName_NoInsert &sipStrings_QtGui[82066]
#define sipNameNr_findData 82075
#define sipName_findData &sipStrings_QtGui[82075]
#define sipNameNr_findText 82084
#define sipName_findText &sipStrings_QtGui[82084]
#define sipNameNr_maxCount 82093
#define sipName_maxCount &sipStrings_QtGui[82093]
#define sipNameNr_getColor 82102
#define sipName_getColor &sipStrings_QtGui[82102]
#define sipNameNr_setImage 82111
#define sipName_setImage &sipStrings_QtGui[82111]
#define sipNameNr_setStart 82120
#define sipName_setStart &sipStrings_QtGui[82120]
#define sipNameNr_setStops 82129
#define sipName_setStops &sipStrings_QtGui[82129]
#define sipNameNr_isOpaque 82138
#define sipName_isOpaque &sipStrings_QtGui[82138]
#define sipNameNr_gradient 82147
#define sipName_gradient &sipStrings_QtGui[82147]
#define sipNameNr_setColor 82156
#define sipName_setColor &sipStrings_QtGui[82156]
#define sipNameNr_fromCmyk 82165
#define sipName_fromCmyk &sipStrings_QtGui[82165]
#define sipNameNr_fromHsvF 82174
#define sipName_fromHsvF &sipStrings_QtGui[82174]
#define sipNameNr_fromRgbF 82183
#define sipName_fromRgbF &sipStrings_QtGui[82183]
#define sipNameNr_fromRgba 82192
#define sipName_fromRgba &sipStrings_QtGui[82192]
#define sipNameNr_setCmykF 82201
#define sipName_setCmykF &sipStrings_QtGui[82201]
#define sipNameNr_getCmykF 82210
#define sipName_getCmykF &sipStrings_QtGui[82210]
#define sipNameNr_magentaF 82219
#define sipName_magentaF &sipStrings_QtGui[82219]
#define sipNameNr_setBlueF 82228
#define sipName_setBlueF &sipStrings_QtGui[82228]
#define sipNameNr_setGreen 82237
#define sipName_setGreen &sipStrings_QtGui[82237]
#define sipNameNr_setAlpha 82246
#define sipName_setAlpha &sipStrings_QtGui[82246]
#define sipNameNr_addStrut 82255
#define sipName_addStrut &sipStrings_QtGui[82255]
#define sipNameNr_fromData 82264
#define sipName_fromData &sipStrings_QtGui[82264]
#define sipNameNr_widgetAt 82273
#define sipName_widgetAt &sipStrings_QtGui[82273]
#define sipNameNr_setStyle 82282
#define sipName_setStyle &sipStrings_QtGui[82282]
#define sipNameNr_selected 73031
#define sipName_selected &sipStrings_QtGui[73031]
#define sipNameNr_menuRole 82291
#define sipName_menuRole &sipStrings_QtGui[82291]
#define sipNameNr_QuitRole 82300
#define sipName_QuitRole &sipStrings_QtGui[82300]
#define sipNameNr_MenuRole 40359
#define sipName_MenuRole &sipStrings_QtGui[40359]
#define sipNameNr_activate 82309
#define sipName_activate &sipStrings_QtGui[82309]
#define sipNameNr_iconText 82318
#define sipName_iconText &sipStrings_QtGui[82318]
#define sipNameNr_pageStep 82327
#define sipName_pageStep &sipStrings_QtGui[82327]
#define sipNameNr_setRange 82336
#define sipName_setRange &sipStrings_QtGui[82336]
#define sipNameNr_document 82345
#define sipName_document &sipStrings_QtGui[82345]
#define sipNameNr_anchorAt 82354
#define sipName_anchorAt &sipStrings_QtGui[82354]
#define sipNameNr_lineEdit 82363
#define sipName_lineEdit &sipStrings_QtGui[82363]
#define sipNameNr_stepDown 82372
#define sipName_stepDown &sipStrings_QtGui[82372]
#define sipNameNr_validate 76342
#define sipName_validate &sipStrings_QtGui[76342]
#define sipNameNr_hasFrame 82381
#define sipName_hasFrame &sipStrings_QtGui[82381]
#define sipNameNr_setFrame 82390
#define sipName_setFrame &sipStrings_QtGui[82390]
#define sipNameNr_wrapping 82399
#define sipName_wrapping &sipStrings_QtGui[82399]
#define sipNameNr_StepNone 82408
#define sipName_StepNone &sipStrings_QtGui[82408]
#define sipNameNr_viewport 82417
#define sipName_viewport &sipStrings_QtGui[82417]
#define sipNameNr_fromPage 82426
#define sipName_fromPage &sipStrings_QtGui[82426]
#define sipNameNr_AllPages 82435
#define sipName_AllPages &sipStrings_QtGui[82435]
#define sipNameNr_setState 82444
#define sipName_setState &sipStrings_QtGui[82444]
#define sipNameNr_MoveNext 82453
#define sipName_MoveNext &sipStrings_QtGui[82453]
#define sipNameNr_MoveHome 82462
#define sipName_MoveHome &sipStrings_QtGui[82462]
#define sipNameNr_MoveLeft 82471
#define sipName_MoveLeft &sipStrings_QtGui[82471]
#define sipNameNr_MoveDown 82480
#define sipName_MoveDown &sipStrings_QtGui[82480]
#define sipNameNr_scrollTo 82489
#define sipName_scrollTo &sipStrings_QtGui[82489]
#define sipNameNr_setModel 82498
#define sipName_setModel &sipStrings_QtGui[82498]
#define sipNameNr_DragDrop 76639
#define sipName_DragDrop &sipStrings_QtGui[76639]
#define sipNameNr_DropOnly 82507
#define sipName_DropOnly &sipStrings_QtGui[82507]
#define sipNameNr_DragOnly 82516
#define sipName_DragOnly &sipStrings_QtGui[82516]
#define sipNameNr_sizeHint 82525
#define sipName_sizeHint &sipStrings_QtGui[82525]
#define sipNameNr_released 82534
#define sipName_released &sipStrings_QtGui[82534]
#define sipNameNr_shortcut 82543
#define sipName_shortcut &sipStrings_QtGui[82543]
#define sipNameNr_iconSize 82552
#define sipName_iconSize &sipStrings_QtGui[82552]
#define sipNameNr_UserType 82561
#define sipName_UserType &sipStrings_QtGui[82561]
#define sipNameNr_fragment 82570
#define sipName_fragment &sipStrings_QtGui[82570]
#define sipNameNr_setCodec 82579
#define sipName_setCodec &sipStrings_QtGui[82579]
#define sipNameNr_takeLast 82588
#define sipName_takeLast &sipStrings_QtGui[82588]
#define sipNameNr_removeAt 82597
#define sipName_removeAt &sipStrings_QtGui[82597]
#define sipNameNr_position 82606
#define sipName_position &sipStrings_QtGui[82606]
#define sipNameNr_setValue 82615
#define sipName_setValue &sipStrings_QtGui[82615]
#define sipNameNr_setWidth 82624
#define sipName_setWidth &sipStrings_QtGui[82624]
#define sipNameNr_finished 82633
#define sipName_finished &sipStrings_QtGui[82633]
#define sipNameNr___idiv__ 82642
#define sipName___idiv__ &sipStrings_QtGui[82642]
#define sipNameNr___isub__ 82651
#define sipName___isub__ &sipStrings_QtGui[82651]
#define sipNameNr_property 82660
#define sipName_property &sipStrings_QtGui[82660]
#define sipNameNr_children 82669
#define sipName_children &sipStrings_QtGui[82669]
#define sipNameNr_QPolygon 82678
#define sipName_QPolygon &sipStrings_QtGui[82678]
#define sipNameNr_QPalette 82687
#define sipName_QPalette &sipStrings_QtGui[82687]
#define sipNameNr_language 82696
#define sipName_language &sipStrings_QtGui[82696]
#define sipNameNr_Japanese 82705
#define sipName_Japanese &sipStrings_QtGui[82705]
#define sipNameNr_Gujarati 82714
#define sipName_Gujarati &sipStrings_QtGui[82714]
#define sipNameNr_Georgian 82723
#define sipName_Georgian &sipStrings_QtGui[82723]
#define sipNameNr_Armenian 82732
#define sipName_Armenian &sipStrings_QtGui[82732]
#define sipNameNr_Language 82741
#define sipName_Language &sipStrings_QtGui[82741]
#define sipNameNr_setAngle 82750
#define sipName_setAngle &sipStrings_QtGui[82750]
#define sipNameNr_ReadOnly 52859
#define sipName_ReadOnly &sipStrings_QtGui[52859]
#define sipNameNr_isHidden 82759
#define sipName_isHidden &sipStrings_QtGui[82759]
#define sipNameNr_fileInfo 82768
#define sipName_fileInfo &sipStrings_QtGui[82768]
#define sipNameNr_rootPath 82777
#define sipName_rootPath &sipStrings_QtGui[82777]
#define sipNameNr_filePath 82786
#define sipName_filePath &sipStrings_QtGui[82786]
#define sipNameNr_timeSpec 82795
#define sipName_timeSpec &sipStrings_QtGui[82795]
#define sipNameNr_toString 82804
#define sipName_toString &sipStrings_QtGui[82804]
#define sipNameNr_contains 82813
#define sipName_contains &sipStrings_QtGui[82813]
#define sipNameNr___imul__ 82822
#define sipName___imul__ &sipStrings_QtGui[82822]
#define sipNameNr___iadd__ 82831
#define sipName___iadd__ &sipStrings_QtGui[82831]
#define sipNameNr_isActive 82840
#define sipName_isActive &sipStrings_QtGui[82840]
#define sipNameNr_mimeData 82849
#define sipName_mimeData &sipStrings_QtGui[82849]
#define sipNameNr_itemData 82858
#define sipName_itemData &sipStrings_QtGui[82858]
#define sipNameNr_rowCount 82867
#define sipName_rowCount &sipStrings_QtGui[82867]
#define sipNameNr___hash__ 82876
#define sipName___hash__ &sipStrings_QtGui[82876]
#define sipNameNr_fileName 82885
#define sipName_fileName &sipStrings_QtGui[82885]
#define sipNameNr_FileName 33586
#define sipName_FileName &sipStrings_QtGui[33586]
#define sipNameNr_FileType 82894
#define sipName_FileType &sipStrings_QtGui[82894]
#define sipNameNr_AlignTop 82903
#define sipName_AlignTop &sipStrings_QtGui[82903]
#define sipNameNr_NoButton 37317
#define sipName_NoButton &sipStrings_QtGui[37317]
#define sipNameNr___bool__ 82912
#define sipName___bool__ &sipStrings_QtGui[82912]
#define sipNameNr___ixor__ 82921
#define sipName___ixor__ &sipStrings_QtGui[82921]
#define sipNameNr___iand__ 82930
#define sipName___iand__ &sipStrings_QtGui[82930]
#define sipNameNr_appTime 82939
#define sipName_appTime &sipStrings_QtGui[82939]
#define sipNameNr_appDpiY 82947
#define sipName_appDpiY &sipStrings_QtGui[82947]
#define sipNameNr_appDpiX 82955
#define sipName_appDpiX &sipStrings_QtGui[82955]
#define sipNameNr_Display 70218
#define sipName_Display &sipStrings_QtGui[70218]
#define sipNameNr_cascade 82963
#define sipName_cascade &sipStrings_QtGui[82963]
#define sipNameNr_pageIds 82971
#define sipName_pageIds &sipStrings_QtGui[82971]
#define sipNameNr_startId 82979
#define sipName_startId &sipStrings_QtGui[82979]
#define sipNameNr_setPage 82987
#define sipName_setPage &sipStrings_QtGui[82987]
#define sipNameNr_addPage 82995
#define sipName_addPage &sipStrings_QtGui[82995]
#define sipNameNr_QWizard 83003
#define sipName_QWizard &sipStrings_QtGui[83003]
#define sipNameNr_isModal 83011
#define sipName_isModal &sipStrings_QtGui[83011]
#define sipNameNr_destroy 83019
#define sipName_destroy &sipStrings_QtGui[83019]
#define sipNameNr_childAt 83027
#define sipName_childAt &sipStrings_QtGui[83027]
#define sipNameNr_mapFrom 83035
#define sipName_mapFrom &sipStrings_QtGui[83035]
#define sipNameNr_command 83043
#define sipName_command &sipStrings_QtGui[83043]
#define sipNameNr_isClean 83051
#define sipName_isClean &sipStrings_QtGui[83051]
#define sipNameNr_canRedo 83059
#define sipName_canRedo &sipStrings_QtGui[83059]
#define sipNameNr_canUndo 83067
#define sipName_canUndo &sipStrings_QtGui[83067]
#define sipNameNr_Enabled 9173
#define sipName_Enabled &sipStrings_QtGui[9173]
#define sipNameNr_drawRow 83075
#define sipName_drawRow &sipStrings_QtGui[83075]
#define sipNameNr_adjoint 83083
#define sipName_adjoint &sipStrings_QtGui[83083]
#define sipNameNr_TxShear 83091
#define sipName_TxShear &sipStrings_QtGui[83091]
#define sipNameNr_TxScale 83099
#define sipName_TxScale &sipStrings_QtGui[83099]
#define sipNameNr_setTabs 83107
#define sipName_setTabs &sipStrings_QtGui[83107]
#define sipNameNr_LeftTab 57758
#define sipName_LeftTab &sipStrings_QtGui[57758]
#define sipNameNr_TabType 24194
#define sipName_TabType &sipStrings_QtGui[24194]
#define sipNameNr_tabStop 83115
#define sipName_tabStop &sipStrings_QtGui[83115]
#define sipNameNr_Leading 83123
#define sipName_Leading &sipStrings_QtGui[83123]
#define sipNameNr_columns 83131
#define sipName_columns &sipStrings_QtGui[83131]
#define sipNameNr_padding 83139
#define sipName_padding &sipStrings_QtGui[83139]
#define sipNameNr_setName 83147
#define sipName_setName &sipStrings_QtGui[83147]
#define sipNameNr_AutoAll 83155
#define sipName_AutoAll &sipStrings_QtGui[83155]
#define sipNameNr_atStart 83163
#define sipName_atStart &sipStrings_QtGui[83163]
#define sipNameNr_NextRow 83171
#define sipName_NextRow &sipStrings_QtGui[83171]
#define sipNameNr_forward 83179
#define sipName_forward &sipStrings_QtGui[83179]
#define sipNameNr_Rounded 83187
#define sipName_Rounded &sipStrings_QtGui[83187]
#define sipNameNr_rowSpan 83195
#define sipName_rowSpan &sipStrings_QtGui[83195]
#define sipNameNr_setSpan 83203
#define sipName_setSpan &sipStrings_QtGui[83203]
#define sipNameNr_showRow 83211
#define sipName_showRow &sipStrings_QtGui[83211]
#define sipNameNr_hideRow 83219
#define sipName_hideRow &sipStrings_QtGui[83219]
#define sipNameNr_moveTab 77621
#define sipName_moveTab &sipStrings_QtGui[77621]
#define sipNameNr_tabRect 83227
#define sipName_tabRect &sipStrings_QtGui[83227]
#define sipNameNr_tabData 83235
#define sipName_tabData &sipStrings_QtGui[83235]
#define sipNameNr_tabIcon 83243
#define sipName_tabIcon &sipStrings_QtGui[83243]
#define sipNameNr_tabText 83251
#define sipName_tabText &sipStrings_QtGui[83251]
#define sipNameNr_QTabBar 83259
#define sipName_QTabBar &sipStrings_QtGui[83259]
#define sipNameNr_Context 1222
#define sipName_Context &sipStrings_QtGui[1222]
#define sipNameNr_Unknown 83267
#define sipName_Unknown &sipStrings_QtGui[83267]
#define sipNameNr_Movable 32618
#define sipName_Movable &sipStrings_QtGui[32618]
#define sipNameNr_SH_Mask 83275
#define sipName_SH_Mask &sipStrings_QtGui[83275]
#define sipNameNr_movable 83283
#define sipName_movable &sipStrings_QtGui[83283]
#define sipNameNr_checked 83291
#define sipName_checked &sipStrings_QtGui[83291]
#define sipNameNr_TearOff 83299
#define sipName_TearOff &sipStrings_QtGui[83299]
#define sipNameNr_SubMenu 83307
#define sipName_SubMenu &sipStrings_QtGui[83307]
#define sipNameNr_HasMenu 83315
#define sipName_HasMenu &sipStrings_QtGui[83315]
#define sipNameNr_CT_Menu 83323
#define sipName_CT_Menu &sipStrings_QtGui[83323]
#define sipNameNr_SC_None 83331
#define sipName_SC_None &sipStrings_QtGui[83331]
#define sipNameNr_CC_Dial 83339
#define sipName_CC_Dial &sipStrings_QtGui[83339]
#define sipNameNr_takeRow 83347
#define sipName_takeRow &sipStrings_QtGui[83347]
#define sipNameNr_repaint 83355
#define sipName_repaint &sipStrings_QtGui[83355]
#define sipNameNr_NoTicks 83363
#define sipName_NoTicks &sipStrings_QtGui[83363]
#define sipNameNr_QSlider 83371
#define sipName_QSlider &sipStrings_QtGui[83371]
#define sipNameNr_SpinBox 28295
#define sipName_SpinBox &sipStrings_QtGui[28295]
#define sipNameNr_Ignored 83379
#define sipName_Ignored &sipStrings_QtGui[83379]
#define sipNameNr_Maximum 43342
#define sipName_Maximum &sipStrings_QtGui[43342]
#define sipNameNr_Minimum 43359
#define sipName_Minimum &sipStrings_QtGui[43359]
#define sipNameNr_context 83387
#define sipName_context &sipStrings_QtGui[83387]
#define sipNameNr_qIsGray 83395
#define sipName_qIsGray &sipStrings_QtGui[83395]
#define sipNameNr_Ellipse 69786
#define sipName_Ellipse &sipStrings_QtGui[69786]
#define sipNameNr_zoomOut 83403
#define sipName_zoomOut &sipStrings_QtGui[83403]
#define sipNameNr_newPage 83411
#define sipName_newPage &sipStrings_QtGui[83411]
#define sipNameNr_creator 83419
#define sipName_creator &sipStrings_QtGui[83419]
#define sipNameNr_docName 83427
#define sipName_docName &sipStrings_QtGui[83427]
#define sipNameNr_Aborted 83435
#define sipName_Aborted &sipStrings_QtGui[83435]
#define sipNameNr_Tractor 83443
#define sipName_Tractor &sipStrings_QtGui[83443]
#define sipNameNr_OnlyOne 83451
#define sipName_OnlyOne &sipStrings_QtGui[83451]
#define sipNameNr_Tabloid 83459
#define sipName_Tabloid &sipStrings_QtGui[83459]
#define sipNameNr_Comm10E 83467
#define sipName_Comm10E &sipStrings_QtGui[83467]
#define sipNameNr_x11Info 83475
#define sipName_x11Info &sipStrings_QtGui[83475]
#define sipNameNr_toImage 83483
#define sipName_toImage &sipStrings_QtGui[83483]
#define sipNameNr_setMask 83491
#define sipName_setMask &sipStrings_QtGui[83491]
#define sipNameNr_isSolid 83499
#define sipName_isSolid &sipStrings_QtGui[83499]
#define sipNameNr_isEqual 83507
#define sipName_isEqual &sipStrings_QtGui[83507]
#define sipNameNr_cubicTo 83515
#define sipName_cubicTo &sipStrings_QtGui[83515]
#define sipNameNr_Element 15177
#define sipName_Element &sipStrings_QtGui[15177]
#define sipNameNr_painter 83523
#define sipName_painter &sipStrings_QtGui[83523]
#define sipNameNr_Picture 69762
#define sipName_Picture &sipStrings_QtGui[69762]
#define sipNameNr_Windows 34005
#define sipName_Windows &sipStrings_QtGui[34005]
#define sipNameNr_widthMM 83531
#define sipName_widthMM &sipStrings_QtGui[83531]
#define sipNameNr_PdmDpiY 83539
#define sipName_PdmDpiY &sipStrings_QtGui[83539]
#define sipNameNr_PdmDpiX 83547
#define sipName_PdmDpiX &sipStrings_QtGui[83547]
#define sipNameNr_drawPie 83555
#define sipName_drawPie &sipStrings_QtGui[83555]
#define sipNameNr_drawArc 83563
#define sipName_drawArc &sipStrings_QtGui[83563]
#define sipNameNr_restore 83571
#define sipName_restore &sipStrings_QtGui[83571]
#define sipNameNr_updated 83579
#define sipName_updated &sipStrings_QtGui[83579]
#define sipNameNr_warning 83587
#define sipName_warning &sipStrings_QtGui[83587]
#define sipNameNr_Default 53220
#define sipName_Default &sipStrings_QtGui[53220]
#define sipNameNr_Warning 24929
#define sipName_Warning &sipStrings_QtGui[24929]
#define sipNameNr_addMenu 83595
#define sipName_addMenu &sipStrings_QtGui[83595]
#define sipNameNr_mdiArea 83603
#define sipName_mdiArea &sipStrings_QtGui[83603]
#define sipNameNr_mapRect 52950
#define sipName_mapRect &sipStrings_QtGui[52950]
#define sipNameNr_setFlow 83611
#define sipName_setFlow &sipStrings_QtGui[83611]
#define sipNameNr_Batched 83619
#define sipName_Batched &sipStrings_QtGui[83619]
#define sipNameNr_display 83627
#define sipName_display &sipStrings_QtGui[83627]
#define sipNameNr_setMode 83635
#define sipName_setMode &sipStrings_QtGui[83635]
#define sipNameNr_Outline 51660
#define sipName_Outline &sipStrings_QtGui[51660]
#define sipNameNr_menuBar 83643
#define sipName_menuBar &sipStrings_QtGui[83643]
#define sipNameNr_picture 83651
#define sipName_picture &sipStrings_QtGui[83651]
#define sipNameNr_Replace 83659
#define sipName_Replace &sipStrings_QtGui[83659]
#define sipNameNr_ZoomOut 83667
#define sipName_ZoomOut &sipStrings_QtGui[83667]
#define sipNameNr_NoMatch 83675
#define sipName_NoMatch &sipStrings_QtGui[83675]
#define sipNameNr_intStep 83683
#define sipName_intStep &sipStrings_QtGui[83683]
#define sipNameNr_getItem 41778
#define sipName_getItem &sipStrings_QtGui[41778]
#define sipNameNr_getText 83691
#define sipName_getText &sipStrings_QtGui[83691]
#define sipNameNr_quality 83699
#define sipName_quality &sipStrings_QtGui[83699]
#define sipNameNr_canRead 83707
#define sipName_canRead &sipStrings_QtGui[83707]
#define sipNameNr_SubType 83715
#define sipName_SubType &sipStrings_QtGui[83715]
#define sipNameNr_Quality 60866
#define sipName_Quality &sipStrings_QtGui[60866]
#define sipNameNr_allGray 83723
#define sipName_allGray &sipStrings_QtGui[83723]
#define sipNameNr_devType 83731
#define sipName_devType &sipStrings_QtGui[83731]
#define sipNameNr_Columns 36057
#define sipName_Columns &sipStrings_QtGui[36057]
#define sipNameNr_Current 31015
#define sipName_Current &sipStrings_QtGui[31015]
#define sipNameNr_indexes 83739
#define sipName_indexes &sipStrings_QtGui[83739]
#define sipNameNr_addFile 83747
#define sipName_addFile &sipStrings_QtGui[83747]
#define sipNameNr_setFlat 83755
#define sipName_setFlat &sipStrings_QtGui[83755]
#define sipNameNr_newSize 83763
#define sipName_newSize &sipStrings_QtGui[83763]
#define sipNameNr_lastPos 83771
#define sipName_lastPos &sipStrings_QtGui[83771]
#define sipNameNr_addText 83779
#define sipName_addText &sipStrings_QtGui[83779]
#define sipNameNr_addRect 83787
#define sipName_addRect &sipStrings_QtGui[83787]
#define sipNameNr_addLine 83795
#define sipName_addLine &sipStrings_QtGui[83795]
#define sipNameNr_NoIndex 83803
#define sipName_NoIndex &sipStrings_QtGui[83803]
#define sipNameNr_posList 83811
#define sipName_posList &sipStrings_QtGui[83811]
#define sipNameNr_setStep 83819
#define sipName_setStep &sipStrings_QtGui[83819]
#define sipNameNr_polygon 83827
#define sipName_polygon &sipStrings_QtGui[83827]
#define sipNameNr_opacity 83835
#define sipName_opacity &sipStrings_QtGui[83835]
#define sipNameNr_advance 83843
#define sipName_advance &sipStrings_QtGui[83843]
#define sipNameNr_setFlag 83851
#define sipName_setFlag &sipStrings_QtGui[83851]
#define sipNameNr_NoCache 83859
#define sipName_NoCache &sipStrings_QtGui[83859]
#define sipNameNr_NoFrame 83867
#define sipName_NoFrame &sipStrings_QtGui[83867]
#define sipNameNr_setItem 83875
#define sipName_setItem &sipStrings_QtGui[83875]
#define sipNameNr_xHeight 83883
#define sipName_xHeight &sipStrings_QtGui[83883]
#define sipNameNr_leading 83891
#define sipName_leading &sipStrings_QtGui[83891]
#define sipNameNr_descent 83899
#define sipName_descent &sipStrings_QtGui[83899]
#define sipNameNr_getFont 83907
#define sipName_getFont &sipStrings_QtGui[83907]
#define sipNameNr_Sinhala 83915
#define sipName_Sinhala &sipStrings_QtGui[83915]
#define sipNameNr_setBold 83923
#define sipName_setBold &sipStrings_QtGui[83923]
#define sipNameNr_cleanup 83931
#define sipName_cleanup &sipStrings_QtGui[83931]
#define sipNameNr_rawName 83939
#define sipName_rawName &sipStrings_QtGui[83939]
#define sipNameNr_rawMode 8633
#define sipName_rawMode &sipStrings_QtGui[8633]
#define sipNameNr_kerning 83947
#define sipName_kerning &sipStrings_QtGui[83947]
#define sipNameNr_Stretch 25748
#define sipName_Stretch &sipStrings_QtGui[25748]
#define sipNameNr_Courier 83955
#define sipName_Courier &sipStrings_QtGui[83955]
#define sipNameNr_Network 83963
#define sipName_Network &sipStrings_QtGui[83963]
#define sipNameNr_history 83971
#define sipName_history &sipStrings_QtGui[83971]
#define sipNameNr_Options 1755
#define sipName_Options &sipStrings_QtGui[1755]
#define sipNameNr_AnyFile 83979
#define sipName_AnyFile &sipStrings_QtGui[83979]
#define sipNameNr_oldSize 83987
#define sipName_oldSize &sipStrings_QtGui[83987]
#define sipNameNr_matches 83995
#define sipName_matches &sipStrings_QtGui[83995]
#define sipNameNr_globalY 84003
#define sipName_globalY &sipStrings_QtGui[84003]
#define sipNameNr_globalX 84011
#define sipName_globalX &sipStrings_QtGui[84011]
#define sipNameNr_Discard 84019
#define sipName_Discard &sipStrings_QtGui[84019]
#define sipNameNr_NoToAll 84027
#define sipName_NoToAll &sipStrings_QtGui[84027]
#define sipNameNr_SaveAll 84035
#define sipName_SaveAll &sipStrings_QtGui[84035]
#define sipNameNr_YesRole 84043
#define sipName_YesRole &sipStrings_QtGui[84043]
#define sipNameNr_resized 84051
#define sipName_resized &sipStrings_QtGui[84051]
#define sipNameNr_openUrl 84059
#define sipName_openUrl &sipStrings_QtGui[84059]
#define sipNameNr_Section 20072
#define sipName_Section &sipStrings_QtGui[20072]
#define sipNameNr_toFirst 84067
#define sipName_toFirst &sipStrings_QtGui[84067]
#define sipNameNr_hotSpot 84075
#define sipName_hotSpot &sipStrings_QtGui[84075]
#define sipNameNr_setView 84083
#define sipName_setView &sipStrings_QtGui[84083]
#define sipNameNr_options 84091
#define sipName_options &sipStrings_QtGui[84091]
#define sipNameNr_getRgba 84099
#define sipName_getRgba &sipStrings_QtGui[84099]
#define sipNameNr_buttons 84107
#define sipName_buttons &sipStrings_QtGui[84107]
#define sipNameNr_texture 84115
#define sipName_texture &sipStrings_QtGui[84115]
#define sipNameNr_lighter 32447
#define sipName_lighter &sipStrings_QtGui[32447]
#define sipNameNr_fromHsv 84123
#define sipName_fromHsv &sipStrings_QtGui[84123]
#define sipNameNr_fromRgb 84131
#define sipName_fromRgb &sipStrings_QtGui[84131]
#define sipNameNr_setCmyk 84139
#define sipName_setCmyk &sipStrings_QtGui[84139]
#define sipNameNr_getCmyk 84147
#define sipName_getCmyk &sipStrings_QtGui[84147]
#define sipNameNr_yellowF 84155
#define sipName_yellowF &sipStrings_QtGui[84155]
#define sipNameNr_setHsvF 84163
#define sipName_setHsvF &sipStrings_QtGui[84163]
#define sipNameNr_getHsvF 84171
#define sipName_getHsvF &sipStrings_QtGui[84171]
#define sipNameNr_setRgba 84179
#define sipName_setRgba &sipStrings_QtGui[84179]
#define sipNameNr_setRgbF 84187
#define sipName_setRgbF &sipStrings_QtGui[84187]
#define sipNameNr_getRgbF 84195
#define sipName_getRgbF &sipStrings_QtGui[84195]
#define sipNameNr_setRedF 84203
#define sipName_setRedF &sipStrings_QtGui[84203]
#define sipNameNr_setBlue 84211
#define sipName_setBlue &sipStrings_QtGui[84211]
#define sipNameNr_stretch 84219
#define sipName_stretch &sipStrings_QtGui[84219]
#define sipNameNr_spacing 84227
#define sipName_spacing &sipStrings_QtGui[84227]
#define sipNameNr_addItem 84235
#define sipName_addItem &sipStrings_QtGui[84235]
#define sipNameNr_QLayout 84243
#define sipName_QLayout &sipStrings_QtGui[84243]
#define sipNameNr_aboutQt 84251
#define sipName_aboutQt &sipStrings_QtGui[84251]
#define sipNameNr_desktop 84259
#define sipName_desktop &sipStrings_QtGui[84259]
#define sipNameNr_actions 84267
#define sipName_actions &sipStrings_QtGui[84267]
#define sipNameNr_hovered 84275
#define sipName_hovered &sipStrings_QtGui[84275]
#define sipNameNr_changed 84283
#define sipName_changed &sipStrings_QtGui[84283]
#define sipNameNr_trigger 84291
#define sipName_trigger &sipStrings_QtGui[84291]
#define sipNameNr_Trigger 8093
#define sipName_Trigger &sipStrings_QtGui[8093]
#define sipNameNr_setFont 84299
#define sipName_setFont &sipStrings_QtGui[84299]
#define sipNameNr_setMenu 84307
#define sipName_setMenu &sipStrings_QtGui[84307]
#define sipNameNr_toolTip 84315
#define sipName_toolTip &sipStrings_QtGui[84315]
#define sipNameNr_QAction 84323
#define sipName_QAction &sipStrings_QtGui[84323]
#define sipNameNr_maximum 84331
#define sipName_maximum &sipStrings_QtGui[84331]
#define sipNameNr_minimum 84339
#define sipName_minimum &sipStrings_QtGui[84339]
#define sipNameNr_hitTest 84347
#define sipName_hitTest &sipStrings_QtGui[84347]
#define sipNameNr_palette 84355
#define sipName_palette &sipStrings_QtGui[84355]
#define sipNameNr_printer 84363
#define sipName_printer &sipStrings_QtGui[84363]
#define sipNameNr_maxPage 84371
#define sipName_maxPage &sipStrings_QtGui[84371]
#define sipNameNr_minPage 84379
#define sipName_minPage &sipStrings_QtGui[84379]
#define sipNameNr_QDialog 84387
#define sipName_QDialog &sipStrings_QtGui[84387]
#define sipNameNr_NoState 84395
#define sipName_NoState &sipStrings_QtGui[84395]
#define sipNameNr_MoveEnd 84403
#define sipName_MoveEnd &sipStrings_QtGui[84403]
#define sipNameNr_entered 84411
#define sipName_entered &sipStrings_QtGui[84411]
#define sipNameNr_indexAt 84419
#define sipName_indexAt &sipStrings_QtGui[84419]
#define sipNameNr_toggled 84427
#define sipName_toggled &sipStrings_QtGui[84427]
#define sipNameNr_clicked 84435
#define sipName_clicked &sipStrings_QtGui[84435]
#define sipNameNr_pressed 84443
#define sipName_pressed &sipStrings_QtGui[84443]
#define sipNameNr_setDown 84451
#define sipName_setDown &sipStrings_QtGui[84451]
#define sipNameNr_setIcon 84459
#define sipName_setIcon &sipStrings_QtGui[84459]
#define sipNameNr_Invalid 54405
#define sipName_Invalid &sipStrings_QtGui[54405]
#define sipNameNr_variant 84467
#define sipName_variant &sipStrings_QtGui[84467]
#define sipNameNr_Forward 28455
#define sipName_Forward &sipStrings_QtGui[28455]
#define sipNameNr_section 84475
#define sipName_section &sipStrings_QtGui[84475]
#define sipNameNr_release 84483
#define sipName_release &sipStrings_QtGui[84483]
#define sipNameNr_setRect 84491
#define sipName_setRect &sipStrings_QtGui[84491]
#define sipNameNr_topLeft 84499
#define sipName_topLeft &sipStrings_QtGui[84499]
#define sipNameNr_started 84507
#define sipName_started &sipStrings_QtGui[84507]
#define sipNameNr_Running 10276
#define sipName_Running &sipStrings_QtGui[10276]
#define sipNameNr___div__ 84515
#define sipName___div__ &sipStrings_QtGui[84515]
#define sipNameNr___sub__ 84523
#define sipName___sub__ &sipStrings_QtGui[84523]
#define sipNameNr_QWidget 84531
#define sipName_QWidget &sipStrings_QtGui[84531]
#define sipNameNr_setHtml 84539
#define sipName_setHtml &sipStrings_QtGui[84539]
#define sipNameNr_setText 84547
#define sipName_setText &sipStrings_QtGui[84547]
#define sipNameNr_QMatrix 84555
#define sipName_QMatrix &sipStrings_QtGui[84555]
#define sipNameNr_QCursor 84563
#define sipName_QCursor &sipStrings_QtGui[84563]
#define sipNameNr_QBitmap 78091
#define sipName_QBitmap &sipStrings_QtGui[78091]
#define sipNameNr_QRegion 84571
#define sipName_QRegion &sipStrings_QtGui[84571]
#define sipNameNr_QPixmap 84579
#define sipName_QPixmap &sipStrings_QtGui[84579]
#define sipNameNr_Myanmar 84587
#define sipName_Myanmar &sipStrings_QtGui[84587]
#define sipNameNr_Tibetan 84595
#define sipName_Tibetan &sipStrings_QtGui[84595]
#define sipNameNr_Kannada 84603
#define sipName_Kannada &sipStrings_QtGui[84603]
#define sipNameNr_Bengali 84611
#define sipName_Bengali &sipStrings_QtGui[84611]
#define sipNameNr_setLine 84619
#define sipName_setLine &sipStrings_QtGui[84619]
#define sipNameNr_resolve 84627
#define sipName_resolve &sipStrings_QtGui[84627]
#define sipNameNr_addPath 84635
#define sipName_addPath &sipStrings_QtGui[84635]
#define sipNameNr_refresh 84643
#define sipName_refresh &sipStrings_QtGui[84643]
#define sipNameNr_sorting 84651
#define sipName_sorting &sipStrings_QtGui[84651]
#define sipNameNr_setPath 84659
#define sipName_setPath &sipStrings_QtGui[84659]
#define sipNameNr_setTime 84667
#define sipName_setTime &sipStrings_QtGui[84667]
#define sipNameNr_restart 84675
#define sipName_restart &sipStrings_QtGui[84675]
#define sipNameNr_setDate 84683
#define sipName_setDate &sipStrings_QtGui[84683]
#define sipNameNr_version 84691
#define sipName_version &sipStrings_QtGui[84691]
#define sipNameNr_Version 137
#define sipName_Version &sipStrings_QtGui[137]
#define sipNameNr_MaxUser 84699
#define sipName_MaxUser &sipStrings_QtGui[84699]
#define sipNameNr___add__ 84707
#define sipName___add__ &sipStrings_QtGui[84707]
#define sipNameNr___mul__ 84715
#define sipName___mul__ &sipStrings_QtGui[84715]
#define sipNameNr___len__ 84723
#define sipName___len__ &sipStrings_QtGui[84723]
#define sipNameNr_replace 84731
#define sipName_replace &sipStrings_QtGui[84731]
#define sipNameNr_prepend 84739
#define sipName_prepend &sipStrings_QtGui[84739]
#define sipNameNr_indexOf 84747
#define sipName_indexOf &sipStrings_QtGui[84747]
#define sipNameNr_isEmpty 84755
#define sipName_isEmpty &sipStrings_QtGui[84755]
#define sipNameNr_setData 84763
#define sipName_setData &sipStrings_QtGui[84763]
#define sipNameNr_isValid 84771
#define sipName_isValid &sipStrings_QtGui[84771]
#define sipNameNr_filters 84779
#define sipName_filters &sipStrings_QtGui[84779]
#define sipNameNr_Refresh 84787
#define sipName_Refresh &sipStrings_QtGui[84787]
#define sipNameNr_Checked 73010
#define sipName_Checked &sipStrings_QtGui[73010]
#define sipNameNr_DotLine 56610
#define sipName_DotLine &sipStrings_QtGui[56610]
#define sipNameNr_Desktop 44515
#define sipName_Desktop &sipStrings_QtGui[44515]
#define sipNameNr_magenta 84795
#define sipName_magenta &sipStrings_QtGui[84795]
#define sipNameNr___and__ 84803
#define sipName___and__ &sipStrings_QtGui[84803]
#define sipNameNr___xor__ 84811
#define sipName___xor__ &sipStrings_QtGui[84811]
#define sipNameNr___int__ 84819
#define sipName___int__ &sipStrings_QtGui[84819]
#define sipNameNr___ior__ 84827
#define sipName___ior__ &sipStrings_QtGui[84827]
#define sipNameNr_visual 84835
#define sipName_visual &sipStrings_QtGui[84835]
#define sipNameNr_wizard 84842
#define sipName_wizard &sipStrings_QtGui[84842]
#define sipNameNr_nextId 84849
#define sipName_nextId &sipStrings_QtGui[84849]
#define sipNameNr_raise_ 84856
#define sipName_raise_ &sipStrings_QtGui[84856]
#define sipNameNr_regExp 84863
#define sipName_regExp &sipStrings_QtGui[84863]
#define sipNameNr_stacks 84870
#define sipName_stacks &sipStrings_QtGui[84870]
#define sipNameNr_expand 80268
#define sipName_expand &sipStrings_QtGui[80268]
#define sipNameNr_header 84877
#define sipName_header &sipStrings_QtGui[84877]
#define sipNameNr_TxNone 84884
#define sipName_TxNone &sipStrings_QtGui[84884]
#define sipNameNr_rowEnd 84891
#define sipName_rowEnd &sipStrings_QtGui[84891]
#define sipNameNr_cellAt 84898
#define sipName_cellAt &sipStrings_QtGui[84898]
#define sipNameNr_lineAt 84905
#define sipName_lineAt &sipStrings_QtGui[84905]
#define sipNameNr_border 84912
#define sipName_border &sipStrings_QtGui[84912]
#define sipNameNr_InFlow 84919
#define sipName_InFlow &sipStrings_QtGui[84919]
#define sipNameNr_object 84926
#define sipName_object &sipStrings_QtGui[84926]
#define sipNameNr_NoMove 84933
#define sipName_NoMove &sipStrings_QtGui[84933]
#define sipNameNr_anchor 84940
#define sipName_anchor &sipStrings_QtGui[84940]
#define sipNameNr_reload 84947
#define sipName_reload &sipStrings_QtGui[84947]
#define sipNameNr_tabBar 84954
#define sipName_tabBar &sipStrings_QtGui[84954]
#define sipNameNr_topRow 84961
#define sipName_topRow &sipStrings_QtGui[84961]
#define sipNameNr_addTab 84968
#define sipName_addTab &sipStrings_QtGui[84968]
#define sipNameNr_unused 84975
#define sipName_unused &sipStrings_QtGui[84975]
#define sipNameNr_opaque 84982
#define sipName_opaque &sipStrings_QtGui[84982]
#define sipNameNr_Bottom 45536
#define sipName_Bottom &sipStrings_QtGui[45536]
#define sipNameNr_Margin 5431
#define sipName_Margin &sipStrings_QtGui[5431]
#define sipNameNr_SortUp 84989
#define sipName_SortUp &sipStrings_QtGui[84989]
#define sipNameNr_SO_Tab 84996
#define sipName_SO_Tab &sipStrings_QtGui[84996]
#define sipNameNr_SC_All 85003
#define sipName_SC_All &sipStrings_QtGui[85003]
#define sipNameNr_polish 80709
#define sipName_polish &sipStrings_QtGui[80709]
#define sipNameNr_QStyle 85010
#define sipName_QStyle &sipStrings_QtGui[85010]
#define sipNameNr_finish 85017
#define sipName_finish &sipStrings_QtGui[85017]
#define sipNameNr_QSound 85024
#define sipName_QSound &sipStrings_QtGui[85024]
#define sipNameNr_Slider 5866
#define sipName_Slider &sipStrings_QtGui[5866]
#define sipNameNr_Policy 2905
#define sipName_Policy &sipStrings_QtGui[2905]
#define sipNameNr_qAlpha 85031
#define sipName_qAlpha &sipStrings_QtGui[85031]
#define sipNameNr_qGreen 85038
#define sipName_qGreen &sipStrings_QtGui[85038]
#define sipNameNr_cancel 85045
#define sipName_cancel &sipStrings_QtGui[85045]
#define sipNameNr_setBar 85052
#define sipName_setBar &sipStrings_QtGui[85052]
#define sipNameNr_zoomIn 85059
#define sipName_zoomIn &sipStrings_QtGui[85059]
#define sipNameNr_duplex 85066
#define sipName_duplex &sipStrings_QtGui[85066]
#define sipNameNr_Cicero 85073
#define sipName_Cicero &sipStrings_QtGui[85073]
#define sipNameNr_Manual 53446
#define sipName_Manual &sipStrings_QtGui[53446]
#define sipNameNr_Middle 68215
#define sipName_Middle &sipStrings_QtGui[68215]
#define sipNameNr_Ledger 85080
#define sipName_Ledger &sipStrings_QtGui[85080]
#define sipNameNr_Letter 85087
#define sipName_Letter &sipStrings_QtGui[85087]
#define sipNameNr_print_ 85094
#define sipName_print_ &sipStrings_QtGui[85094]
#define sipNameNr_NoWrap 41643
#define sipName_NoWrap &sipStrings_QtGui[41643]
#define sipNameNr_widthF 85101
#define sipName_widthF &sipStrings_QtGui[85101]
#define sipNameNr_shadow 85108
#define sipName_shadow &sipStrings_QtGui[85108]
#define sipNameNr_Button 3883
#define sipName_Button &sipStrings_QtGui[3883]
#define sipNameNr_quadTo 85115
#define sipName_quadTo &sipStrings_QtGui[85115]
#define sipNameNr_lineTo 85122
#define sipName_lineTo &sipStrings_QtGui[85122]
#define sipNameNr_OpenVG 85129
#define sipName_OpenVG &sipStrings_QtGui[85129]
#define sipNameNr_Raster 85136
#define sipName_Raster &sipStrings_QtGui[85136]
#define sipNameNr_OpenGL 85143
#define sipName_OpenGL &sipStrings_QtGui[85143]
#define sipNameNr_QMovie 85150
#define sipName_QMovie &sipStrings_QtGui[85150]
#define sipNameNr_Escape 85157
#define sipName_Escape &sipStrings_QtGui[85157]
#define sipNameNr_YesAll 85164
#define sipName_YesAll &sipStrings_QtGui[85164]
#define sipNameNr_NoIcon 85171
#define sipName_NoIcon &sipStrings_QtGui[85171]
#define sipNameNr_corner 85178
#define sipName_corner &sipStrings_QtGui[85178]
#define sipNameNr_Adjust 85185
#define sipName_Adjust &sipStrings_QtGui[85185]
#define sipNameNr_Static 85192
#define sipName_Static &sipStrings_QtGui[85192]
#define sipNameNr_NoEcho 85199
#define sipName_NoEcho &sipStrings_QtGui[85199]
#define sipNameNr_Filled 85206
#define sipName_Filled &sipStrings_QtGui[85206]
#define sipNameNr_margin 85213
#define sipName_margin &sipStrings_QtGui[85213]
#define sipNameNr_indent 85220
#define sipName_indent &sipStrings_QtGui[85220]
#define sipNameNr_QLabel 85227
#define sipName_QLabel &sipStrings_QtGui[85227]
#define sipNameNr_SaveAs 85234
#define sipName_SaveAs &sipStrings_QtGui[85234]
#define sipNameNr_Italic 57493
#define sipName_Italic &sipStrings_QtGui[57493]
#define sipNameNr_AddTab 85241
#define sipName_AddTab &sipStrings_QtGui[85241]
#define sipNameNr_ZoomIn 85248
#define sipName_ZoomIn &sipStrings_QtGui[85248]
#define sipNameNr_Delete 85255
#define sipName_Delete &sipStrings_QtGui[85255]
#define sipNameNr_getInt 85262
#define sipName_getInt &sipStrings_QtGui[85262]
#define sipNameNr_option 85269
#define sipName_option &sipStrings_QtGui[85269]
#define sipNameNr_metric 85276
#define sipName_metric &sipStrings_QtGui[85276]
#define sipNameNr_scaled 85283
#define sipName_scaled &sipStrings_QtGui[85283]
#define sipNameNr_select 81366
#define sipName_select &sipStrings_QtGui[81366]
#define sipNameNr_Toggle 85290
#define sipName_Toggle &sipStrings_QtGui[85290]
#define sipNameNr_Select 54451
#define sipName_Select &sipStrings_QtGui[54451]
#define sipNameNr_Active 53671
#define sipName_Active &sipStrings_QtGui[53671]
#define sipNameNr_Custom 21854
#define sipName_Custom &sipStrings_QtGui[21854]
#define sipNameNr_isFlat 85297
#define sipName_isFlat &sipStrings_QtGui[85297]
#define sipNameNr_NoDrag 85304
#define sipName_NoDrag &sipStrings_QtGui[85304]
#define sipNameNr_newPos 85311
#define sipName_newPos &sipStrings_QtGui[85311]
#define sipNameNr_layout 85318
#define sipName_layout &sipStrings_QtGui[85318]
#define sipNameNr_render 85325
#define sipName_render &sipStrings_QtGui[85325]
#define sipNameNr_toHtml 85332
#define sipName_toHtml &sipStrings_QtGui[85332]
#define sipNameNr_offset 85339
#define sipName_offset &sipStrings_QtGui[85339]
#define sipNameNr_setPen 85346
#define sipName_setPen &sipStrings_QtGui[85346]
#define sipNameNr_scroll 85353
#define sipName_scroll &sipStrings_QtGui[85353]
#define sipNameNr_window 85360
#define sipName_window &sipStrings_QtGui[85360]
#define sipNameNr_zValue 85367
#define sipName_zValue &sipStrings_QtGui[85367]
#define sipNameNr_rotate 85374
#define sipName_rotate &sipStrings_QtGui[85374]
#define sipNameNr_moveBy 85381
#define sipName_moveBy &sipStrings_QtGui[85381]
#define sipNameNr_Sunken 63870
#define sipName_Sunken &sipStrings_QtGui[63870]
#define sipNameNr_Raised 63883
#define sipName_Raised &sipStrings_QtGui[63883]
#define sipNameNr_Shadow 55081
#define sipName_Shadow &sipStrings_QtGui[55081]
#define sipNameNr_addRow 85388
#define sipName_addRow &sipStrings_QtGui[85388]
#define sipNameNr_inFont 85395
#define sipName_inFont &sipStrings_QtGui[85395]
#define sipNameNr_ascent 85402
#define sipName_ascent &sipStrings_QtGui[85402]
#define sipNameNr_styles 85409
#define sipName_styles &sipStrings_QtGui[85409]
#define sipNameNr_Symbol 85416
#define sipName_Symbol &sipStrings_QtGui[85416]
#define sipNameNr_Thaana 85423
#define sipName_Thaana &sipStrings_QtGui[85423]
#define sipNameNr_italic 85430
#define sipName_italic &sipStrings_QtGui[85430]
#define sipNameNr_weight 85437
#define sipName_weight &sipStrings_QtGui[85437]
#define sipNameNr_family 85444
#define sipName_family &sipStrings_QtGui[85444]
#define sipNameNr_Normal 41660
#define sipName_Normal &sipStrings_QtGui[41660]
#define sipNameNr_Weight 57507
#define sipName_Weight &sipStrings_QtGui[57507]
#define sipNameNr_Folder 18923
#define sipName_Folder &sipStrings_QtGui[18923]
#define sipNameNr_Option 2398
#define sipName_Option &sipStrings_QtGui[2398]
#define sipNameNr_Reject 21898
#define sipName_Reject &sipStrings_QtGui[21898]
#define sipNameNr_Accept 21920
#define sipName_Accept &sipStrings_QtGui[21920]
#define sipNameNr_LookIn 85451
#define sipName_LookIn &sipStrings_QtGui[85451]
#define sipNameNr_Detail 57815
#define sipName_Detail &sipStrings_QtGui[57815]
#define sipNameNr_before 85458
#define sipName_before &sipStrings_QtGui[85458]
#define sipNameNr_action 19636
#define sipName_action &sipStrings_QtGui[19636]
#define sipNameNr_Reason 2790
#define sipName_Reason &sipStrings_QtGui[2790]
#define sipNameNr_region 85465
#define sipName_region &sipStrings_QtGui[85465]
#define sipNameNr_reason 85472
#define sipName_reason &sipStrings_QtGui[85472]
#define sipNameNr_Eraser 71275
#define sipName_Eraser &sipStrings_QtGui[71275]
#define sipNameNr_Stylus 55441
#define sipName_Stylus &sipStrings_QtGui[55441]
#define sipNameNr_oldPos 85479
#define sipName_oldPos &sipStrings_QtGui[85479]
#define sipNameNr_target 85486
#define sipName_target &sipStrings_QtGui[85486]
#define sipNameNr_source 32239
#define sipName_source &sipStrings_QtGui[32239]
#define sipNameNr_Cancel 85493
#define sipName_Cancel &sipStrings_QtGui[85493]
#define sipNameNr_Ignore 21876
#define sipName_Ignore &sipStrings_QtGui[21876]
#define sipNameNr_reject 85500
#define sipName_reject &sipStrings_QtGui[85500]
#define sipNameNr_screen 85507
#define sipName_screen &sipStrings_QtGui[85507]
#define sipNameNr_toNext 85514
#define sipName_toNext &sipStrings_QtGui[85514]
#define sipNameNr_toLast 85521
#define sipName_toLast &sipStrings_QtGui[85521]
#define sipNameNr_setPos 85528
#define sipName_setPos &sipStrings_QtGui[85528]
#define sipNameNr_bitmap 85535
#define sipName_bitmap &sipStrings_QtGui[85535]
#define sipNameNr_widget 85542
#define sipName_widget &sipStrings_QtGui[85542]
#define sipNameNr_pixmap 85549
#define sipName_pixmap &sipStrings_QtGui[85549]
#define sipNameNr_button 85556
#define sipName_button &sipStrings_QtGui[85556]
#define sipNameNr_radius 85563
#define sipName_radius &sipStrings_QtGui[85563]
#define sipNameNr_spread 85570
#define sipName_spread &sipStrings_QtGui[85570]
#define sipNameNr_Spread 40145
#define sipName_Spread &sipStrings_QtGui[40145]
#define sipNameNr_matrix 85577
#define sipName_matrix &sipStrings_QtGui[85577]
#define sipNameNr_darker 85584
#define sipName_darker &sipStrings_QtGui[85584]
#define sipNameNr_toCmyk 85591
#define sipName_toCmyk &sipStrings_QtGui[85591]
#define sipNameNr_blackF 85598
#define sipName_blackF &sipStrings_QtGui[85598]
#define sipNameNr_setHsv 85605
#define sipName_setHsv &sipStrings_QtGui[85605]
#define sipNameNr_getHsv 85612
#define sipName_getHsv &sipStrings_QtGui[85612]
#define sipNameNr_valueF 85619
#define sipName_valueF &sipStrings_QtGui[85619]
#define sipNameNr_setRgb 85626
#define sipName_setRgb &sipStrings_QtGui[85626]
#define sipNameNr_getRgb 85633
#define sipName_getRgb &sipStrings_QtGui[85633]
#define sipNameNr_greenF 85640
#define sipName_greenF &sipStrings_QtGui[85640]
#define sipNameNr_setRed 85647
#define sipName_setRed &sipStrings_QtGui[85647]
#define sipNameNr_alphaF 85654
#define sipName_alphaF &sipStrings_QtGui[85654]
#define sipNameNr_itemAt 85661
#define sipName_itemAt &sipStrings_QtGui[85661]
#define sipNameNr_XEvent 85668
#define sipName_XEvent &sipStrings_QtGui[85668]
#define sipNameNr_NoRole 85675
#define sipName_NoRole &sipStrings_QtGui[85675]
#define sipNameNr_cursor 85682
#define sipName_cursor &sipStrings_QtGui[85682]
#define sipNameNr_stepUp 85689
#define sipName_stepUp &sipStrings_QtGui[85689]
#define sipNameNr_stepBy 85696
#define sipName_stepBy &sipStrings_QtGui[85696]
#define sipNameNr_QFrame 85703
#define sipName_QFrame &sipStrings_QtGui[85703]
#define sipNameNr_toPage 85710
#define sipName_toPage &sipStrings_QtGui[85710]
#define sipNameNr_OnItem 85717
#define sipName_OnItem &sipStrings_QtGui[85717]
#define sipNameNr_MoveUp 85724
#define sipName_MoveUp &sipStrings_QtGui[85724]
#define sipNameNr_update 85731
#define sipName_update &sipStrings_QtGui[85731]
#define sipNameNr_NoHint 85738
#define sipName_NoHint &sipStrings_QtGui[85738]
#define sipNameNr_toggle 85745
#define sipName_toggle &sipStrings_QtGui[85745]
#define sipNameNr_isDown 85752
#define sipName_isDown &sipStrings_QtGui[85752]
#define sipNameNr_prefix 85759
#define sipName_prefix &sipStrings_QtGui[85759]
#define sipNameNr_Cursor 23636
#define sipName_Cursor &sipStrings_QtGui[23636]
#define sipNameNr_Paused 79812
#define sipName_Paused &sipStrings_QtGui[79812]
#define sipNameNr_takeAt 85766
#define sipName_takeAt &sipStrings_QtGui[85766]
#define sipNameNr_setKey 85773
#define sipName_setKey &sipStrings_QtGui[85773]
#define sipNameNr_format 80718
#define sipName_format &sipStrings_QtGui[80718]
#define sipNameNr_Format 540
#define sipName_Format &sipStrings_QtGui[540]
#define sipNameNr_locale 85780
#define sipName_locale &sipStrings_QtGui[85780]
#define sipNameNr_escape 85787
#define sipName_escape &sipStrings_QtGui[85787]
#define sipNameNr_united 85794
#define sipName_united &sipStrings_QtGui[85794]
#define sipNameNr_moveTo 85801
#define sipName_moveTo &sipStrings_QtGui[85801]
#define sipNameNr_height 85808
#define sipName_height &sipStrings_QtGui[85808]
#define sipNameNr_center 85815
#define sipName_center &sipStrings_QtGui[85815]
#define sipNameNr_setTop 85822
#define sipName_setTop &sipStrings_QtGui[85822]
#define sipNameNr_bottom 85829
#define sipName_bottom &sipStrings_QtGui[85829]
#define sipNameNr_QImage 85836
#define sipName_QImage &sipStrings_QtGui[85836]
#define sipNameNr_QColor 85843
#define sipName_QColor &sipStrings_QtGui[85843]
#define sipNameNr_QBrush 85850
#define sipName_QBrush &sipStrings_QtGui[85850]
#define sipNameNr_Syriac 85857
#define sipName_Syriac &sipStrings_QtGui[85857]
#define sipNameNr_Telugu 85864
#define sipName_Telugu &sipStrings_QtGui[85864]
#define sipNameNr_Korean 85871
#define sipName_Korean &sipStrings_QtGui[85871]
#define sipNameNr_Hebrew 85878
#define sipName_Hebrew &sipStrings_QtGui[85878]
#define sipNameNr_Arabic 85885
#define sipName_Arabic &sipStrings_QtGui[85885]
#define sipNameNr_suffix 85892
#define sipName_suffix &sipStrings_QtGui[85892]
#define sipNameNr_filter 85899
#define sipName_filter &sipStrings_QtGui[85899]
#define sipNameNr_System 10076
#define sipName_System &sipStrings_QtGui[10076]
#define sipNameNr_Hidden 43547
#define sipName_Hidden &sipStrings_QtGui[43547]
#define sipNameNr_status 85906
#define sipName_status &sipStrings_QtGui[85906]
#define sipNameNr_device 85913
#define sipName_device &sipStrings_QtGui[85913]
#define sipNameNr_result 85920
#define sipName_result &sipStrings_QtGui[85920]
#define sipNameNr_ignore 85927
#define sipName_ignore &sipStrings_QtGui[85927]
#define sipNameNr_accept 85934
#define sipName_accept &sipStrings_QtGui[85934]
#define sipNameNr_notify 85941
#define sipName_notify &sipStrings_QtGui[85941]
#define sipNameNr_length 85948
#define sipName_length &sipStrings_QtGui[85948]
#define sipNameNr_setNum 85955
#define sipName_setNum &sipStrings_QtGui[85955]
#define sipNameNr___ge__ 85962
#define sipName___ge__ &sipStrings_QtGui[85962]
#define sipNameNr___le__ 85969
#define sipName___le__ &sipStrings_QtGui[85969]
#define sipNameNr___gt__ 85976
#define sipName___gt__ &sipStrings_QtGui[85976]
#define sipNameNr_insert 85983
#define sipName_insert &sipStrings_QtGui[85983]
#define sipNameNr_append 85990
#define sipName_append &sipStrings_QtGui[85990]
#define sipNameNr_detach 85997
#define sipName_detach &sipStrings_QtGui[85997]
#define sipNameNr_resize 86004
#define sipName_resize &sipStrings_QtGui[86004]
#define sipNameNr_isNull 86011
#define sipName_isNull &sipStrings_QtGui[86011]
#define sipNameNr_revert 86018
#define sipName_revert &sipStrings_QtGui[86018]
#define sipNameNr_submit 86025
#define sipName_submit &sipStrings_QtGui[86025]
#define sipNameNr___lt__ 86032
#define sipName___lt__ &sipStrings_QtGui[86032]
#define sipNameNr_parent 86039
#define sipName_parent &sipStrings_QtGui[86039]
#define sipNameNr_column 86046
#define sipName_column &sipStrings_QtGui[86046]
#define sipNameNr_create 86053
#define sipName_create &sipStrings_QtGui[86053]
#define sipNameNr_handle 86060
#define sipName_handle &sipStrings_QtGui[86060]
#define sipNameNr_remove 86067
#define sipName_remove &sipStrings_QtGui[86067]
#define sipNameNr_Window 13606
#define sipName_Window &sipStrings_QtGui[13606]
#define sipNameNr_yellow 86074
#define sipName_yellow &sipStrings_QtGui[86074]
#define sipNameNr___ne__ 86081
#define sipName___ne__ &sipStrings_QtGui[86081]
#define sipNameNr___eq__ 86088
#define sipName___eq__ &sipStrings_QtGui[86088]
#define sipNameNr___or__ 86095
#define sipName___or__ &sipStrings_QtGui[86095]
#define sipNameNr_cells 86102
#define sipName_cells &sipStrings_QtGui[86102]
#define sipNameNr_field 86108
#define sipName_field &sipStrings_QtGui[86108]
#define sipNameNr_winId 86114
#define sipName_winId &sipStrings_QtGui[86114]
#define sipNameNr_lower 86120
#define sipName_lower &sipStrings_QtGui[86120]
#define sipNameNr_mapTo 86126
#define sipName_mapTo &sipStrings_QtGui[86126]
#define sipNameNr_stack 86132
#define sipName_stack &sipStrings_QtGui[86132]
#define sipNameNr_Flags 2518
#define sipName_Flags &sipStrings_QtGui[2518]
#define sipNameNr_block 86138
#define sipName_block &sipStrings_QtGui[86138]
#define sipNameNr_Start 32601
#define sipName_Start &sipStrings_QtGui[32601]
#define sipNameNr_South 46729
#define sipName_South &sipStrings_QtGui[46729]
#define sipNameNr_North 46745
#define sipName_North &sipStrings_QtGui[46745]
#define sipNameNr_rowAt 86144
#define sipName_rowAt &sipStrings_QtGui[86144]
#define sipNameNr_tabAt 86150
#define sipName_tabAt &sipStrings_QtGui[86150]
#define sipNameNr_Arrow 10698
#define sipName_Arrow &sipStrings_QtGui[10698]
#define sipNameNr_frame 86156
#define sipName_frame &sipStrings_QtGui[86156]
#define sipNameNr_loops 86162
#define sipName_loops &sipStrings_QtGui[86162]
#define sipNameNr_Label 15754
#define sipName_Label &sipStrings_QtGui[15754]
#define sipNameNr_Frame 7413
#define sipName_Frame &sipStrings_QtGui[7413]
#define sipNameNr_qGray 86168
#define sipName_qGray &sipStrings_QtGui[86168]
#define sipNameNr_qRgba 86174
#define sipName_qRgba &sipStrings_QtGui[86174]
#define sipNameNr_qBlue 86180
#define sipName_qBlue &sipStrings_QtGui[86180]
#define sipNameNr_xored 86186
#define sipName_xored &sipStrings_QtGui[86186]
#define sipNameNr_rects 86192
#define sipName_rects &sipStrings_QtGui[86192]
#define sipNameNr_abort 86198
#define sipName_abort &sipStrings_QtGui[86198]
#define sipNameNr_Didot 86204
#define sipName_Didot &sipStrings_QtGui[86204]
#define sipNameNr_Lower 86210
#define sipName_Lower &sipStrings_QtGui[86210]
#define sipNameNr_Folio 86216
#define sipName_Folio &sipStrings_QtGui[86216]
#define sipNameNr_Legal 86222
#define sipName_Legal &sipStrings_QtGui[86222]
#define sipNameNr_point 86228
#define sipName_point &sipStrings_QtGui[86228]
#define sipNameNr_arcTo 86234
#define sipName_arcTo &sipStrings_QtGui[86234]
#define sipNameNr_begin 86240
#define sipName_begin &sipStrings_QtGui[86240]
#define sipNameNr_speed 86246
#define sipName_speed &sipStrings_QtGui[86246]
#define sipNameNr_about 86252
#define sipName_about &sipStrings_QtGui[86252]
#define sipNameNr_NoAll 86258
#define sipName_NoAll &sipStrings_QtGui[86258]
#define sipNameNr_QMenu 86264
#define sipName_QMenu &sipStrings_QtGui[86264]
#define sipNameNr_paste 86270
#define sipName_paste &sipStrings_QtGui[86270]
#define sipNameNr_movie 86276
#define sipName_movie &sipStrings_QtGui[86276]
#define sipNameNr_Print 86282
#define sipName_Print &sipStrings_QtGui[86282]
#define sipNameNr_Paste 80989
#define sipName_Paste &sipStrings_QtGui[80989]
#define sipNameNr_gamma 86288
#define sipName_gamma &sipStrings_QtGui[86288]
#define sipNameNr_Gamma 81466
#define sipName_Gamma &sipStrings_QtGui[81466]
#define sipNameNr_pixel 86294
#define sipName_pixel &sipStrings_QtGui[86294]
#define sipNameNr_valid 54407
#define sipName_valid &sipStrings_QtGui[54407]
#define sipNameNr_depth 86300
#define sipName_depth &sipStrings_QtGui[86300]
#define sipNameNr_merge 86306
#define sipName_merge &sipStrings_QtGui[86306]
#define sipNameNr_Clear 22427
#define sipName_Clear &sipStrings_QtGui[22427]
#define sipNameNr_sizes 11874
#define sipName_sizes &sipStrings_QtGui[11874]
#define sipNameNr_clone 86312
#define sipName_clone &sipStrings_QtGui[86312]
#define sipNameNr_Fixed 86318
#define sipName_Fixed &sipStrings_QtGui[86318]
#define sipNameNr_title 86324
#define sipName_title &sipStrings_QtGui[86324]
#define sipNameNr_views 86330
#define sipName_views &sipStrings_QtGui[86330]
#define sipNameNr_items 86336
#define sipName_items &sipStrings_QtGui[86336]
#define sipNameNr_posAt 86342
#define sipName_posAt &sipStrings_QtGui[86342]
#define sipNameNr_brush 81907
#define sipName_brush &sipStrings_QtGui[81907]
#define sipNameNr_shear 86348
#define sipName_shear &sipStrings_QtGui[86348]
#define sipNameNr_scene 86354
#define sipName_scene &sipStrings_QtGui[86354]
#define sipNameNr_VLine 86360
#define sipName_VLine &sipStrings_QtGui[86360]
#define sipNameNr_HLine 86366
#define sipName_HLine &sipStrings_QtGui[86366]
#define sipNameNr_Panel 49593
#define sipName_Panel &sipStrings_QtGui[49593]
#define sipNameNr_Shape 15704
#define sipName_Shape &sipStrings_QtGui[15704]
#define sipNameNr_Plain 86372
#define sipName_Plain &sipStrings_QtGui[86372]
#define sipNameNr_Runic 86378
#define sipName_Runic &sipStrings_QtGui[86378]
#define sipNameNr_Ogham 86384
#define sipName_Ogham &sipStrings_QtGui[86384]
#define sipNameNr_Khmer 86390
#define sipName_Khmer &sipStrings_QtGui[86390]
#define sipNameNr_Black 86396
#define sipName_Black &sipStrings_QtGui[86396]
#define sipNameNr_Light 13477
#define sipName_Light &sipStrings_QtGui[13477]
#define sipNameNr_Serif 78973
#define sipName_Serif &sipStrings_QtGui[78973]
#define sipNameNr_Times 86402
#define sipName_Times &sipStrings_QtGui[86402]
#define sipNameNr_Drive 86408
#define sipName_Drive &sipStrings_QtGui[86408]
#define sipNameNr_Other 86414
#define sipName_Other &sipStrings_QtGui[86414]
#define sipNameNr_Mouse 43616
#define sipName_Mouse &sipStrings_QtGui[43616]
#define sipNameNr_yTilt 86420
#define sipName_yTilt &sipStrings_QtGui[86420]
#define sipNameNr_xTilt 86426
#define sipName_xTilt &sipStrings_QtGui[86426]
#define sipNameNr_delta 86432
#define sipName_delta &sipStrings_QtGui[86432]
#define sipNameNr_QDrag 86438
#define sipName_QDrag &sipStrings_QtGui[86438]
#define sipNameNr_Roles 17897
#define sipName_Roles &sipStrings_QtGui[17897]
#define sipNameNr_Reset 64118
#define sipName_Reset &sipStrings_QtGui[64118]
#define sipNameNr_Apply 25414
#define sipName_Apply &sipStrings_QtGui[25414]
#define sipNameNr_Retry 25372
#define sipName_Retry &sipStrings_QtGui[25372]
#define sipNameNr_Abort 25393
#define sipName_Abort &sipStrings_QtGui[25393]
#define sipNameNr_QDial 86444
#define sipName_QDial &sipStrings_QtGui[86444]
#define sipNameNr_shape 86450
#define sipName_shape &sipStrings_QtGui[86450]
#define sipNameNr_popup 86456
#define sipName_popup &sipStrings_QtGui[86456]
#define sipNameNr_image 86462
#define sipName_image &sipStrings_QtGui[86462]
#define sipNameNr_setId 86468
#define sipName_setId &sipStrings_QtGui[86468]
#define sipNameNr_stops 86474
#define sipName_stops &sipStrings_QtGui[86474]
#define sipNameNr_color 86480
#define sipName_color &sipStrings_QtGui[86480]
#define sipNameNr_light 68756
#define sipName_light &sipStrings_QtGui[68756]
#define sipNameNr_toHsv 86486
#define sipName_toHsv &sipStrings_QtGui[86486]
#define sipNameNr_toRgb 86492
#define sipName_toRgb &sipStrings_QtGui[86492]
#define sipNameNr_cyanF 86498
#define sipName_cyanF &sipStrings_QtGui[86498]
#define sipNameNr_blueF 86504
#define sipName_blueF &sipStrings_QtGui[86504]
#define sipNameNr_alpha 86510
#define sipName_alpha &sipStrings_QtGui[86510]
#define sipNameNr_alert 86516
#define sipName_alert &sipStrings_QtGui[86516]
#define sipNameNr_syncX 86522
#define sipName_syncX &sipStrings_QtGui[86522]
#define sipNameNr_style 86528
#define sipName_style &sipStrings_QtGui[86528]
#define sipNameNr_hover 86534
#define sipName_hover &sipStrings_QtGui[86534]
#define sipNameNr_Hover 86540
#define sipName_Hover &sipStrings_QtGui[86540]
#define sipNameNr_fixup 86546
#define sipName_fixup &sipStrings_QtGui[86546]
#define sipNameNr_paint 83357
#define sipName_paint &sipStrings_QtGui[83357]
#define sipNameNr_click 86552
#define sipName_click &sipStrings_QtGui[86552]
#define sipNameNr_Error 7785
#define sipName_Error &sipStrings_QtGui[7785]
#define sipNameNr_Color 11523
#define sipName_Color &sipStrings_QtGui[11523]
#define sipNameNr_Point 26212
#define sipName_Point &sipStrings_QtGui[26212]
#define sipNameNr_State 15904
#define sipName_State &sipStrings_QtGui[15904]
#define sipNameNr_codec 86558
#define sipName_codec &sipStrings_QtGui[86558]
#define sipNameNr_first 86564
#define sipName_first &sipStrings_QtGui[86564]
#define sipNameNr_scale 70400
#define sipName_scale &sipStrings_QtGui[70400]
#define sipNameNr_unite 86570
#define sipName_unite &sipStrings_QtGui[86570]
#define sipNameNr_width 86576
#define sipName_width &sipStrings_QtGui[86576]
#define sipNameNr_state 71720
#define sipName_state &sipStrings_QtGui[71720]
#define sipNameNr_QIcon 86582
#define sipName_QIcon &sipStrings_QtGui[86582]
#define sipNameNr_QFont 86588
#define sipName_QFont &sipStrings_QtGui[86588]
#define sipNameNr_value 86594
#define sipName_value &sipStrings_QtGui[86594]
#define sipNameNr_Tamil 86600
#define sipName_Tamil &sipStrings_QtGui[86600]
#define sipNameNr_Oriya 86606
#define sipName_Oriya &sipStrings_QtGui[86606]
#define sipNameNr_Latin 86612
#define sipName_Latin &sipStrings_QtGui[86612]
#define sipNameNr_Greek 86618
#define sipName_Greek &sipStrings_QtGui[86618]
#define sipNameNr_angle 77913
#define sipName_angle &sipStrings_QtGui[77913]
#define sipNameNr_group 86624
#define sipName_group &sipStrings_QtGui[86624]
#define sipNameNr_isDir 86630
#define sipName_isDir &sipStrings_QtGui[86630]
#define sipNameNr_Style 6492
#define sipName_Style &sipStrings_QtGui[6492]
#define sipNameNr_Close 25561
#define sipName_Close &sipStrings_QtGui[25561]
#define sipNameNr_event 86636
#define sipName_event &sipStrings_QtGui[86636]
#define sipNameNr_exec_ 86642
#define sipName_exec_ &sipStrings_QtGui[86642]
#define sipNameNr_Right 19545
#define sipName_Right &sipStrings_QtGui[19545]
#define sipNameNr_split 86648
#define sipName_split &sipStrings_QtGui[86648]
#define sipNameNr_right 86654
#define sipName_right &sipStrings_QtGui[86654]
#define sipNameNr_qSwap 86660
#define sipName_qSwap &sipStrings_QtGui[86660]
#define sipNameNr_clear 86666
#define sipName_clear &sipStrings_QtGui[86666]
#define sipNameNr_count 86672
#define sipName_count &sipStrings_QtGui[86672]
#define sipNameNr_start 84677
#define sipName_start &sipStrings_QtGui[84677]
#define sipNameNr_reset 86678
#define sipName_reset &sipStrings_QtGui[86678]
#define sipNameNr_match 86684
#define sipName_match &sipStrings_QtGui[86684]
#define sipNameNr_buddy 86690
#define sipName_buddy &sipStrings_QtGui[86690]
#define sipNameNr_index 86696
#define sipName_index &sipStrings_QtGui[86696]
#define sipNameNr_model 86702
#define sipName_model &sipStrings_QtGui[86702]
#define sipNameNr_flags 86708
#define sipName_flags &sipStrings_QtGui[86708]
#define sipNameNr_child 86714
#define sipName_child &sipStrings_QtGui[86714]
#define sipNameNr_error 86720
#define sipName_error &sipStrings_QtGui[86720]
#define sipNameNr_write 26968
#define sipName_write &sipStrings_QtGui[26968]
#define sipNameNr_rmdir 86726
#define sipName_rmdir &sipStrings_QtGui[86726]
#define sipNameNr_mkdir 86732
#define sipName_mkdir &sipStrings_QtGui[86732]
#define sipNameNr_close 86738
#define sipName_close &sipStrings_QtGui[86738]
#define sipNameNr_atEnd 86744
#define sipName_atEnd &sipStrings_QtGui[86744]
#define sipNameNr_green 86750
#define sipName_green &sipStrings_QtGui[86750]
#define sipNameNr_black 86756
#define sipName_black &sipStrings_QtGui[86756]
#define sipNameNr_tile 86762
#define sipName_tile &sipStrings_QtGui[86762]
#define sipNameNr_back 86767
#define sipName_back &sipStrings_QtGui[86767]
#define sipNameNr_page 86772
#define sipName_page &sipStrings_QtGui[86772]
#define sipNameNr_push 86777
#define sipName_push &sipStrings_QtGui[86777]
#define sipNameNr_rows 14705
#define sipName_rows &sipStrings_QtGui[14705]
#define sipNameNr_tabs 86782
#define sipName_tabs &sipStrings_QtGui[86782]
#define sipNameNr_Flag 2869
#define sipName_Flag &sipStrings_QtGui[2869]
#define sipNameNr_Edge 46202
#define sipName_Edge &sipStrings_QtGui[46202]
#define sipNameNr_East 52158
#define sipName_East &sipStrings_QtGui[52158]
#define sipNameNr_West 52173
#define sipName_West &sipStrings_QtGui[52173]
#define sipNameNr_Menu 13660
#define sipName_Menu &sipStrings_QtGui[13660]
#define sipNameNr_Left 22010
#define sipName_Left &sipStrings_QtGui[22010]
#define sipNameNr_init 86787
#define sipName_init &sipStrings_QtGui[86787]
#define sipNameNr_qRgb 86792
#define sipName_qRgb &sipStrings_QtGui[86792]
#define sipNameNr_qRed 86797
#define sipName_qRed &sipStrings_QtGui[86797]
#define sipNameNr_Pica 86802
#define sipName_Pica &sipStrings_QtGui[86802]
#define sipNameNr_Inch 86807
#define sipName_Inch &sipStrings_QtGui[86807]
#define sipNameNr_Unit 53418
#define sipName_Unit &sipStrings_QtGui[53418]
#define sipNameNr_Idle 86812
#define sipName_Idle &sipStrings_QtGui[86812]
#define sipNameNr_Auto 51828
#define sipName_Auto &sipStrings_QtGui[51828]
#define sipNameNr_find 86817
#define sipName_find &sipStrings_QtGui[86817]
#define sipNameNr_play 70221
#define sipName_play &sipStrings_QtGui[70221]
#define sipNameNr_base 60673
#define sipName_base &sipStrings_QtGui[60673]
#define sipNameNr_Link 52398
#define sipName_Link &sipStrings_QtGui[52398]
#define sipNameNr_Base 18879
#define sipName_Base &sipStrings_QtGui[18879]
#define sipNameNr_Dark 86822
#define sipName_Dark &sipStrings_QtGui[86822]
#define sipNameNr_flow 59693
#define sipName_flow &sipStrings_QtGui[59693]
#define sipNameNr_Flow 48282
#define sipName_Flow &sipStrings_QtGui[48282]
#define sipNameNr_Snap 86827
#define sipName_Snap &sipStrings_QtGui[86827]
#define sipNameNr_Free 86832
#define sipName_Free &sipStrings_QtGui[86832]
#define sipNameNr_redo 86837
#define sipName_redo &sipStrings_QtGui[86837]
#define sipNameNr_undo 86842
#define sipName_undo &sipStrings_QtGui[86842]
#define sipNameNr_del_ 86847
#define sipName_del_ &sipStrings_QtGui[86847]
#define sipNameNr_Flat 83758
#define sipName_Flat &sipStrings_QtGui[83758]
#define sipNameNr_Find 86852
#define sipName_Find &sipStrings_QtGui[86852]
#define sipNameNr_Back 37357
#define sipName_Back &sipStrings_QtGui[37357]
#define sipNameNr_Redo 83062
#define sipName_Redo &sipStrings_QtGui[83062]
#define sipNameNr_Undo 83070
#define sipName_Undo &sipStrings_QtGui[83070]
#define sipNameNr_Copy 86857
#define sipName_Copy &sipStrings_QtGui[86857]
#define sipNameNr_keys 86862
#define sipName_keys &sipStrings_QtGui[86862]
#define sipNameNr_bits 86867
#define sipName_bits &sipStrings_QtGui[86867]
#define sipNameNr_Rows 50762
#define sipName_Rows &sipStrings_QtGui[50762]
#define sipNameNr_mode 86872
#define sipName_mode &sipStrings_QtGui[86872]
#define sipNameNr_item 86877
#define sipName_item &sipStrings_QtGui[86877]
#define sipNameNr_line 27918
#define sipName_line &sipStrings_QtGui[27918]
#define sipNameNr_show 86882
#define sipName_show &sipStrings_QtGui[86882]
#define sipNameNr_hide 86887
#define sipName_hide &sipStrings_QtGui[86887]
#define sipNameNr_bold 86892
#define sipName_bold &sipStrings_QtGui[86892]
#define sipNameNr_Bold 5835
#define sipName_Bold &sipStrings_QtGui[5835]
#define sipNameNr_File 66173
#define sipName_File &sipStrings_QtGui[66173]
#define sipNameNr_file 86897
#define sipName_file &sipStrings_QtGui[86897]
#define sipNameNr_href 86902
#define sipName_href &sipStrings_QtGui[86902]
#define sipNameNr_Ruby 86907
#define sipName_Ruby &sipStrings_QtGui[86907]
#define sipNameNr_rect 86912
#define sipName_rect &sipStrings_QtGui[86912]
#define sipNameNr_Puck 86917
#define sipName_Puck &sipStrings_QtGui[86917]
#define sipNameNr_posF 86922
#define sipName_posF &sipStrings_QtGui[86922]
#define sipNameNr_exec 86927
#define sipName_exec &sipStrings_QtGui[86927]
#define sipNameNr_Help 29058
#define sipName_Help &sipStrings_QtGui[29058]
#define sipNameNr_Save 75884
#define sipName_Save &sipStrings_QtGui[75884]
#define sipNameNr_mask 86932
#define sipName_mask &sipStrings_QtGui[86932]
#define sipNameNr_view 58699
#define sipName_view &sipStrings_QtGui[58699]
#define sipNameNr_done 86937
#define sipName_done &sipStrings_QtGui[86937]
#define sipNameNr_Mode 5535
#define sipName_Mode &sipStrings_QtGui[5535]
#define sipNameNr_dark 86942
#define sipName_dark &sipStrings_QtGui[86942]
#define sipNameNr_hueF 86947
#define sipName_hueF &sipStrings_QtGui[86947]
#define sipNameNr_rgba 86952
#define sipName_rgba &sipStrings_QtGui[86952]
#define sipNameNr_redF 86957
#define sipName_redF &sipStrings_QtGui[86957]
#define sipNameNr_spec 86962
#define sipName_spec &sipStrings_QtGui[86962]
#define sipNameNr_Cmyk 82169
#define sipName_Cmyk &sipStrings_QtGui[82169]
#define sipNameNr_Spec 18090
#define sipName_Spec &sipStrings_QtGui[18090]
#define sipNameNr_Down 11740
#define sipName_Down &sipStrings_QtGui[11740]
#define sipNameNr_beep 86967
#define sipName_beep &sipStrings_QtGui[86967]
#define sipNameNr_qApp 86972
#define sipName_qApp &sipStrings_QtGui[86972]
#define sipNameNr_font 86977
#define sipName_font &sipStrings_QtGui[86977]
#define sipNameNr_menu 86982
#define sipName_menu &sipStrings_QtGui[86982]
#define sipNameNr_draw 86987
#define sipName_draw &sipStrings_QtGui[86987]
#define sipNameNr_clip 86992
#define sipName_clip &sipStrings_QtGui[86992]
#define sipNameNr_edit 86997
#define sipName_edit &sipStrings_QtGui[86997]
#define sipNameNr_icon 87002
#define sipName_icon &sipStrings_QtGui[87002]
#define sipNameNr_save 87007
#define sipName_save &sipStrings_QtGui[87007]
#define sipNameNr_Icon 3477
#define sipName_Icon &sipStrings_QtGui[3477]
#define sipNameNr_List 14180
#define sipName_List &sipStrings_QtGui[14180]
#define sipNameNr_Line 28938
#define sipName_Line &sipStrings_QtGui[28938]
#define sipNameNr_Open 74047
#define sipName_Open &sipStrings_QtGui[74047]
#define sipNameNr_last 87012
#define sipName_last &sipStrings_QtGui[87012]
#define sipNameNr_swap 87017
#define sipName_swap &sipStrings_QtGui[87017]
#define sipNameNr_move 9440
#define sipName_move &sipStrings_QtGui[9440]
#define sipNameNr_text 1225
#define sipName_text &sipStrings_QtGui[1225]
#define sipNameNr_QPen 87022
#define sipName_QPen &sipStrings_QtGui[87022]
#define sipNameNr_name 87027
#define sipName_name &sipStrings_QtGui[87027]
#define sipNameNr_Thai 87032
#define sipName_Thai &sipStrings_QtGui[87032]
#define sipNameNr_load 41934
#define sipName_load &sipStrings_QtGui[41934]
#define sipNameNr_Text 4850
#define sipName_Text &sipStrings_QtGui[4850]
#define sipNameNr_home 87037
#define sipName_home &sipStrings_QtGui[87037]
#define sipNameNr_Size 11686
#define sipName_Size &sipStrings_QtGui[11686]
#define sipNameNr_Name 33590
#define sipName_Name &sipStrings_QtGui[33590]
#define sipNameNr_time 87042
#define sipName_time &sipStrings_QtGui[87042]
#define sipNameNr_date 11983
#define sipName_date &sipStrings_QtGui[11983]
#define sipNameNr_type 42444
#define sipName_type &sipStrings_QtGui[42444]
#define sipNameNr_User 84702
#define sipName_User &sipStrings_QtGui[84702]
#define sipNameNr_None 41288
#define sipName_None &sipStrings_QtGui[41288]
#define sipNameNr_Type 498
#define sipName_Type &sipStrings_QtGui[498]
#define sipNameNr_left 87047
#define sipName_left &sipStrings_QtGui[87047]
#define sipNameNr_fill 87052
#define sipName_fill &sipStrings_QtGui[87052]
#define sipNameNr_stop 87057
#define sipName_stop &sipStrings_QtGui[87057]
#define sipNameNr_span 87062
#define sipName_span &sipStrings_QtGui[87062]
#define sipNameNr_sort 87067
#define sipName_sort &sipStrings_QtGui[87067]
#define sipNameNr_data 87072
#define sipName_data &sipStrings_QtGui[87072]
#define sipNameNr_path 64496
#define sipName_path &sipStrings_QtGui[64496]
#define sipNameNr_next 87077
#define sipName_next &sipStrings_QtGui[87077]
#define sipNameNr_read 40147
#define sipName_read &sipStrings_QtGui[40147]
#define sipNameNr_link 87082
#define sipName_link &sipStrings_QtGui[87082]
#define sipNameNr_copy 87087
#define sipName_copy &sipStrings_QtGui[87087]
#define sipNameNr_size 38905
#define sipName_size &sipStrings_QtGui[38905]
#define sipNameNr_open 87092
#define sipName_open &sipStrings_QtGui[87092]
#define sipNameNr_cyan 87097
#define sipName_cyan &sipStrings_QtGui[87097]
#define sipNameNr_blue 87102
#define sipName_blue &sipStrings_QtGui[87102]
#define sipNameNr_m33 87107
#define sipName_m33 &sipStrings_QtGui[87107]
#define sipNameNr_m32 87111
#define sipName_m32 &sipStrings_QtGui[87111]
#define sipNameNr_m31 87115
#define sipName_m31 &sipStrings_QtGui[87115]
#define sipNameNr_m23 87119
#define sipName_m23 &sipStrings_QtGui[87119]
#define sipNameNr_m13 87123
#define sipName_m13 &sipStrings_QtGui[87123]
#define sipNameNr_Tab 37106
#define sipName_Tab &sipStrings_QtGui[37106]
#define sipNameNr_Top 62088
#define sipName_Top &sipStrings_QtGui[62088]
#define sipNameNr_End 41952
#define sipName_End &sipStrings_QtGui[41952]
#define sipNameNr_eor 87127
#define sipName_eor &sipStrings_QtGui[87127]
#define sipNameNr_DLE 87131
#define sipName_DLE &sipStrings_QtGui[87131]
#define sipNameNr_C5E 87135
#define sipName_C5E &sipStrings_QtGui[87135]
#define sipNameNr_B10 87139
#define sipName_B10 &sipStrings_QtGui[87139]
#define sipNameNr_Mid 87143
#define sipName_Mid &sipStrings_QtGui[87143]
#define sipNameNr_All 33040
#define sipName_All &sipStrings_QtGui[33040]
#define sipNameNr_Pdf 87147
#define sipName_Pdf &sipStrings_QtGui[87147]
#define sipNameNr_SVG 87151
#define sipName_SVG &sipStrings_QtGui[87151]
#define sipNameNr_X11 87155
#define sipName_X11 &sipStrings_QtGui[87155]
#define sipNameNr_det 87159
#define sipName_det &sipStrings_QtGui[87159]
#define sipNameNr_m22 87163
#define sipName_m22 &sipStrings_QtGui[87163]
#define sipNameNr_m21 87167
#define sipName_m21 &sipStrings_QtGui[87167]
#define sipNameNr_m12 87171
#define sipName_m12 &sipStrings_QtGui[87171]
#define sipNameNr_m11 87175
#define sipName_m11 &sipStrings_QtGui[87175]
#define sipNameNr_cut 24996
#define sipName_cut &sipStrings_QtGui[24996]
#define sipNameNr_end 74664
#define sipName_end &sipStrings_QtGui[74664]
#define sipNameNr_Bin 87179
#define sipName_Bin &sipStrings_QtGui[87179]
#define sipNameNr_Oct 87183
#define sipName_Oct &sipStrings_QtGui[87183]
#define sipNameNr_Dec 87187
#define sipName_Dec &sipStrings_QtGui[87187]
#define sipNameNr_Hex 87191
#define sipName_Hex &sipStrings_QtGui[87191]
#define sipNameNr_Cut 87195
#define sipName_Cut &sipStrings_QtGui[87195]
#define sipNameNr_New 87199
#define sipName_New &sipStrings_QtGui[87199]
#define sipNameNr_Off 77795
#define sipName_Off &sipStrings_QtGui[77795]
#define sipNameNr_pen 74048
#define sipName_pen &sipStrings_QtGui[74048]
#define sipNameNr_Box 24660
#define sipName_Box &sipStrings_QtGui[24660]
#define sipNameNr_Any 87203
#define sipName_Any &sipStrings_QtGui[87203]
#define sipNameNr_tip 87207
#define sipName_tip &sipStrings_QtGui[87207]
#define sipNameNr_Yes 87211
#define sipName_Yes &sipStrings_QtGui[87211]
#define sipNameNr_hue 87215
#define sipName_hue &sipStrings_QtGui[87215]
#define sipNameNr_rgb 87219
#define sipName_rgb &sipStrings_QtGui[87219]
#define sipNameNr_Hsv 84127
#define sipName_Hsv &sipStrings_QtGui[84127]
#define sipNameNr_Rgb 78545
#define sipName_Rgb &sipStrings_QtGui[78545]
#define sipNameNr_Tty 87223
#define sipName_Tty &sipStrings_QtGui[87223]
#define sipNameNr_Pen 22473
#define sipName_Pen &sipStrings_QtGui[22473]
#define sipNameNr_top 6750
#define sipName_top &sipStrings_QtGui[6750]
#define sipNameNr_add 87227
#define sipName_add &sipStrings_QtGui[87227]
#define sipNameNr_key 87231
#define sipName_key &sipStrings_QtGui[87231]
#define sipNameNr_Lao 87235
#define sipName_Lao &sipStrings_QtGui[87235]
#define sipNameNr_mid 87239
#define sipName_mid &sipStrings_QtGui[87239]
#define sipNameNr_row 10700
#define sipName_row &sipStrings_QtGui[10700]
#define sipNameNr_map 16123
#define sipName_map &sipStrings_QtGui[16123]
#define sipNameNr_pos 87243
#define sipName_pos &sipStrings_QtGui[87243]
#define sipNameNr_red 40220
#define sipName_red &sipStrings_QtGui[40220]
#define sipNameNr_B9 87247
#define sipName_B9 &sipStrings_QtGui[87247]
#define sipNameNr_B8 87250
#define sipName_B8 &sipStrings_QtGui[87250]
#define sipNameNr_B7 87253
#define sipName_B7 &sipStrings_QtGui[87253]
#define sipNameNr_B6 87256
#define sipName_B6 &sipStrings_QtGui[87256]
#define sipNameNr_B4 87259
#define sipName_B4 &sipStrings_QtGui[87259]
#define sipNameNr_B3 87262
#define sipName_B3 &sipStrings_QtGui[87262]
#define sipNameNr_B2 87265
#define sipName_B2 &sipStrings_QtGui[87265]
#define sipNameNr_B1 87268
#define sipName_B1 &sipStrings_QtGui[87268]
#define sipNameNr_B0 87271
#define sipName_B0 &sipStrings_QtGui[87271]
#define sipNameNr_A9 87274
#define sipName_A9 &sipStrings_QtGui[87274]
#define sipNameNr_A8 87277
#define sipName_A8 &sipStrings_QtGui[87277]
#define sipNameNr_A7 87280
#define sipName_A7 &sipStrings_QtGui[87280]
#define sipNameNr_A6 87283
#define sipName_A6 &sipStrings_QtGui[87283]
#define sipNameNr_A5 87286
#define sipName_A5 &sipStrings_QtGui[87286]
#define sipNameNr_A3 87289
#define sipName_A3 &sipStrings_QtGui[87289]
#define sipNameNr_A2 87292
#define sipName_A2 &sipStrings_QtGui[87292]
#define sipNameNr_A1 87295
#define sipName_A1 &sipStrings_QtGui[87295]
#define sipNameNr_A0 87298
#define sipName_A0 &sipStrings_QtGui[87298]
#define sipNameNr_B5 87301
#define sipName_B5 &sipStrings_QtGui[87301]
#define sipNameNr_A4 87304
#define sipName_A4 &sipStrings_QtGui[87304]
#define sipNameNr_On 80704
#define sipName_On &sipStrings_QtGui[80704]
#define sipNameNr_No 87307
#define sipName_No &sipStrings_QtGui[87307]
#define sipNameNr_id 36621
#define sipName_id &sipStrings_QtGui[36621]
#define sipNameNr_Up 29300
#define sipName_Up &sipStrings_QtGui[29300]
#define sipNameNr_dy 81415
#define sipName_dy &sipStrings_QtGui[81415]
#define sipNameNr_dx 87310
#define sipName_dx &sipStrings_QtGui[87310]
#define sipNameNr_Ok 87313
#define sipName_Ok &sipStrings_QtGui[87313]
#define sipNameNr_at 544
#define sipName_at &sipStrings_QtGui[544]
#define sipNameNr_Qt 84256
#define sipName_Qt &sipStrings_QtGui[84256]
#define sipNameNr_z 87316
#define sipName_z &sipStrings_QtGui[87316]
#define sipNameNr_y 2910
#define sipName_y &sipStrings_QtGui[2910]
#define sipNameNr_x 20285
#define sipName_x &sipStrings_QtGui[20285]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipCommonDtor               sipAPI_QtGui->api_common_dtor
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipTransferBreak            sipAPI_QtGui->api_transfer_break
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipStartThread              sipAPI_QtGui->api_start_thread
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipConnectRx                sipAPI_QtGui->api_connect_rx
#define sipDisconnectRx             sipAPI_QtGui->api_disconnect_rx
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipFreeSipslot              sipAPI_QtGui->api_free_sipslot
#define sipSameSlot                 sipAPI_QtGui->api_same_slot
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipConvertRx                sipAPI_QtGui->api_convert_rx
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipCanConvertToEnum         sipAPI_QtGui->api_can_convert_to_enum
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipFindNamedEnum            sipAPI_QtGui->api_find_named_enum
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipInvokeSlot               sipAPI_QtGui->api_invoke_slot
#define sipSaveSlot                 sipAPI_QtGui->api_save_slot
#define sipClearAnySlotReference    sipAPI_QtGui->api_clear_any_slot_reference
#define sipVisitSlot                sipAPI_QtGui->api_visit_slot
#define sipWrappedTypeName(wt)      ((wt)->type->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipIsAPIEnabled             sipAPI_QtGui->api_is_api_enabled
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module

/* These are deprecated. */
#define sipMapStringToClass         sipAPI_QtGui->api_map_string_to_class
#define sipMapIntToClass            sipAPI_QtGui->api_map_int_to_class
#define sipFindClass                sipAPI_QtGui->api_find_class
#define sipFindMappedType           sipAPI_QtGui->api_find_mapped_type
#define sipWrapper_Check(w)         PyObject_TypeCheck((w), sipAPI_QtGui->api_wrapper_type)
#define sipGetWrapper(p, wt)        sipGetPyObject((p), (wt)->type)
#define sipReleaseInstance(p, wt, s)    sipReleaseType((p), (wt)->type, (s))
#define sipReleaseMappedType        sipReleaseType
#define sipCanConvertToInstance(o, wt, f)   sipCanConvertToType((o), (wt)->type, (f))
#define sipCanConvertToMappedType   sipCanConvertToType
#define sipConvertToInstance(o, wt, t, f, s, e)     sipConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipConvertToMappedType      sipConvertToType
#define sipForceConvertToInstance(o, wt, t, f, s, e)    sipForceConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipForceConvertToMappedType sipForceConvertToType
#define sipConvertFromInstance(p, wt, t)    sipConvertFromType((p), (wt)->type, (t))
#define sipConvertFromMappedType    sipConvertFromType
#define sipConvertFromNamedEnum(v, pt)  sipConvertFromEnum((v), ((sipEnumTypeObject *)(pt))->type)
#define sipConvertFromNewInstance(p, wt, t) sipConvertFromNewType((p), (wt)->type, (t))

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[292]
#define sipEnum_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[292]->u.td_py_type

#define sipType_QPaintDevice              sipModuleAPI_QtGui.em_types[318]
#define sipClass_QPaintDevice             sipModuleAPI_QtGui.em_types[318]->u.td_wrapper_type

#define sipType_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[319]
#define sipEnum_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[319]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPaintDevice;

#define sipType_QWidget              sipModuleAPI_QtGui.em_types[683]
#define sipClass_QWidget             sipModuleAPI_QtGui.em_types[683]->u.td_wrapper_type

#define sipType_QWidget_RenderFlag              sipModuleAPI_QtGui.em_types[684]
#define sipEnum_QWidget_RenderFlag              sipModuleAPI_QtGui.em_types[684]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWidget;

#define sipType_QAbstractButton              sipModuleAPI_QtGui.em_types[1]
#define sipClass_QAbstractButton             sipModuleAPI_QtGui.em_types[1]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractButton;

#define sipType_QAbstractItemDelegate              sipModuleAPI_QtGui.em_types[3]
#define sipClass_QAbstractItemDelegate             sipModuleAPI_QtGui.em_types[3]->u.td_wrapper_type

#define sipType_QAbstractItemDelegate_EndEditHint              sipModuleAPI_QtGui.em_types[4]
#define sipEnum_QAbstractItemDelegate_EndEditHint              sipModuleAPI_QtGui.em_types[4]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractItemDelegate;

#define sipType_QFrame              sipModuleAPI_QtGui.em_types[139]
#define sipClass_QFrame             sipModuleAPI_QtGui.em_types[139]->u.td_wrapper_type

#define sipType_QFrame_StyleMask              sipModuleAPI_QtGui.em_types[142]
#define sipEnum_QFrame_StyleMask              sipModuleAPI_QtGui.em_types[142]->u.td_py_type
#define sipType_QFrame_Shape              sipModuleAPI_QtGui.em_types[141]
#define sipEnum_QFrame_Shape              sipModuleAPI_QtGui.em_types[141]->u.td_py_type
#define sipType_QFrame_Shadow              sipModuleAPI_QtGui.em_types[140]
#define sipEnum_QFrame_Shadow              sipModuleAPI_QtGui.em_types[140]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFrame;

#define sipType_QAbstractScrollArea              sipModuleAPI_QtGui.em_types[21]
#define sipClass_QAbstractScrollArea             sipModuleAPI_QtGui.em_types[21]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractScrollArea;

#define sipType_QAbstractItemView              sipModuleAPI_QtGui.em_types[5]
#define sipClass_QAbstractItemView             sipModuleAPI_QtGui.em_types[5]->u.td_wrapper_type

#define sipType_QAbstractItemView_DropIndicatorPosition              sipModuleAPI_QtGui.em_types[8]
#define sipEnum_QAbstractItemView_DropIndicatorPosition              sipModuleAPI_QtGui.em_types[8]->u.td_py_type
#define sipType_QAbstractItemView_State              sipModuleAPI_QtGui.em_types[15]
#define sipEnum_QAbstractItemView_State              sipModuleAPI_QtGui.em_types[15]->u.td_py_type
#define sipType_QAbstractItemView_CursorAction              sipModuleAPI_QtGui.em_types[6]
#define sipEnum_QAbstractItemView_CursorAction              sipModuleAPI_QtGui.em_types[6]->u.td_py_type
#define sipType_QAbstractItemView_SelectionMode              sipModuleAPI_QtGui.em_types[14]
#define sipEnum_QAbstractItemView_SelectionMode              sipModuleAPI_QtGui.em_types[14]->u.td_py_type
#define sipType_QAbstractItemView_SelectionBehavior              sipModuleAPI_QtGui.em_types[13]
#define sipEnum_QAbstractItemView_SelectionBehavior              sipModuleAPI_QtGui.em_types[13]->u.td_py_type
#define sipType_QAbstractItemView_ScrollMode              sipModuleAPI_QtGui.em_types[12]
#define sipEnum_QAbstractItemView_ScrollMode              sipModuleAPI_QtGui.em_types[12]->u.td_py_type
#define sipType_QAbstractItemView_ScrollHint              sipModuleAPI_QtGui.em_types[11]
#define sipEnum_QAbstractItemView_ScrollHint              sipModuleAPI_QtGui.em_types[11]->u.td_py_type
#define sipType_QAbstractItemView_EditTrigger              sipModuleAPI_QtGui.em_types[9]
#define sipEnum_QAbstractItemView_EditTrigger              sipModuleAPI_QtGui.em_types[9]->u.td_py_type
#define sipType_QAbstractItemView_DragDropMode              sipModuleAPI_QtGui.em_types[7]
#define sipEnum_QAbstractItemView_DragDropMode              sipModuleAPI_QtGui.em_types[7]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractItemView;

#define sipType_QAbstractItemView_EditTriggers              sipModuleAPI_QtGui.em_types[10]
#define sipClass_QAbstractItemView_EditTriggers             sipModuleAPI_QtGui.em_types[10]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractItemView_EditTriggers;

#define sipType_QDialog              sipModuleAPI_QtGui.em_types[81]
#define sipClass_QDialog             sipModuleAPI_QtGui.em_types[81]->u.td_wrapper_type

#define sipType_QDialog_DialogCode              sipModuleAPI_QtGui.em_types[82]
#define sipEnum_QDialog_DialogCode              sipModuleAPI_QtGui.em_types[82]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDialog;

#define sipType_QAbstractPrintDialog              sipModuleAPI_QtGui.em_types[16]
#define sipClass_QAbstractPrintDialog             sipModuleAPI_QtGui.em_types[16]->u.td_wrapper_type

#define sipType_QAbstractPrintDialog_PrintDialogOption              sipModuleAPI_QtGui.em_types[17]
#define sipEnum_QAbstractPrintDialog_PrintDialogOption              sipModuleAPI_QtGui.em_types[17]->u.td_py_type
#define sipType_QAbstractPrintDialog_PrintRange              sipModuleAPI_QtGui.em_types[19]
#define sipEnum_QAbstractPrintDialog_PrintRange              sipModuleAPI_QtGui.em_types[19]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractPrintDialog;

#define sipType_QAbstractPrintDialog_PrintDialogOptions              sipModuleAPI_QtGui.em_types[18]
#define sipClass_QAbstractPrintDialog_PrintDialogOptions             sipModuleAPI_QtGui.em_types[18]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractPrintDialog_PrintDialogOptions;

#define sipType_QAbstractProxyModel              sipModuleAPI_QtGui.em_types[20]
#define sipClass_QAbstractProxyModel             sipModuleAPI_QtGui.em_types[20]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractProxyModel;

#define sipType_QAbstractSpinBox              sipModuleAPI_QtGui.em_types[25]
#define sipClass_QAbstractSpinBox             sipModuleAPI_QtGui.em_types[25]->u.td_wrapper_type

#define sipType_QAbstractSpinBox_CorrectionMode              sipModuleAPI_QtGui.em_types[27]
#define sipEnum_QAbstractSpinBox_CorrectionMode              sipModuleAPI_QtGui.em_types[27]->u.td_py_type
#define sipType_QAbstractSpinBox_ButtonSymbols              sipModuleAPI_QtGui.em_types[26]
#define sipEnum_QAbstractSpinBox_ButtonSymbols              sipModuleAPI_QtGui.em_types[26]->u.td_py_type
#define sipType_QAbstractSpinBox_StepEnabledFlag              sipModuleAPI_QtGui.em_types[29]
#define sipEnum_QAbstractSpinBox_StepEnabledFlag              sipModuleAPI_QtGui.em_types[29]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractSpinBox;

#define sipType_QAbstractSpinBox_StepEnabled              sipModuleAPI_QtGui.em_types[28]
#define sipClass_QAbstractSpinBox_StepEnabled             sipModuleAPI_QtGui.em_types[28]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractSpinBox_StepEnabled;

#define sipType_QAbstractTextDocumentLayout              sipModuleAPI_QtGui.em_types[30]
#define sipClass_QAbstractTextDocumentLayout             sipModuleAPI_QtGui.em_types[30]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection              sipModuleAPI_QtGui.em_types[32]
#define sipClass_QAbstractTextDocumentLayout_Selection             sipModuleAPI_QtGui.em_types[32]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext              sipModuleAPI_QtGui.em_types[31]
#define sipClass_QAbstractTextDocumentLayout_PaintContext             sipModuleAPI_QtGui.em_types[31]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface              sipModuleAPI_QtGui.em_types[635]
#define sipClass_QTextObjectInterface             sipModuleAPI_QtGui.em_types[635]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextObjectInterface;

#define sipType_QAbstractSlider              sipModuleAPI_QtGui.em_types[22]
#define sipClass_QAbstractSlider             sipModuleAPI_QtGui.em_types[22]->u.td_wrapper_type

#define sipType_QAbstractSlider_SliderChange              sipModuleAPI_QtGui.em_types[24]
#define sipEnum_QAbstractSlider_SliderChange              sipModuleAPI_QtGui.em_types[24]->u.td_py_type
#define sipType_QAbstractSlider_SliderAction              sipModuleAPI_QtGui.em_types[23]
#define sipEnum_QAbstractSlider_SliderAction              sipModuleAPI_QtGui.em_types[23]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractSlider;

#define sipType_QAction              sipModuleAPI_QtGui.em_types[33]
#define sipClass_QAction             sipModuleAPI_QtGui.em_types[33]->u.td_wrapper_type

#define sipType_QAction_MenuRole              sipModuleAPI_QtGui.em_types[35]
#define sipEnum_QAction_MenuRole              sipModuleAPI_QtGui.em_types[35]->u.td_py_type
#define sipType_QAction_ActionEvent              sipModuleAPI_QtGui.em_types[34]
#define sipEnum_QAction_ActionEvent              sipModuleAPI_QtGui.em_types[34]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAction;

#define sipType_QActionGroup              sipModuleAPI_QtGui.em_types[37]
#define sipClass_QActionGroup             sipModuleAPI_QtGui.em_types[37]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QActionGroup;

#define sipType_QApplication              sipModuleAPI_QtGui.em_types[38]
#define sipClass_QApplication             sipModuleAPI_QtGui.em_types[38]->u.td_wrapper_type

#define sipType_QApplication_ColorSpec              sipModuleAPI_QtGui.em_types[39]
#define sipEnum_QApplication_ColorSpec              sipModuleAPI_QtGui.em_types[39]->u.td_py_type
#define sipType_QApplication_Type              sipModuleAPI_QtGui.em_types[40]
#define sipEnum_QApplication_Type              sipModuleAPI_QtGui.em_types[40]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QApplication;

#define sipType_QPixmap              sipModuleAPI_QtGui.em_types[343]
#define sipClass_QPixmap             sipModuleAPI_QtGui.em_types[343]->u.td_wrapper_type

#define sipType_QPixmap_ShareMode              sipModuleAPI_QtGui.em_types[344]
#define sipEnum_QPixmap_ShareMode              sipModuleAPI_QtGui.em_types[344]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPixmap;

#define sipType_QBitmap              sipModuleAPI_QtGui.em_types[41]
#define sipClass_QBitmap             sipModuleAPI_QtGui.em_types[41]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QBitmap;

#define sipType_QLayoutItem              sipModuleAPI_QtGui.em_types[247]
#define sipClass_QLayoutItem             sipModuleAPI_QtGui.em_types[247]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QLayoutItem;

#define sipType_QLayout              sipModuleAPI_QtGui.em_types[245]
#define sipClass_QLayout             sipModuleAPI_QtGui.em_types[245]->u.td_wrapper_type

#define sipType_QLayout_SizeConstraint              sipModuleAPI_QtGui.em_types[246]
#define sipEnum_QLayout_SizeConstraint              sipModuleAPI_QtGui.em_types[246]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QLayout;

#define sipType_QBoxLayout              sipModuleAPI_QtGui.em_types[42]
#define sipClass_QBoxLayout             sipModuleAPI_QtGui.em_types[42]->u.td_wrapper_type

#define sipType_QBoxLayout_Direction              sipModuleAPI_QtGui.em_types[43]
#define sipEnum_QBoxLayout_Direction              sipModuleAPI_QtGui.em_types[43]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QBoxLayout;

#define sipType_QHBoxLayout              sipModuleAPI_QtGui.em_types[193]
#define sipClass_QHBoxLayout             sipModuleAPI_QtGui.em_types[193]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QHBoxLayout;

#define sipType_QVBoxLayout              sipModuleAPI_QtGui.em_types[666]
#define sipClass_QVBoxLayout             sipModuleAPI_QtGui.em_types[666]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QVBoxLayout;

#define sipType_QColor              sipModuleAPI_QtGui.em_types[54]
#define sipClass_QColor             sipModuleAPI_QtGui.em_types[54]->u.td_wrapper_type

#define sipType_QColor_Spec              sipModuleAPI_QtGui.em_types[55]
#define sipEnum_QColor_Spec              sipModuleAPI_QtGui.em_types[55]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QColor;

#define sipType_QPushButton              sipModuleAPI_QtGui.em_types[375]
#define sipClass_QPushButton             sipModuleAPI_QtGui.em_types[375]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPushButton;

#define sipType_QCommandLinkButton              sipModuleAPI_QtGui.em_types[63]
#define sipClass_QCommandLinkButton             sipModuleAPI_QtGui.em_types[63]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QCommandLinkButton;

#define sipType_QBrush              sipModuleAPI_QtGui.em_types[44]
#define sipClass_QBrush             sipModuleAPI_QtGui.em_types[44]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QBrush;

#define sipType_QGradient              sipModuleAPI_QtGui.em_types[143]
#define sipClass_QGradient             sipModuleAPI_QtGui.em_types[143]->u.td_wrapper_type

#define sipType_QGradient_Spread              sipModuleAPI_QtGui.em_types[145]
#define sipEnum_QGradient_Spread              sipModuleAPI_QtGui.em_types[145]->u.td_py_type
#define sipType_QGradient_Type              sipModuleAPI_QtGui.em_types[146]
#define sipEnum_QGradient_Type              sipModuleAPI_QtGui.em_types[146]->u.td_py_type
#define sipType_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[144]
#define sipEnum_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[144]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGradient;

#define sipType_QLinearGradient              sipModuleAPI_QtGui.em_types[250]
#define sipClass_QLinearGradient             sipModuleAPI_QtGui.em_types[250]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QLinearGradient;

#define sipType_QRadialGradient              sipModuleAPI_QtGui.em_types[377]
#define sipClass_QRadialGradient             sipModuleAPI_QtGui.em_types[377]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QRadialGradient;

#define sipType_QConicalGradient              sipModuleAPI_QtGui.em_types[67]
#define sipClass_QConicalGradient             sipModuleAPI_QtGui.em_types[67]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QConicalGradient;

#define sipType_QButtonGroup              sipModuleAPI_QtGui.em_types[45]
#define sipClass_QButtonGroup             sipModuleAPI_QtGui.em_types[45]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QButtonGroup;

#define sipType_QCalendarWidget              sipModuleAPI_QtGui.em_types[46]
#define sipClass_QCalendarWidget             sipModuleAPI_QtGui.em_types[46]->u.td_wrapper_type

#define sipType_QCalendarWidget_SelectionMode              sipModuleAPI_QtGui.em_types[48]
#define sipEnum_QCalendarWidget_SelectionMode              sipModuleAPI_QtGui.em_types[48]->u.td_py_type
#define sipType_QCalendarWidget_VerticalHeaderFormat              sipModuleAPI_QtGui.em_types[49]
#define sipEnum_QCalendarWidget_VerticalHeaderFormat              sipModuleAPI_QtGui.em_types[49]->u.td_py_type
#define sipType_QCalendarWidget_HorizontalHeaderFormat              sipModuleAPI_QtGui.em_types[47]
#define sipEnum_QCalendarWidget_HorizontalHeaderFormat              sipModuleAPI_QtGui.em_types[47]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QCalendarWidget;

#define sipType_QCheckBox              sipModuleAPI_QtGui.em_types[50]
#define sipClass_QCheckBox             sipModuleAPI_QtGui.em_types[50]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QCheckBox;

#define sipType_QClipboard              sipModuleAPI_QtGui.em_types[51]
#define sipClass_QClipboard             sipModuleAPI_QtGui.em_types[51]->u.td_wrapper_type

#define sipType_QClipboard_Mode              sipModuleAPI_QtGui.em_types[52]
#define sipEnum_QClipboard_Mode              sipModuleAPI_QtGui.em_types[52]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QClipboard;

#define sipType_QColumnView              sipModuleAPI_QtGui.em_types[59]
#define sipClass_QColumnView             sipModuleAPI_QtGui.em_types[59]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QColumnView;

#define sipType_QColorDialog              sipModuleAPI_QtGui.em_types[56]
#define sipClass_QColorDialog             sipModuleAPI_QtGui.em_types[56]->u.td_wrapper_type

#define sipType_QColorDialog_ColorDialogOption              sipModuleAPI_QtGui.em_types[57]
#define sipEnum_QColorDialog_ColorDialogOption              sipModuleAPI_QtGui.em_types[57]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QColorDialog;

#define sipType_QColorDialog_ColorDialogOptions              sipModuleAPI_QtGui.em_types[58]
#define sipClass_QColorDialog_ColorDialogOptions             sipModuleAPI_QtGui.em_types[58]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QColorDialog_ColorDialogOptions;

#define sipType_QComboBox              sipModuleAPI_QtGui.em_types[60]
#define sipClass_QComboBox             sipModuleAPI_QtGui.em_types[60]->u.td_wrapper_type

#define sipType_QComboBox_SizeAdjustPolicy              sipModuleAPI_QtGui.em_types[62]
#define sipEnum_QComboBox_SizeAdjustPolicy              sipModuleAPI_QtGui.em_types[62]->u.td_py_type
#define sipType_QComboBox_InsertPolicy              sipModuleAPI_QtGui.em_types[61]
#define sipEnum_QComboBox_InsertPolicy              sipModuleAPI_QtGui.em_types[61]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QComboBox;

#define sipType_QCompleter              sipModuleAPI_QtGui.em_types[64]
#define sipClass_QCompleter             sipModuleAPI_QtGui.em_types[64]->u.td_wrapper_type

#define sipType_QCompleter_ModelSorting              sipModuleAPI_QtGui.em_types[66]
#define sipEnum_QCompleter_ModelSorting              sipModuleAPI_QtGui.em_types[66]->u.td_py_type
#define sipType_QCompleter_CompletionMode              sipModuleAPI_QtGui.em_types[65]
#define sipEnum_QCompleter_CompletionMode              sipModuleAPI_QtGui.em_types[65]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QCompleter;

#define sipType_QCursor              sipModuleAPI_QtGui.em_types[70]
#define sipClass_QCursor             sipModuleAPI_QtGui.em_types[70]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QCursor;

#define sipType_QDataWidgetMapper              sipModuleAPI_QtGui.em_types[71]
#define sipClass_QDataWidgetMapper             sipModuleAPI_QtGui.em_types[71]->u.td_wrapper_type

#define sipType_QDataWidgetMapper_SubmitPolicy              sipModuleAPI_QtGui.em_types[72]
#define sipEnum_QDataWidgetMapper_SubmitPolicy              sipModuleAPI_QtGui.em_types[72]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDataWidgetMapper;

#define sipType_QDateTimeEdit              sipModuleAPI_QtGui.em_types[74]
#define sipClass_QDateTimeEdit             sipModuleAPI_QtGui.em_types[74]->u.td_wrapper_type

#define sipType_QDateTimeEdit_Section              sipModuleAPI_QtGui.em_types[75]
#define sipEnum_QDateTimeEdit_Section              sipModuleAPI_QtGui.em_types[75]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDateTimeEdit;

#define sipType_QDateTimeEdit_Sections              sipModuleAPI_QtGui.em_types[76]
#define sipClass_QDateTimeEdit_Sections             sipModuleAPI_QtGui.em_types[76]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDateTimeEdit_Sections;

#define sipType_QTimeEdit              sipModuleAPI_QtGui.em_types[646]
#define sipClass_QTimeEdit             sipModuleAPI_QtGui.em_types[646]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTimeEdit;

#define sipType_QDateEdit              sipModuleAPI_QtGui.em_types[73]
#define sipClass_QDateEdit             sipModuleAPI_QtGui.em_types[73]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDateEdit;

#define sipType_QDesktopServices              sipModuleAPI_QtGui.em_types[77]
#define sipClass_QDesktopServices             sipModuleAPI_QtGui.em_types[77]->u.td_wrapper_type

#define sipType_QDesktopServices_StandardLocation              sipModuleAPI_QtGui.em_types[78]
#define sipEnum_QDesktopServices_StandardLocation              sipModuleAPI_QtGui.em_types[78]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDesktopServices;

#define sipType_QDesktopWidget              sipModuleAPI_QtGui.em_types[79]
#define sipClass_QDesktopWidget             sipModuleAPI_QtGui.em_types[79]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDesktopWidget;

#define sipType_QDial              sipModuleAPI_QtGui.em_types[80]
#define sipClass_QDial             sipModuleAPI_QtGui.em_types[80]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDial;

#define sipType_QDialogButtonBox              sipModuleAPI_QtGui.em_types[83]
#define sipClass_QDialogButtonBox             sipModuleAPI_QtGui.em_types[83]->u.td_wrapper_type

#define sipType_QDialogButtonBox_StandardButton              sipModuleAPI_QtGui.em_types[86]
#define sipEnum_QDialogButtonBox_StandardButton              sipModuleAPI_QtGui.em_types[86]->u.td_py_type
#define sipType_QDialogButtonBox_ButtonRole              sipModuleAPI_QtGui.em_types[85]
#define sipEnum_QDialogButtonBox_ButtonRole              sipModuleAPI_QtGui.em_types[85]->u.td_py_type
#define sipType_QDialogButtonBox_ButtonLayout              sipModuleAPI_QtGui.em_types[84]
#define sipEnum_QDialogButtonBox_ButtonLayout              sipModuleAPI_QtGui.em_types[84]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDialogButtonBox;

#define sipType_QDialogButtonBox_StandardButtons              sipModuleAPI_QtGui.em_types[87]
#define sipClass_QDialogButtonBox_StandardButtons             sipModuleAPI_QtGui.em_types[87]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDialogButtonBox_StandardButtons;

#define sipType_QDirModel              sipModuleAPI_QtGui.em_types[88]
#define sipClass_QDirModel             sipModuleAPI_QtGui.em_types[88]->u.td_wrapper_type

#define sipType_QDirModel_Roles              sipModuleAPI_QtGui.em_types[89]
#define sipEnum_QDirModel_Roles              sipModuleAPI_QtGui.em_types[89]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDirModel;

#define sipType_QDockWidget              sipModuleAPI_QtGui.em_types[90]
#define sipClass_QDockWidget             sipModuleAPI_QtGui.em_types[90]->u.td_wrapper_type

#define sipType_QDockWidget_DockWidgetFeature              sipModuleAPI_QtGui.em_types[91]
#define sipEnum_QDockWidget_DockWidgetFeature              sipModuleAPI_QtGui.em_types[91]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDockWidget;

#define sipType_QDockWidget_DockWidgetFeatures              sipModuleAPI_QtGui.em_types[92]
#define sipClass_QDockWidget_DockWidgetFeatures             sipModuleAPI_QtGui.em_types[92]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDockWidget_DockWidgetFeatures;

#define sipType_QDrag              sipModuleAPI_QtGui.em_types[96]
#define sipClass_QDrag             sipModuleAPI_QtGui.em_types[96]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDrag;

#define sipType_QErrorMessage              sipModuleAPI_QtGui.em_types[101]
#define sipClass_QErrorMessage             sipModuleAPI_QtGui.em_types[101]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QErrorMessage;

#define sipType_QInputEvent              sipModuleAPI_QtGui.em_types[223]
#define sipClass_QInputEvent             sipModuleAPI_QtGui.em_types[223]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputEvent;

#define sipType_QMouseEvent              sipModuleAPI_QtGui.em_types[310]
#define sipClass_QMouseEvent             sipModuleAPI_QtGui.em_types[310]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMouseEvent;

#define sipType_QHoverEvent              sipModuleAPI_QtGui.em_types[198]
#define sipClass_QHoverEvent             sipModuleAPI_QtGui.em_types[198]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QHoverEvent;

#define sipType_QWheelEvent              sipModuleAPI_QtGui.em_types[682]
#define sipClass_QWheelEvent             sipModuleAPI_QtGui.em_types[682]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWheelEvent;

#define sipType_QTabletEvent              sipModuleAPI_QtGui.em_types[578]
#define sipClass_QTabletEvent             sipModuleAPI_QtGui.em_types[578]->u.td_wrapper_type

#define sipType_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[579]
#define sipEnum_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[579]->u.td_py_type
#define sipType_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[580]
#define sipEnum_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[580]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTabletEvent;

#define sipType_QKeyEvent              sipModuleAPI_QtGui.em_types[236]
#define sipClass_QKeyEvent             sipModuleAPI_QtGui.em_types[236]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QKeyEvent;

#define sipType_QFocusEvent              sipModuleAPI_QtGui.em_types[114]
#define sipClass_QFocusEvent             sipModuleAPI_QtGui.em_types[114]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFocusEvent;

#define sipType_QPaintEvent              sipModuleAPI_QtGui.em_types[328]
#define sipClass_QPaintEvent             sipModuleAPI_QtGui.em_types[328]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPaintEvent;

#define sipType_QMoveEvent              sipModuleAPI_QtGui.em_types[311]
#define sipClass_QMoveEvent             sipModuleAPI_QtGui.em_types[311]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMoveEvent;

#define sipType_QResizeEvent              sipModuleAPI_QtGui.em_types[382]
#define sipClass_QResizeEvent             sipModuleAPI_QtGui.em_types[382]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QResizeEvent;

#define sipType_QCloseEvent              sipModuleAPI_QtGui.em_types[53]
#define sipClass_QCloseEvent             sipModuleAPI_QtGui.em_types[53]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QCloseEvent;

#define sipType_QIconDragEvent              sipModuleAPI_QtGui.em_types[202]
#define sipClass_QIconDragEvent             sipModuleAPI_QtGui.em_types[202]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QIconDragEvent;

#define sipType_QShowEvent              sipModuleAPI_QtGui.em_types[391]
#define sipClass_QShowEvent             sipModuleAPI_QtGui.em_types[391]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QShowEvent;

#define sipType_QHideEvent              sipModuleAPI_QtGui.em_types[197]
#define sipClass_QHideEvent             sipModuleAPI_QtGui.em_types[197]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QHideEvent;

#define sipType_QContextMenuEvent              sipModuleAPI_QtGui.em_types[68]
#define sipClass_QContextMenuEvent             sipModuleAPI_QtGui.em_types[68]->u.td_wrapper_type

#define sipType_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[69]
#define sipEnum_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[69]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent              sipModuleAPI_QtGui.em_types[224]
#define sipClass_QInputMethodEvent             sipModuleAPI_QtGui.em_types[224]->u.td_wrapper_type

#define sipType_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[226]
#define sipEnum_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[226]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute              sipModuleAPI_QtGui.em_types[225]
#define sipClass_QInputMethodEvent_Attribute             sipModuleAPI_QtGui.em_types[225]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputMethodEvent_Attribute;

#define sipType_QMimeSource              sipModuleAPI_QtGui.em_types[309]
#define sipClass_QMimeSource             sipModuleAPI_QtGui.em_types[309]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMimeSource;

#define sipType_QDropEvent              sipModuleAPI_QtGui.em_types[100]
#define sipClass_QDropEvent             sipModuleAPI_QtGui.em_types[100]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDropEvent;

#define sipType_QDragMoveEvent              sipModuleAPI_QtGui.em_types[99]
#define sipClass_QDragMoveEvent             sipModuleAPI_QtGui.em_types[99]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent              sipModuleAPI_QtGui.em_types[97]
#define sipClass_QDragEnterEvent             sipModuleAPI_QtGui.em_types[97]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent              sipModuleAPI_QtGui.em_types[98]
#define sipClass_QDragLeaveEvent             sipModuleAPI_QtGui.em_types[98]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent              sipModuleAPI_QtGui.em_types[196]
#define sipClass_QHelpEvent             sipModuleAPI_QtGui.em_types[196]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent              sipModuleAPI_QtGui.em_types[414]
#define sipClass_QStatusTipEvent             sipModuleAPI_QtGui.em_types[414]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent              sipModuleAPI_QtGui.em_types[681]
#define sipClass_QWhatsThisClickedEvent             sipModuleAPI_QtGui.em_types[681]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent              sipModuleAPI_QtGui.em_types[36]
#define sipClass_QActionEvent             sipModuleAPI_QtGui.em_types[36]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QActionEvent;

#define sipType_QFileOpenEvent              sipModuleAPI_QtGui.em_types[111]
#define sipClass_QFileOpenEvent             sipModuleAPI_QtGui.em_types[111]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent              sipModuleAPI_QtGui.em_types[390]
#define sipClass_QShortcutEvent             sipModuleAPI_QtGui.em_types[390]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent              sipModuleAPI_QtGui.em_types[688]
#define sipClass_QWindowStateChangeEvent             sipModuleAPI_QtGui.em_types[688]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWindowStateChangeEvent;

#define sipType_QFileDialog              sipModuleAPI_QtGui.em_types[102]
#define sipClass_QFileDialog             sipModuleAPI_QtGui.em_types[102]->u.td_wrapper_type

#define sipType_QFileDialog_Option              sipModuleAPI_QtGui.em_types[106]
#define sipEnum_QFileDialog_Option              sipModuleAPI_QtGui.em_types[106]->u.td_py_type
#define sipType_QFileDialog_DialogLabel              sipModuleAPI_QtGui.em_types[104]
#define sipEnum_QFileDialog_DialogLabel              sipModuleAPI_QtGui.em_types[104]->u.td_py_type
#define sipType_QFileDialog_AcceptMode              sipModuleAPI_QtGui.em_types[103]
#define sipEnum_QFileDialog_AcceptMode              sipModuleAPI_QtGui.em_types[103]->u.td_py_type
#define sipType_QFileDialog_FileMode              sipModuleAPI_QtGui.em_types[105]
#define sipEnum_QFileDialog_FileMode              sipModuleAPI_QtGui.em_types[105]->u.td_py_type
#define sipType_QFileDialog_ViewMode              sipModuleAPI_QtGui.em_types[108]
#define sipEnum_QFileDialog_ViewMode              sipModuleAPI_QtGui.em_types[108]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFileDialog;

#define sipType_QFileDialog_Options              sipModuleAPI_QtGui.em_types[107]
#define sipClass_QFileDialog_Options             sipModuleAPI_QtGui.em_types[107]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFileDialog_Options;

#define sipType_QFileIconProvider              sipModuleAPI_QtGui.em_types[109]
#define sipClass_QFileIconProvider             sipModuleAPI_QtGui.em_types[109]->u.td_wrapper_type

#define sipType_QFileIconProvider_IconType              sipModuleAPI_QtGui.em_types[110]
#define sipEnum_QFileIconProvider_IconType              sipModuleAPI_QtGui.em_types[110]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFileIconProvider;

#define sipType_QFileSystemModel              sipModuleAPI_QtGui.em_types[112]
#define sipClass_QFileSystemModel             sipModuleAPI_QtGui.em_types[112]->u.td_wrapper_type

#define sipType_QFileSystemModel_Roles              sipModuleAPI_QtGui.em_types[113]
#define sipEnum_QFileSystemModel_Roles              sipModuleAPI_QtGui.em_types[113]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFileSystemModel;

#define sipType_QFocusFrame              sipModuleAPI_QtGui.em_types[115]
#define sipClass_QFocusFrame             sipModuleAPI_QtGui.em_types[115]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFocusFrame;

#define sipType_QFont              sipModuleAPI_QtGui.em_types[116]
#define sipClass_QFont             sipModuleAPI_QtGui.em_types[116]->u.td_wrapper_type

#define sipType_QFont_SpacingType              sipModuleAPI_QtGui.em_types[118]
#define sipEnum_QFont_SpacingType              sipModuleAPI_QtGui.em_types[118]->u.td_py_type
#define sipType_QFont_Capitalization              sipModuleAPI_QtGui.em_types[117]
#define sipEnum_QFont_Capitalization              sipModuleAPI_QtGui.em_types[117]->u.td_py_type
#define sipType_QFont_Stretch              sipModuleAPI_QtGui.em_types[119]
#define sipEnum_QFont_Stretch              sipModuleAPI_QtGui.em_types[119]->u.td_py_type
#define sipType_QFont_Style              sipModuleAPI_QtGui.em_types[120]
#define sipEnum_QFont_Style              sipModuleAPI_QtGui.em_types[120]->u.td_py_type
#define sipType_QFont_Weight              sipModuleAPI_QtGui.em_types[123]
#define sipEnum_QFont_Weight              sipModuleAPI_QtGui.em_types[123]->u.td_py_type
#define sipType_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[122]
#define sipEnum_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[122]->u.td_py_type
#define sipType_QFont_StyleHint              sipModuleAPI_QtGui.em_types[121]
#define sipEnum_QFont_StyleHint              sipModuleAPI_QtGui.em_types[121]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFont;

#define sipType_QFontComboBox              sipModuleAPI_QtGui.em_types[124]
#define sipClass_QFontComboBox             sipModuleAPI_QtGui.em_types[124]->u.td_wrapper_type

#define sipType_QFontComboBox_FontFilter              sipModuleAPI_QtGui.em_types[125]
#define sipEnum_QFontComboBox_FontFilter              sipModuleAPI_QtGui.em_types[125]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontComboBox;

#define sipType_QFontComboBox_FontFilters              sipModuleAPI_QtGui.em_types[126]
#define sipClass_QFontComboBox_FontFilters             sipModuleAPI_QtGui.em_types[126]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontComboBox_FontFilters;

#define sipType_QFontDatabase              sipModuleAPI_QtGui.em_types[127]
#define sipClass_QFontDatabase             sipModuleAPI_QtGui.em_types[127]->u.td_wrapper_type

#define sipType_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[128]
#define sipEnum_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[128]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontDatabase;

#define sipType_QFontDialog              sipModuleAPI_QtGui.em_types[129]
#define sipClass_QFontDialog             sipModuleAPI_QtGui.em_types[129]->u.td_wrapper_type

#define sipType_QFontDialog_FontDialogOption              sipModuleAPI_QtGui.em_types[130]
#define sipEnum_QFontDialog_FontDialogOption              sipModuleAPI_QtGui.em_types[130]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontDialog;

#define sipType_QFontDialog_FontDialogOptions              sipModuleAPI_QtGui.em_types[131]
#define sipClass_QFontDialog_FontDialogOptions             sipModuleAPI_QtGui.em_types[131]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontDialog_FontDialogOptions;

#define sipType_QFontInfo              sipModuleAPI_QtGui.em_types[132]
#define sipClass_QFontInfo             sipModuleAPI_QtGui.em_types[132]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontInfo;

#define sipType_QFontMetrics              sipModuleAPI_QtGui.em_types[133]
#define sipClass_QFontMetrics             sipModuleAPI_QtGui.em_types[133]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontMetrics;

#define sipType_QFontMetricsF              sipModuleAPI_QtGui.em_types[134]
#define sipClass_QFontMetricsF             sipModuleAPI_QtGui.em_types[134]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFontMetricsF;

#define sipType_QFormLayout              sipModuleAPI_QtGui.em_types[135]
#define sipClass_QFormLayout             sipModuleAPI_QtGui.em_types[135]->u.td_wrapper_type

#define sipType_QFormLayout_ItemRole              sipModuleAPI_QtGui.em_types[137]
#define sipEnum_QFormLayout_ItemRole              sipModuleAPI_QtGui.em_types[137]->u.td_py_type
#define sipType_QFormLayout_RowWrapPolicy              sipModuleAPI_QtGui.em_types[138]
#define sipEnum_QFormLayout_RowWrapPolicy              sipModuleAPI_QtGui.em_types[138]->u.td_py_type
#define sipType_QFormLayout_FieldGrowthPolicy              sipModuleAPI_QtGui.em_types[136]
#define sipEnum_QFormLayout_FieldGrowthPolicy              sipModuleAPI_QtGui.em_types[136]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QFormLayout;

#define sipType_QGraphicsLayoutItem              sipModuleAPI_QtGui.em_types[157]
#define sipClass_QGraphicsLayoutItem             sipModuleAPI_QtGui.em_types[157]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsLayoutItem;

#define sipType_QGraphicsLayout              sipModuleAPI_QtGui.em_types[156]
#define sipClass_QGraphicsLayout             sipModuleAPI_QtGui.em_types[156]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsLayout;

#define sipType_QGraphicsGridLayout              sipModuleAPI_QtGui.em_types[148]
#define sipClass_QGraphicsGridLayout             sipModuleAPI_QtGui.em_types[148]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsGridLayout;

#define sipType_QGraphicsItem              sipModuleAPI_QtGui.em_types[149]
#define sipClass_QGraphicsItem             sipModuleAPI_QtGui.em_types[149]->u.td_wrapper_type

#define sipType_QGraphicsItem_GraphicsItemFlag              sipModuleAPI_QtGui.em_types[152]
#define sipEnum_QGraphicsItem_GraphicsItemFlag              sipModuleAPI_QtGui.em_types[152]->u.td_py_type
#define sipType_QGraphicsItem_GraphicsItemChange              sipModuleAPI_QtGui.em_types[151]
#define sipEnum_QGraphicsItem_GraphicsItemChange              sipModuleAPI_QtGui.em_types[151]->u.td_py_type
#define sipType_QGraphicsItem_CacheMode              sipModuleAPI_QtGui.em_types[150]
#define sipEnum_QGraphicsItem_CacheMode              sipModuleAPI_QtGui.em_types[150]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsItem;

#define sipType_QGraphicsItem_GraphicsItemFlags              sipModuleAPI_QtGui.em_types[153]
#define sipClass_QGraphicsItem_GraphicsItemFlags             sipModuleAPI_QtGui.em_types[153]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsItem_GraphicsItemFlags;

#define sipType_QAbstractGraphicsShapeItem              sipModuleAPI_QtGui.em_types[2]
#define sipClass_QAbstractGraphicsShapeItem             sipModuleAPI_QtGui.em_types[2]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QAbstractGraphicsShapeItem;

#define sipType_QGraphicsPathItem              sipModuleAPI_QtGui.em_types[160]
#define sipClass_QGraphicsPathItem             sipModuleAPI_QtGui.em_types[160]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsPathItem;

#define sipType_QGraphicsRectItem              sipModuleAPI_QtGui.em_types[165]
#define sipClass_QGraphicsRectItem             sipModuleAPI_QtGui.em_types[165]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsRectItem;

#define sipType_QGraphicsEllipseItem              sipModuleAPI_QtGui.em_types[147]
#define sipClass_QGraphicsEllipseItem             sipModuleAPI_QtGui.em_types[147]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsEllipseItem;

#define sipType_QGraphicsPolygonItem              sipModuleAPI_QtGui.em_types[163]
#define sipClass_QGraphicsPolygonItem             sipModuleAPI_QtGui.em_types[163]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsPolygonItem;

#define sipType_QGraphicsLineItem              sipModuleAPI_QtGui.em_types[158]
#define sipClass_QGraphicsLineItem             sipModuleAPI_QtGui.em_types[158]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsLineItem;

#define sipType_QGraphicsPixmapItem              sipModuleAPI_QtGui.em_types[161]
#define sipClass_QGraphicsPixmapItem             sipModuleAPI_QtGui.em_types[161]->u.td_wrapper_type

#define sipType_QGraphicsPixmapItem_ShapeMode              sipModuleAPI_QtGui.em_types[162]
#define sipEnum_QGraphicsPixmapItem_ShapeMode              sipModuleAPI_QtGui.em_types[162]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsPixmapItem;

#define sipType_QGraphicsTextItem              sipModuleAPI_QtGui.em_types[181]
#define sipClass_QGraphicsTextItem             sipModuleAPI_QtGui.em_types[181]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsTextItem;

#define sipType_QGraphicsSimpleTextItem              sipModuleAPI_QtGui.em_types[180]
#define sipClass_QGraphicsSimpleTextItem             sipModuleAPI_QtGui.em_types[180]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSimpleTextItem;

#define sipType_QGraphicsItemGroup              sipModuleAPI_QtGui.em_types[155]
#define sipClass_QGraphicsItemGroup             sipModuleAPI_QtGui.em_types[155]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsItemGroup;

#define sipType_QGraphicsItemAnimation              sipModuleAPI_QtGui.em_types[154]
#define sipClass_QGraphicsItemAnimation             sipModuleAPI_QtGui.em_types[154]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsItemAnimation;

#define sipType_QGraphicsLinearLayout              sipModuleAPI_QtGui.em_types[159]
#define sipClass_QGraphicsLinearLayout             sipModuleAPI_QtGui.em_types[159]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsLinearLayout;

#define sipType_QGraphicsWidget              sipModuleAPI_QtGui.em_types[190]
#define sipClass_QGraphicsWidget             sipModuleAPI_QtGui.em_types[190]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsWidget;

#define sipType_QGraphicsProxyWidget              sipModuleAPI_QtGui.em_types[164]
#define sipClass_QGraphicsProxyWidget             sipModuleAPI_QtGui.em_types[164]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsProxyWidget;

#define sipType_QGraphicsScene              sipModuleAPI_QtGui.em_types[166]
#define sipClass_QGraphicsScene             sipModuleAPI_QtGui.em_types[166]->u.td_wrapper_type

#define sipType_QGraphicsScene_SceneLayer              sipModuleAPI_QtGui.em_types[168]
#define sipEnum_QGraphicsScene_SceneLayer              sipModuleAPI_QtGui.em_types[168]->u.td_py_type
#define sipType_QGraphicsScene_ItemIndexMethod              sipModuleAPI_QtGui.em_types[167]
#define sipEnum_QGraphicsScene_ItemIndexMethod              sipModuleAPI_QtGui.em_types[167]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsScene;

#define sipType_QGraphicsScene_SceneLayers              sipModuleAPI_QtGui.em_types[169]
#define sipClass_QGraphicsScene_SceneLayers             sipModuleAPI_QtGui.em_types[169]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsScene_SceneLayers;

#define sipType_QGraphicsSceneEvent              sipModuleAPI_QtGui.em_types[173]
#define sipClass_QGraphicsSceneEvent             sipModuleAPI_QtGui.em_types[173]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneEvent;

#define sipType_QGraphicsSceneMouseEvent              sipModuleAPI_QtGui.em_types[176]
#define sipClass_QGraphicsSceneMouseEvent             sipModuleAPI_QtGui.em_types[176]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneMouseEvent;

#define sipType_QGraphicsSceneWheelEvent              sipModuleAPI_QtGui.em_types[179]
#define sipClass_QGraphicsSceneWheelEvent             sipModuleAPI_QtGui.em_types[179]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneWheelEvent;

#define sipType_QGraphicsSceneContextMenuEvent              sipModuleAPI_QtGui.em_types[170]
#define sipClass_QGraphicsSceneContextMenuEvent             sipModuleAPI_QtGui.em_types[170]->u.td_wrapper_type

#define sipType_QGraphicsSceneContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[171]
#define sipEnum_QGraphicsSceneContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[171]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneContextMenuEvent;

#define sipType_QGraphicsSceneHoverEvent              sipModuleAPI_QtGui.em_types[175]
#define sipClass_QGraphicsSceneHoverEvent             sipModuleAPI_QtGui.em_types[175]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneHoverEvent;

#define sipType_QGraphicsSceneHelpEvent              sipModuleAPI_QtGui.em_types[174]
#define sipClass_QGraphicsSceneHelpEvent             sipModuleAPI_QtGui.em_types[174]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneHelpEvent;

#define sipType_QGraphicsSceneDragDropEvent              sipModuleAPI_QtGui.em_types[172]
#define sipClass_QGraphicsSceneDragDropEvent             sipModuleAPI_QtGui.em_types[172]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneDragDropEvent;

#define sipType_QGraphicsSceneResizeEvent              sipModuleAPI_QtGui.em_types[178]
#define sipClass_QGraphicsSceneResizeEvent             sipModuleAPI_QtGui.em_types[178]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneResizeEvent;

#define sipType_QGraphicsSceneMoveEvent              sipModuleAPI_QtGui.em_types[177]
#define sipClass_QGraphicsSceneMoveEvent             sipModuleAPI_QtGui.em_types[177]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsSceneMoveEvent;

#define sipType_QGraphicsView              sipModuleAPI_QtGui.em_types[182]
#define sipClass_QGraphicsView             sipModuleAPI_QtGui.em_types[182]->u.td_wrapper_type

#define sipType_QGraphicsView_OptimizationFlag              sipModuleAPI_QtGui.em_types[186]
#define sipEnum_QGraphicsView_OptimizationFlag              sipModuleAPI_QtGui.em_types[186]->u.td_py_type
#define sipType_QGraphicsView_ViewportUpdateMode              sipModuleAPI_QtGui.em_types[189]
#define sipEnum_QGraphicsView_ViewportUpdateMode              sipModuleAPI_QtGui.em_types[189]->u.td_py_type
#define sipType_QGraphicsView_ViewportAnchor              sipModuleAPI_QtGui.em_types[188]
#define sipEnum_QGraphicsView_ViewportAnchor              sipModuleAPI_QtGui.em_types[188]->u.td_py_type
#define sipType_QGraphicsView_DragMode              sipModuleAPI_QtGui.em_types[185]
#define sipEnum_QGraphicsView_DragMode              sipModuleAPI_QtGui.em_types[185]->u.td_py_type
#define sipType_QGraphicsView_CacheModeFlag              sipModuleAPI_QtGui.em_types[184]
#define sipEnum_QGraphicsView_CacheModeFlag              sipModuleAPI_QtGui.em_types[184]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsView;

#define sipType_QGraphicsView_CacheMode              sipModuleAPI_QtGui.em_types[183]
#define sipClass_QGraphicsView_CacheMode             sipModuleAPI_QtGui.em_types[183]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsView_CacheMode;

#define sipType_QGraphicsView_OptimizationFlags              sipModuleAPI_QtGui.em_types[187]
#define sipClass_QGraphicsView_OptimizationFlags             sipModuleAPI_QtGui.em_types[187]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGraphicsView_OptimizationFlags;

#define sipType_QGridLayout              sipModuleAPI_QtGui.em_types[191]
#define sipClass_QGridLayout             sipModuleAPI_QtGui.em_types[191]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGridLayout;

#define sipType_QGroupBox              sipModuleAPI_QtGui.em_types[192]
#define sipClass_QGroupBox             sipModuleAPI_QtGui.em_types[192]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QGroupBox;

#define sipType_QHeaderView              sipModuleAPI_QtGui.em_types[194]
#define sipClass_QHeaderView             sipModuleAPI_QtGui.em_types[194]->u.td_wrapper_type

#define sipType_QHeaderView_ResizeMode              sipModuleAPI_QtGui.em_types[195]
#define sipEnum_QHeaderView_ResizeMode              sipModuleAPI_QtGui.em_types[195]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QHeaderView;

#define sipType_QIcon              sipModuleAPI_QtGui.em_types[199]
#define sipClass_QIcon             sipModuleAPI_QtGui.em_types[199]->u.td_wrapper_type

#define sipType_QIcon_State              sipModuleAPI_QtGui.em_types[201]
#define sipEnum_QIcon_State              sipModuleAPI_QtGui.em_types[201]->u.td_py_type
#define sipType_QIcon_Mode              sipModuleAPI_QtGui.em_types[200]
#define sipEnum_QIcon_Mode              sipModuleAPI_QtGui.em_types[200]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QIcon;

#define sipType_QIconEngine              sipModuleAPI_QtGui.em_types[203]
#define sipClass_QIconEngine             sipModuleAPI_QtGui.em_types[203]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QIconEngine;

#define sipType_QIconEngineV2              sipModuleAPI_QtGui.em_types[204]
#define sipClass_QIconEngineV2             sipModuleAPI_QtGui.em_types[204]->u.td_wrapper_type

#define sipType_QIconEngineV2_IconEngineHook              sipModuleAPI_QtGui.em_types[206]
#define sipEnum_QIconEngineV2_IconEngineHook              sipModuleAPI_QtGui.em_types[206]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QIconEngineV2;

#define sipType_QIconEngineV2_AvailableSizesArgument              sipModuleAPI_QtGui.em_types[205]
#define sipClass_QIconEngineV2_AvailableSizesArgument             sipModuleAPI_QtGui.em_types[205]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QIconEngineV2_AvailableSizesArgument;

#define sipType_QItemEditorCreatorBase              sipModuleAPI_QtGui.em_types[229]
#define sipClass_QItemEditorCreatorBase             sipModuleAPI_QtGui.em_types[229]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemEditorCreatorBase;

#define sipType_QItemEditorFactory              sipModuleAPI_QtGui.em_types[230]
#define sipClass_QItemEditorFactory             sipModuleAPI_QtGui.em_types[230]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemEditorFactory;

#define sipType_QItemSelectionRange              sipModuleAPI_QtGui.em_types[235]
#define sipClass_QItemSelectionRange             sipModuleAPI_QtGui.em_types[235]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemSelectionRange;

#define sipType_QItemSelectionModel              sipModuleAPI_QtGui.em_types[232]
#define sipClass_QItemSelectionModel             sipModuleAPI_QtGui.em_types[232]->u.td_wrapper_type

#define sipType_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui.em_types[233]
#define sipEnum_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui.em_types[233]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemSelectionModel;

#define sipType_QItemSelectionModel_SelectionFlags              sipModuleAPI_QtGui.em_types[234]
#define sipClass_QItemSelectionModel_SelectionFlags             sipModuleAPI_QtGui.em_types[234]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemSelectionModel_SelectionFlags;

#define sipType_QItemSelection              sipModuleAPI_QtGui.em_types[231]
#define sipClass_QItemSelection             sipModuleAPI_QtGui.em_types[231]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemSelection;

#define sipType_QImage              sipModuleAPI_QtGui.em_types[207]
#define sipClass_QImage             sipModuleAPI_QtGui.em_types[207]->u.td_wrapper_type

#define sipType_QImage_Format              sipModuleAPI_QtGui.em_types[208]
#define sipEnum_QImage_Format              sipModuleAPI_QtGui.em_types[208]->u.td_py_type
#define sipType_QImage_InvertMode              sipModuleAPI_QtGui.em_types[209]
#define sipEnum_QImage_InvertMode              sipModuleAPI_QtGui.em_types[209]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QImage;

#define sipType_QImageIOHandler              sipModuleAPI_QtGui.em_types[210]
#define sipClass_QImageIOHandler             sipModuleAPI_QtGui.em_types[210]->u.td_wrapper_type

#define sipType_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[211]
#define sipEnum_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[211]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QImageIOHandler;

#define sipType_QImageReader              sipModuleAPI_QtGui.em_types[212]
#define sipClass_QImageReader             sipModuleAPI_QtGui.em_types[212]->u.td_wrapper_type

#define sipType_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[213]
#define sipEnum_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[213]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QImageReader;

#define sipType_QImageWriter              sipModuleAPI_QtGui.em_types[214]
#define sipClass_QImageWriter             sipModuleAPI_QtGui.em_types[214]->u.td_wrapper_type

#define sipType_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[215]
#define sipEnum_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[215]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QImageWriter;

#define sipType_QInputContext              sipModuleAPI_QtGui.em_types[216]
#define sipClass_QInputContext             sipModuleAPI_QtGui.em_types[216]->u.td_wrapper_type

#define sipType_QInputContext_StandardFormat              sipModuleAPI_QtGui.em_types[217]
#define sipEnum_QInputContext_StandardFormat              sipModuleAPI_QtGui.em_types[217]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputContext;

#define sipType_QInputContextFactory              sipModuleAPI_QtGui.em_types[218]
#define sipClass_QInputContextFactory             sipModuleAPI_QtGui.em_types[218]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputContextFactory;

#define sipType_QInputDialog              sipModuleAPI_QtGui.em_types[219]
#define sipClass_QInputDialog             sipModuleAPI_QtGui.em_types[219]->u.td_wrapper_type

#define sipType_QInputDialog_InputMode              sipModuleAPI_QtGui.em_types[222]
#define sipEnum_QInputDialog_InputMode              sipModuleAPI_QtGui.em_types[222]->u.td_py_type
#define sipType_QInputDialog_InputDialogOption              sipModuleAPI_QtGui.em_types[220]
#define sipEnum_QInputDialog_InputDialogOption              sipModuleAPI_QtGui.em_types[220]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputDialog;

#define sipType_QInputDialog_InputDialogOptions              sipModuleAPI_QtGui.em_types[221]
#define sipClass_QInputDialog_InputDialogOptions             sipModuleAPI_QtGui.em_types[221]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QInputDialog_InputDialogOptions;

#define sipType_QItemDelegate              sipModuleAPI_QtGui.em_types[228]
#define sipClass_QItemDelegate             sipModuleAPI_QtGui.em_types[228]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QItemDelegate;

#define sipType_QKeySequence              sipModuleAPI_QtGui.em_types[237]
#define sipClass_QKeySequence             sipModuleAPI_QtGui.em_types[237]->u.td_wrapper_type

#define sipType_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[240]
#define sipEnum_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[240]->u.td_py_type
#define sipType_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[239]
#define sipEnum_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[239]->u.td_py_type
#define sipType_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[238]
#define sipEnum_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[238]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QKeySequence;

#define sipType_QLabel              sipModuleAPI_QtGui.em_types[244]
#define sipClass_QLabel             sipModuleAPI_QtGui.em_types[244]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QLabel;

#define sipType_QSpacerItem              sipModuleAPI_QtGui.em_types[402]
#define sipClass_QSpacerItem             sipModuleAPI_QtGui.em_types[402]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSpacerItem;

#define sipType_QWidgetItem              sipModuleAPI_QtGui.em_types[687]
#define sipClass_QWidgetItem             sipModuleAPI_QtGui.em_types[687]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWidgetItem;

#define sipType_QLCDNumber              sipModuleAPI_QtGui.em_types[241]
#define sipClass_QLCDNumber             sipModuleAPI_QtGui.em_types[241]->u.td_wrapper_type

#define sipType_QLCDNumber_SegmentStyle              sipModuleAPI_QtGui.em_types[243]
#define sipEnum_QLCDNumber_SegmentStyle              sipModuleAPI_QtGui.em_types[243]->u.td_py_type
#define sipType_QLCDNumber_Mode              sipModuleAPI_QtGui.em_types[242]
#define sipEnum_QLCDNumber_Mode              sipModuleAPI_QtGui.em_types[242]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QLCDNumber;

#define sipType_QLineEdit              sipModuleAPI_QtGui.em_types[248]
#define sipClass_QLineEdit             sipModuleAPI_QtGui.em_types[248]->u.td_wrapper_type

#define sipType_QLineEdit_EchoMode              sipModuleAPI_QtGui.em_types[249]
#define sipEnum_QLineEdit_EchoMode              sipModuleAPI_QtGui.em_types[249]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QLineEdit;

#define sipType_QListView              sipModuleAPI_QtGui.em_types[280]
#define sipClass_QListView             sipModuleAPI_QtGui.em_types[280]->u.td_wrapper_type

#define sipType_QListView_ViewMode              sipModuleAPI_QtGui.em_types[285]
#define sipEnum_QListView_ViewMode              sipModuleAPI_QtGui.em_types[285]->u.td_py_type
#define sipType_QListView_LayoutMode              sipModuleAPI_QtGui.em_types[282]
#define sipEnum_QListView_LayoutMode              sipModuleAPI_QtGui.em_types[282]->u.td_py_type
#define sipType_QListView_ResizeMode              sipModuleAPI_QtGui.em_types[284]
#define sipEnum_QListView_ResizeMode              sipModuleAPI_QtGui.em_types[284]->u.td_py_type
#define sipType_QListView_Flow              sipModuleAPI_QtGui.em_types[281]
#define sipEnum_QListView_Flow              sipModuleAPI_QtGui.em_types[281]->u.td_py_type
#define sipType_QListView_Movement              sipModuleAPI_QtGui.em_types[283]
#define sipEnum_QListView_Movement              sipModuleAPI_QtGui.em_types[283]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QListView;

#define sipType_QListWidgetItem              sipModuleAPI_QtGui.em_types[287]
#define sipClass_QListWidgetItem             sipModuleAPI_QtGui.em_types[287]->u.td_wrapper_type

#define sipType_QListWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[288]
#define sipEnum_QListWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[288]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QListWidgetItem;

#define sipType_QListWidget              sipModuleAPI_QtGui.em_types[286]
#define sipClass_QListWidget             sipModuleAPI_QtGui.em_types[286]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QListWidget;

#define sipType_QMainWindow              sipModuleAPI_QtGui.em_types[289]
#define sipClass_QMainWindow             sipModuleAPI_QtGui.em_types[289]->u.td_wrapper_type

#define sipType_QMainWindow_DockOption              sipModuleAPI_QtGui.em_types[290]
#define sipEnum_QMainWindow_DockOption              sipModuleAPI_QtGui.em_types[290]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMainWindow;

#define sipType_QMainWindow_DockOptions              sipModuleAPI_QtGui.em_types[291]
#define sipClass_QMainWindow_DockOptions             sipModuleAPI_QtGui.em_types[291]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMainWindow_DockOptions;

#define sipType_QMatrix              sipModuleAPI_QtGui.em_types[293]
#define sipClass_QMatrix             sipModuleAPI_QtGui.em_types[293]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMatrix;

#define sipType_QMdiArea              sipModuleAPI_QtGui.em_types[294]
#define sipClass_QMdiArea             sipModuleAPI_QtGui.em_types[294]->u.td_wrapper_type

#define sipType_QMdiArea_WindowOrder              sipModuleAPI_QtGui.em_types[298]
#define sipEnum_QMdiArea_WindowOrder              sipModuleAPI_QtGui.em_types[298]->u.td_py_type
#define sipType_QMdiArea_ViewMode              sipModuleAPI_QtGui.em_types[297]
#define sipEnum_QMdiArea_ViewMode              sipModuleAPI_QtGui.em_types[297]->u.td_py_type
#define sipType_QMdiArea_AreaOption              sipModuleAPI_QtGui.em_types[295]
#define sipEnum_QMdiArea_AreaOption              sipModuleAPI_QtGui.em_types[295]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMdiArea;

#define sipType_QMdiArea_AreaOptions              sipModuleAPI_QtGui.em_types[296]
#define sipClass_QMdiArea_AreaOptions             sipModuleAPI_QtGui.em_types[296]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMdiArea_AreaOptions;

#define sipType_QMdiSubWindow              sipModuleAPI_QtGui.em_types[299]
#define sipClass_QMdiSubWindow             sipModuleAPI_QtGui.em_types[299]->u.td_wrapper_type

#define sipType_QMdiSubWindow_SubWindowOption              sipModuleAPI_QtGui.em_types[300]
#define sipEnum_QMdiSubWindow_SubWindowOption              sipModuleAPI_QtGui.em_types[300]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMdiSubWindow;

#define sipType_QMdiSubWindow_SubWindowOptions              sipModuleAPI_QtGui.em_types[301]
#define sipClass_QMdiSubWindow_SubWindowOptions             sipModuleAPI_QtGui.em_types[301]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMdiSubWindow_SubWindowOptions;

#define sipType_QMenu              sipModuleAPI_QtGui.em_types[302]
#define sipClass_QMenu             sipModuleAPI_QtGui.em_types[302]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMenu;

#define sipType_QMenuBar              sipModuleAPI_QtGui.em_types[303]
#define sipClass_QMenuBar             sipModuleAPI_QtGui.em_types[303]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMenuBar;

#define sipType_QMessageBox              sipModuleAPI_QtGui.em_types[304]
#define sipClass_QMessageBox             sipModuleAPI_QtGui.em_types[304]->u.td_wrapper_type

#define sipType_QMessageBox_StandardButton              sipModuleAPI_QtGui.em_types[307]
#define sipEnum_QMessageBox_StandardButton              sipModuleAPI_QtGui.em_types[307]->u.td_py_type
#define sipType_QMessageBox_Icon              sipModuleAPI_QtGui.em_types[306]
#define sipEnum_QMessageBox_Icon              sipModuleAPI_QtGui.em_types[306]->u.td_py_type
#define sipType_QMessageBox_ButtonRole              sipModuleAPI_QtGui.em_types[305]
#define sipEnum_QMessageBox_ButtonRole              sipModuleAPI_QtGui.em_types[305]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMessageBox;

#define sipType_QMessageBox_StandardButtons              sipModuleAPI_QtGui.em_types[308]
#define sipClass_QMessageBox_StandardButtons             sipModuleAPI_QtGui.em_types[308]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMessageBox_StandardButtons;

#define sipType_QMovie              sipModuleAPI_QtGui.em_types[312]
#define sipClass_QMovie             sipModuleAPI_QtGui.em_types[312]->u.td_wrapper_type

#define sipType_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[313]
#define sipEnum_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[313]->u.td_py_type
#define sipType_QMovie_MovieState              sipModuleAPI_QtGui.em_types[314]
#define sipEnum_QMovie_MovieState              sipModuleAPI_QtGui.em_types[314]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QMovie;

#define sipType_QPageSetupDialog              sipModuleAPI_QtGui.em_types[315]
#define sipClass_QPageSetupDialog             sipModuleAPI_QtGui.em_types[315]->u.td_wrapper_type

#define sipType_QPageSetupDialog_PageSetupDialogOption              sipModuleAPI_QtGui.em_types[316]
#define sipEnum_QPageSetupDialog_PageSetupDialogOption              sipModuleAPI_QtGui.em_types[316]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPageSetupDialog;

#define sipType_QPageSetupDialog_PageSetupDialogOptions              sipModuleAPI_QtGui.em_types[317]
#define sipClass_QPageSetupDialog_PageSetupDialogOptions             sipModuleAPI_QtGui.em_types[317]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPageSetupDialog_PageSetupDialogOptions;

#define sipType_QPainter              sipModuleAPI_QtGui.em_types[329]
#define sipClass_QPainter             sipModuleAPI_QtGui.em_types[329]->u.td_wrapper_type

#define sipType_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[330]
#define sipEnum_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[330]->u.td_py_type
#define sipType_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[331]
#define sipEnum_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[331]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPainter;

#define sipType_QPainter_RenderHints              sipModuleAPI_QtGui.em_types[332]
#define sipClass_QPainter_RenderHints             sipModuleAPI_QtGui.em_types[332]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPainter_RenderHints;

#define sipType_QTextItem              sipModuleAPI_QtGui.em_types[620]
#define sipClass_QTextItem             sipModuleAPI_QtGui.em_types[620]->u.td_wrapper_type

#define sipType_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[621]
#define sipEnum_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[621]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextItem;

#define sipType_QTextItem_RenderFlags              sipModuleAPI_QtGui.em_types[622]
#define sipClass_QTextItem_RenderFlags             sipModuleAPI_QtGui.em_types[622]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextItem_RenderFlags;

#define sipType_QPaintEngine              sipModuleAPI_QtGui.em_types[320]
#define sipClass_QPaintEngine             sipModuleAPI_QtGui.em_types[320]->u.td_wrapper_type

#define sipType_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[326]
#define sipEnum_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[326]->u.td_py_type
#define sipType_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[325]
#define sipEnum_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[325]->u.td_py_type
#define sipType_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[321]
#define sipEnum_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[321]->u.td_py_type
#define sipType_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[323]
#define sipEnum_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[323]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPaintEngine;

#define sipType_QPaintEngine_PaintEngineFeatures              sipModuleAPI_QtGui.em_types[324]
#define sipClass_QPaintEngine_PaintEngineFeatures             sipModuleAPI_QtGui.em_types[324]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPaintEngine_PaintEngineFeatures;

#define sipType_QPaintEngine_DirtyFlags              sipModuleAPI_QtGui.em_types[322]
#define sipClass_QPaintEngine_DirtyFlags             sipModuleAPI_QtGui.em_types[322]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPaintEngine_DirtyFlags;

#define sipType_QPaintEngineState              sipModuleAPI_QtGui.em_types[327]
#define sipClass_QPaintEngineState             sipModuleAPI_QtGui.em_types[327]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPaintEngineState;

#define sipType_QPainterPath              sipModuleAPI_QtGui.em_types[333]
#define sipClass_QPainterPath             sipModuleAPI_QtGui.em_types[333]->u.td_wrapper_type

#define sipType_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[335]
#define sipEnum_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[335]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPainterPath;

#define sipType_QPainterPath_Element              sipModuleAPI_QtGui.em_types[334]
#define sipClass_QPainterPath_Element             sipModuleAPI_QtGui.em_types[334]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker              sipModuleAPI_QtGui.em_types[336]
#define sipClass_QPainterPathStroker             sipModuleAPI_QtGui.em_types[336]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPainterPathStroker;

#define sipType_QPalette              sipModuleAPI_QtGui.em_types[337]
#define sipClass_QPalette             sipModuleAPI_QtGui.em_types[337]->u.td_wrapper_type

#define sipType_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[339]
#define sipEnum_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[339]->u.td_py_type
#define sipType_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[338]
#define sipEnum_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[338]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPalette;

#define sipType_QPen              sipModuleAPI_QtGui.em_types[340]
#define sipClass_QPen             sipModuleAPI_QtGui.em_types[340]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPen;

#define sipType_QPicture              sipModuleAPI_QtGui.em_types[341]
#define sipClass_QPicture             sipModuleAPI_QtGui.em_types[341]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPicture;

#define sipType_QPictureIO              sipModuleAPI_QtGui.em_types[342]
#define sipClass_QPictureIO             sipModuleAPI_QtGui.em_types[342]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPictureIO;

#define sipType_QPixmapCache              sipModuleAPI_QtGui.em_types[345]
#define sipClass_QPixmapCache             sipModuleAPI_QtGui.em_types[345]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPixmapCache;

#define sipType_QPlainTextEdit              sipModuleAPI_QtGui.em_types[347]
#define sipClass_QPlainTextEdit             sipModuleAPI_QtGui.em_types[347]->u.td_wrapper_type

#define sipType_QPlainTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[348]
#define sipEnum_QPlainTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[348]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPlainTextEdit;

#define sipType_QPlainTextDocumentLayout              sipModuleAPI_QtGui.em_types[346]
#define sipClass_QPlainTextDocumentLayout             sipModuleAPI_QtGui.em_types[346]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPlainTextDocumentLayout;

#define sipType_QPolygon              sipModuleAPI_QtGui.em_types[349]
#define sipClass_QPolygon             sipModuleAPI_QtGui.em_types[349]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPolygon;

#define sipType_QPolygonF              sipModuleAPI_QtGui.em_types[350]
#define sipClass_QPolygonF             sipModuleAPI_QtGui.em_types[350]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPolygonF;

#define sipType_QPrinter              sipModuleAPI_QtGui.em_types[358]
#define sipClass_QPrinter             sipModuleAPI_QtGui.em_types[358]->u.td_wrapper_type

#define sipType_QPrinter_Unit              sipModuleAPI_QtGui.em_types[369]
#define sipEnum_QPrinter_Unit              sipModuleAPI_QtGui.em_types[369]->u.td_py_type
#define sipType_QPrinter_DuplexMode              sipModuleAPI_QtGui.em_types[360]
#define sipEnum_QPrinter_DuplexMode              sipModuleAPI_QtGui.em_types[360]->u.td_py_type
#define sipType_QPrinter_PrintRange              sipModuleAPI_QtGui.em_types[366]
#define sipEnum_QPrinter_PrintRange              sipModuleAPI_QtGui.em_types[366]->u.td_py_type
#define sipType_QPrinter_OutputFormat              sipModuleAPI_QtGui.em_types[362]
#define sipEnum_QPrinter_OutputFormat              sipModuleAPI_QtGui.em_types[362]->u.td_py_type
#define sipType_QPrinter_PrinterState              sipModuleAPI_QtGui.em_types[368]
#define sipEnum_QPrinter_PrinterState              sipModuleAPI_QtGui.em_types[368]->u.td_py_type
#define sipType_QPrinter_PaperSource              sipModuleAPI_QtGui.em_types[365]
#define sipEnum_QPrinter_PaperSource              sipModuleAPI_QtGui.em_types[365]->u.td_py_type
#define sipType_QPrinter_ColorMode              sipModuleAPI_QtGui.em_types[359]
#define sipEnum_QPrinter_ColorMode              sipModuleAPI_QtGui.em_types[359]->u.td_py_type
#define sipType_QPrinter_PageOrder              sipModuleAPI_QtGui.em_types[363]
#define sipEnum_QPrinter_PageOrder              sipModuleAPI_QtGui.em_types[363]->u.td_py_type
#define sipType_QPrinter_PageSize              sipModuleAPI_QtGui.em_types[364]
#define sipEnum_QPrinter_PageSize              sipModuleAPI_QtGui.em_types[364]->u.td_py_type
#define sipType_QPrinter_Orientation              sipModuleAPI_QtGui.em_types[361]
#define sipEnum_QPrinter_Orientation              sipModuleAPI_QtGui.em_types[361]->u.td_py_type
#define sipType_QPrinter_PrinterMode              sipModuleAPI_QtGui.em_types[367]
#define sipEnum_QPrinter_PrinterMode              sipModuleAPI_QtGui.em_types[367]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPrinter;

#define sipType_QPrintDialog              sipModuleAPI_QtGui.em_types[351]
#define sipClass_QPrintDialog             sipModuleAPI_QtGui.em_types[351]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPrintDialog;

#define sipType_QPrintEngine              sipModuleAPI_QtGui.em_types[352]
#define sipClass_QPrintEngine             sipModuleAPI_QtGui.em_types[352]->u.td_wrapper_type

#define sipType_QPrintEngine_PrintEnginePropertyKey              sipModuleAPI_QtGui.em_types[353]
#define sipEnum_QPrintEngine_PrintEnginePropertyKey              sipModuleAPI_QtGui.em_types[353]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPrintEngine;

#define sipType_QPrinterInfo              sipModuleAPI_QtGui.em_types[370]
#define sipClass_QPrinterInfo             sipModuleAPI_QtGui.em_types[370]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPrinterInfo;

#define sipType_QPrintPreviewDialog              sipModuleAPI_QtGui.em_types[354]
#define sipClass_QPrintPreviewDialog             sipModuleAPI_QtGui.em_types[354]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPrintPreviewDialog;

#define sipType_QPrintPreviewWidget              sipModuleAPI_QtGui.em_types[355]
#define sipClass_QPrintPreviewWidget             sipModuleAPI_QtGui.em_types[355]->u.td_wrapper_type

#define sipType_QPrintPreviewWidget_ZoomMode              sipModuleAPI_QtGui.em_types[357]
#define sipEnum_QPrintPreviewWidget_ZoomMode              sipModuleAPI_QtGui.em_types[357]->u.td_py_type
#define sipType_QPrintPreviewWidget_ViewMode              sipModuleAPI_QtGui.em_types[356]
#define sipEnum_QPrintPreviewWidget_ViewMode              sipModuleAPI_QtGui.em_types[356]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPrintPreviewWidget;

#define sipType_QProgressBar              sipModuleAPI_QtGui.em_types[371]
#define sipClass_QProgressBar             sipModuleAPI_QtGui.em_types[371]->u.td_wrapper_type

#define sipType_QProgressBar_Direction              sipModuleAPI_QtGui.em_types[372]
#define sipEnum_QProgressBar_Direction              sipModuleAPI_QtGui.em_types[372]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QProgressBar;

#define sipType_QProgressDialog              sipModuleAPI_QtGui.em_types[373]
#define sipClass_QProgressDialog             sipModuleAPI_QtGui.em_types[373]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QProgressDialog;

#define sipType_QProxyModel              sipModuleAPI_QtGui.em_types[374]
#define sipClass_QProxyModel             sipModuleAPI_QtGui.em_types[374]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QProxyModel;

#define sipType_QRadioButton              sipModuleAPI_QtGui.em_types[378]
#define sipClass_QRadioButton             sipModuleAPI_QtGui.em_types[378]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QRadioButton;

#define sipType_QRegion              sipModuleAPI_QtGui.em_types[380]
#define sipClass_QRegion             sipModuleAPI_QtGui.em_types[380]->u.td_wrapper_type

#define sipType_QRegion_RegionType              sipModuleAPI_QtGui.em_types[381]
#define sipEnum_QRegion_RegionType              sipModuleAPI_QtGui.em_types[381]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QRegion;

#define sipType_QRubberBand              sipModuleAPI_QtGui.em_types[383]
#define sipClass_QRubberBand             sipModuleAPI_QtGui.em_types[383]->u.td_wrapper_type

#define sipType_QRubberBand_Shape              sipModuleAPI_QtGui.em_types[384]
#define sipEnum_QRubberBand_Shape              sipModuleAPI_QtGui.em_types[384]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QRubberBand;

#define sipType_QScrollArea              sipModuleAPI_QtGui.em_types[385]
#define sipClass_QScrollArea             sipModuleAPI_QtGui.em_types[385]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QScrollArea;

#define sipType_QScrollBar              sipModuleAPI_QtGui.em_types[386]
#define sipClass_QScrollBar             sipModuleAPI_QtGui.em_types[386]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QScrollBar;

#define sipType_QSessionManager              sipModuleAPI_QtGui.em_types[387]
#define sipClass_QSessionManager             sipModuleAPI_QtGui.em_types[387]->u.td_wrapper_type

#define sipType_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[388]
#define sipEnum_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[388]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSessionManager;

#define sipType_QShortcut              sipModuleAPI_QtGui.em_types[389]
#define sipClass_QShortcut             sipModuleAPI_QtGui.em_types[389]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QShortcut;

#define sipType_QSizeGrip              sipModuleAPI_QtGui.em_types[392]
#define sipClass_QSizeGrip             sipModuleAPI_QtGui.em_types[392]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSizeGrip;

#define sipType_QSizePolicy              sipModuleAPI_QtGui.em_types[393]
#define sipClass_QSizePolicy             sipModuleAPI_QtGui.em_types[393]->u.td_wrapper_type

#define sipType_QSizePolicy_ControlType              sipModuleAPI_QtGui.em_types[394]
#define sipEnum_QSizePolicy_ControlType              sipModuleAPI_QtGui.em_types[394]->u.td_py_type
#define sipType_QSizePolicy_Policy              sipModuleAPI_QtGui.em_types[396]
#define sipEnum_QSizePolicy_Policy              sipModuleAPI_QtGui.em_types[396]->u.td_py_type
#define sipType_QSizePolicy_PolicyFlag              sipModuleAPI_QtGui.em_types[397]
#define sipEnum_QSizePolicy_PolicyFlag              sipModuleAPI_QtGui.em_types[397]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSizePolicy;

#define sipType_QSizePolicy_ControlTypes              sipModuleAPI_QtGui.em_types[395]
#define sipClass_QSizePolicy_ControlTypes             sipModuleAPI_QtGui.em_types[395]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSizePolicy_ControlTypes;

#define sipType_QSlider              sipModuleAPI_QtGui.em_types[398]
#define sipClass_QSlider             sipModuleAPI_QtGui.em_types[398]->u.td_wrapper_type

#define sipType_QSlider_TickPosition              sipModuleAPI_QtGui.em_types[399]
#define sipEnum_QSlider_TickPosition              sipModuleAPI_QtGui.em_types[399]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSlider;

#define sipType_QSortFilterProxyModel              sipModuleAPI_QtGui.em_types[400]
#define sipClass_QSortFilterProxyModel             sipModuleAPI_QtGui.em_types[400]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSortFilterProxyModel;

#define sipType_QSound              sipModuleAPI_QtGui.em_types[401]
#define sipClass_QSound             sipModuleAPI_QtGui.em_types[401]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSound;

#define sipType_QSpinBox              sipModuleAPI_QtGui.em_types[403]
#define sipClass_QSpinBox             sipModuleAPI_QtGui.em_types[403]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSpinBox;

#define sipType_QDoubleSpinBox              sipModuleAPI_QtGui.em_types[93]
#define sipClass_QDoubleSpinBox             sipModuleAPI_QtGui.em_types[93]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDoubleSpinBox;

#define sipType_QSplashScreen              sipModuleAPI_QtGui.em_types[404]
#define sipClass_QSplashScreen             sipModuleAPI_QtGui.em_types[404]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSplashScreen;

#define sipType_QSplitter              sipModuleAPI_QtGui.em_types[405]
#define sipClass_QSplitter             sipModuleAPI_QtGui.em_types[405]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSplitter;

#define sipType_QSplitterHandle              sipModuleAPI_QtGui.em_types[406]
#define sipClass_QSplitterHandle             sipModuleAPI_QtGui.em_types[406]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSplitterHandle;

#define sipType_QStackedLayout              sipModuleAPI_QtGui.em_types[407]
#define sipClass_QStackedLayout             sipModuleAPI_QtGui.em_types[407]->u.td_wrapper_type

#define sipType_QStackedLayout_StackingMode              sipModuleAPI_QtGui.em_types[408]
#define sipEnum_QStackedLayout_StackingMode              sipModuleAPI_QtGui.em_types[408]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStackedLayout;

#define sipType_QStackedWidget              sipModuleAPI_QtGui.em_types[409]
#define sipClass_QStackedWidget             sipModuleAPI_QtGui.em_types[409]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStackedWidget;

#define sipType_QStandardItemModel              sipModuleAPI_QtGui.em_types[412]
#define sipClass_QStandardItemModel             sipModuleAPI_QtGui.em_types[412]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStandardItemModel;

#define sipType_QStandardItem              sipModuleAPI_QtGui.em_types[410]
#define sipClass_QStandardItem             sipModuleAPI_QtGui.em_types[410]->u.td_wrapper_type

#define sipType_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[411]
#define sipEnum_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[411]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStandardItem;

#define sipType_QStatusBar              sipModuleAPI_QtGui.em_types[413]
#define sipClass_QStatusBar             sipModuleAPI_QtGui.em_types[413]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStatusBar;

#define sipType_QStringListModel              sipModuleAPI_QtGui.em_types[415]
#define sipClass_QStringListModel             sipModuleAPI_QtGui.em_types[415]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStringListModel;

#define sipType_QStyle              sipModuleAPI_QtGui.em_types[416]
#define sipClass_QStyle             sipModuleAPI_QtGui.em_types[416]->u.td_wrapper_type

#define sipType_QStyle_StandardPixmap              sipModuleAPI_QtGui.em_types[422]
#define sipEnum_QStyle_StandardPixmap              sipModuleAPI_QtGui.em_types[422]->u.td_py_type
#define sipType_QStyle_StyleHint              sipModuleAPI_QtGui.em_types[425]
#define sipEnum_QStyle_StyleHint              sipModuleAPI_QtGui.em_types[425]->u.td_py_type
#define sipType_QStyle_ContentsType              sipModuleAPI_QtGui.em_types[418]
#define sipEnum_QStyle_ContentsType              sipModuleAPI_QtGui.em_types[418]->u.td_py_type
#define sipType_QStyle_PixelMetric              sipModuleAPI_QtGui.em_types[420]
#define sipEnum_QStyle_PixelMetric              sipModuleAPI_QtGui.em_types[420]->u.td_py_type
#define sipType_QStyle_SubControl              sipModuleAPI_QtGui.em_types[426]
#define sipEnum_QStyle_SubControl              sipModuleAPI_QtGui.em_types[426]->u.td_py_type
#define sipType_QStyle_ComplexControl              sipModuleAPI_QtGui.em_types[417]
#define sipEnum_QStyle_ComplexControl              sipModuleAPI_QtGui.em_types[417]->u.td_py_type
#define sipType_QStyle_SubElement              sipModuleAPI_QtGui.em_types[428]
#define sipEnum_QStyle_SubElement              sipModuleAPI_QtGui.em_types[428]->u.td_py_type
#define sipType_QStyle_ControlElement              sipModuleAPI_QtGui.em_types[419]
#define sipEnum_QStyle_ControlElement              sipModuleAPI_QtGui.em_types[419]->u.td_py_type
#define sipType_QStyle_PrimitiveElement              sipModuleAPI_QtGui.em_types[421]
#define sipEnum_QStyle_PrimitiveElement              sipModuleAPI_QtGui.em_types[421]->u.td_py_type
#define sipType_QStyle_StateFlag              sipModuleAPI_QtGui.em_types[424]
#define sipEnum_QStyle_StateFlag              sipModuleAPI_QtGui.em_types[424]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyle;

#define sipType_QStyle_State              sipModuleAPI_QtGui.em_types[423]
#define sipClass_QStyle_State             sipModuleAPI_QtGui.em_types[423]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyle_State;

#define sipType_QStyle_SubControls              sipModuleAPI_QtGui.em_types[427]
#define sipClass_QStyle_SubControls             sipModuleAPI_QtGui.em_types[427]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyle_SubControls;

#define sipType_QStyledItemDelegate              sipModuleAPI_QtGui.em_types[561]
#define sipClass_QStyledItemDelegate             sipModuleAPI_QtGui.em_types[561]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyledItemDelegate;

#define sipType_QStyleFactory              sipModuleAPI_QtGui.em_types[429]
#define sipClass_QStyleFactory             sipModuleAPI_QtGui.em_types[429]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleFactory;

#define sipType_QStyleOption              sipModuleAPI_QtGui.em_types[440]
#define sipClass_QStyleOption             sipModuleAPI_QtGui.em_types[440]->u.td_wrapper_type

#define sipType_QStyleOption_StyleOptionVersion              sipModuleAPI_QtGui.em_types[443]
#define sipEnum_QStyleOption_StyleOptionVersion              sipModuleAPI_QtGui.em_types[443]->u.td_py_type
#define sipType_QStyleOption_StyleOptionType              sipModuleAPI_QtGui.em_types[442]
#define sipEnum_QStyleOption_StyleOptionType              sipModuleAPI_QtGui.em_types[442]->u.td_py_type
#define sipType_QStyleOption_OptionType              sipModuleAPI_QtGui.em_types[441]
#define sipEnum_QStyleOption_OptionType              sipModuleAPI_QtGui.em_types[441]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOption;

#define sipType_QStyleOptionFocusRect              sipModuleAPI_QtGui.em_types[460]
#define sipClass_QStyleOptionFocusRect             sipModuleAPI_QtGui.em_types[460]->u.td_wrapper_type

#define sipType_QStyleOptionFocusRect_StyleOptionVersion              sipModuleAPI_QtGui.em_types[462]
#define sipEnum_QStyleOptionFocusRect_StyleOptionVersion              sipModuleAPI_QtGui.em_types[462]->u.td_py_type
#define sipType_QStyleOptionFocusRect_StyleOptionType              sipModuleAPI_QtGui.em_types[461]
#define sipEnum_QStyleOptionFocusRect_StyleOptionType              sipModuleAPI_QtGui.em_types[461]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionFocusRect;

#define sipType_QStyleOptionFrame              sipModuleAPI_QtGui.em_types[463]
#define sipClass_QStyleOptionFrame             sipModuleAPI_QtGui.em_types[463]->u.td_wrapper_type

#define sipType_QStyleOptionFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[465]
#define sipEnum_QStyleOptionFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[465]->u.td_py_type
#define sipType_QStyleOptionFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[464]
#define sipEnum_QStyleOptionFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[464]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionFrame;

#define sipType_QStyleOptionFrameV2              sipModuleAPI_QtGui.em_types[466]
#define sipClass_QStyleOptionFrameV2             sipModuleAPI_QtGui.em_types[466]->u.td_wrapper_type

#define sipType_QStyleOptionFrameV2_FrameFeature              sipModuleAPI_QtGui.em_types[467]
#define sipEnum_QStyleOptionFrameV2_FrameFeature              sipModuleAPI_QtGui.em_types[467]->u.td_py_type
#define sipType_QStyleOptionFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[469]
#define sipEnum_QStyleOptionFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[469]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionFrameV2;

#define sipType_QStyleOptionFrameV2_FrameFeatures              sipModuleAPI_QtGui.em_types[468]
#define sipClass_QStyleOptionFrameV2_FrameFeatures             sipModuleAPI_QtGui.em_types[468]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionFrameV2_FrameFeatures;

#define sipType_QStyleOptionTabWidgetFrame              sipModuleAPI_QtGui.em_types[523]
#define sipClass_QStyleOptionTabWidgetFrame             sipModuleAPI_QtGui.em_types[523]->u.td_wrapper_type

#define sipType_QStyleOptionTabWidgetFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[525]
#define sipEnum_QStyleOptionTabWidgetFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[525]->u.td_py_type
#define sipType_QStyleOptionTabWidgetFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[524]
#define sipEnum_QStyleOptionTabWidgetFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[524]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTabWidgetFrame;

#define sipType_QStyleOptionTabBarBase              sipModuleAPI_QtGui.em_types[514]
#define sipClass_QStyleOptionTabBarBase             sipModuleAPI_QtGui.em_types[514]->u.td_wrapper_type

#define sipType_QStyleOptionTabBarBase_StyleOptionVersion              sipModuleAPI_QtGui.em_types[516]
#define sipEnum_QStyleOptionTabBarBase_StyleOptionVersion              sipModuleAPI_QtGui.em_types[516]->u.td_py_type
#define sipType_QStyleOptionTabBarBase_StyleOptionType              sipModuleAPI_QtGui.em_types[515]
#define sipEnum_QStyleOptionTabBarBase_StyleOptionType              sipModuleAPI_QtGui.em_types[515]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTabBarBase;

#define sipType_QStyleOptionHeader              sipModuleAPI_QtGui.em_types[478]
#define sipClass_QStyleOptionHeader             sipModuleAPI_QtGui.em_types[478]->u.td_wrapper_type

#define sipType_QStyleOptionHeader_SortIndicator              sipModuleAPI_QtGui.em_types[481]
#define sipEnum_QStyleOptionHeader_SortIndicator              sipModuleAPI_QtGui.em_types[481]->u.td_py_type
#define sipType_QStyleOptionHeader_SelectedPosition              sipModuleAPI_QtGui.em_types[480]
#define sipEnum_QStyleOptionHeader_SelectedPosition              sipModuleAPI_QtGui.em_types[480]->u.td_py_type
#define sipType_QStyleOptionHeader_SectionPosition              sipModuleAPI_QtGui.em_types[479]
#define sipEnum_QStyleOptionHeader_SectionPosition              sipModuleAPI_QtGui.em_types[479]->u.td_py_type
#define sipType_QStyleOptionHeader_StyleOptionVersion              sipModuleAPI_QtGui.em_types[483]
#define sipEnum_QStyleOptionHeader_StyleOptionVersion              sipModuleAPI_QtGui.em_types[483]->u.td_py_type
#define sipType_QStyleOptionHeader_StyleOptionType              sipModuleAPI_QtGui.em_types[482]
#define sipEnum_QStyleOptionHeader_StyleOptionType              sipModuleAPI_QtGui.em_types[482]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionHeader;

#define sipType_QStyleOptionButton              sipModuleAPI_QtGui.em_types[444]
#define sipClass_QStyleOptionButton             sipModuleAPI_QtGui.em_types[444]->u.td_wrapper_type

#define sipType_QStyleOptionButton_ButtonFeature              sipModuleAPI_QtGui.em_types[445]
#define sipEnum_QStyleOptionButton_ButtonFeature              sipModuleAPI_QtGui.em_types[445]->u.td_py_type
#define sipType_QStyleOptionButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[448]
#define sipEnum_QStyleOptionButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[448]->u.td_py_type
#define sipType_QStyleOptionButton_StyleOptionType              sipModuleAPI_QtGui.em_types[447]
#define sipEnum_QStyleOptionButton_StyleOptionType              sipModuleAPI_QtGui.em_types[447]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionButton;

#define sipType_QStyleOptionButton_ButtonFeatures              sipModuleAPI_QtGui.em_types[446]
#define sipClass_QStyleOptionButton_ButtonFeatures             sipModuleAPI_QtGui.em_types[446]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionButton_ButtonFeatures;

#define sipType_QStyleOptionTab              sipModuleAPI_QtGui.em_types[507]
#define sipClass_QStyleOptionTab             sipModuleAPI_QtGui.em_types[507]->u.td_wrapper_type

#define sipType_QStyleOptionTab_CornerWidget              sipModuleAPI_QtGui.em_types[508]
#define sipEnum_QStyleOptionTab_CornerWidget              sipModuleAPI_QtGui.em_types[508]->u.td_py_type
#define sipType_QStyleOptionTab_SelectedPosition              sipModuleAPI_QtGui.em_types[510]
#define sipEnum_QStyleOptionTab_SelectedPosition              sipModuleAPI_QtGui.em_types[510]->u.td_py_type
#define sipType_QStyleOptionTab_TabPosition              sipModuleAPI_QtGui.em_types[513]
#define sipEnum_QStyleOptionTab_TabPosition              sipModuleAPI_QtGui.em_types[513]->u.td_py_type
#define sipType_QStyleOptionTab_StyleOptionVersion              sipModuleAPI_QtGui.em_types[512]
#define sipEnum_QStyleOptionTab_StyleOptionVersion              sipModuleAPI_QtGui.em_types[512]->u.td_py_type
#define sipType_QStyleOptionTab_StyleOptionType              sipModuleAPI_QtGui.em_types[511]
#define sipEnum_QStyleOptionTab_StyleOptionType              sipModuleAPI_QtGui.em_types[511]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTab;

#define sipType_QStyleOptionTab_CornerWidgets              sipModuleAPI_QtGui.em_types[509]
#define sipClass_QStyleOptionTab_CornerWidgets             sipModuleAPI_QtGui.em_types[509]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTab_CornerWidgets;

#define sipType_QStyleOptionTabV2              sipModuleAPI_QtGui.em_types[519]
#define sipClass_QStyleOptionTabV2             sipModuleAPI_QtGui.em_types[519]->u.td_wrapper_type

#define sipType_QStyleOptionTabV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[520]
#define sipEnum_QStyleOptionTabV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[520]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTabV2;

#define sipType_QStyleOptionProgressBar              sipModuleAPI_QtGui.em_types[489]
#define sipClass_QStyleOptionProgressBar             sipModuleAPI_QtGui.em_types[489]->u.td_wrapper_type

#define sipType_QStyleOptionProgressBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[491]
#define sipEnum_QStyleOptionProgressBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[491]->u.td_py_type
#define sipType_QStyleOptionProgressBar_StyleOptionType              sipModuleAPI_QtGui.em_types[490]
#define sipEnum_QStyleOptionProgressBar_StyleOptionType              sipModuleAPI_QtGui.em_types[490]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionProgressBar;

#define sipType_QStyleOptionProgressBarV2              sipModuleAPI_QtGui.em_types[492]
#define sipClass_QStyleOptionProgressBarV2             sipModuleAPI_QtGui.em_types[492]->u.td_wrapper_type

#define sipType_QStyleOptionProgressBarV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[494]
#define sipEnum_QStyleOptionProgressBarV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[494]->u.td_py_type
#define sipType_QStyleOptionProgressBarV2_StyleOptionType              sipModuleAPI_QtGui.em_types[493]
#define sipEnum_QStyleOptionProgressBarV2_StyleOptionType              sipModuleAPI_QtGui.em_types[493]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionProgressBarV2;

#define sipType_QStyleOptionMenuItem              sipModuleAPI_QtGui.em_types[484]
#define sipClass_QStyleOptionMenuItem             sipModuleAPI_QtGui.em_types[484]->u.td_wrapper_type

#define sipType_QStyleOptionMenuItem_CheckType              sipModuleAPI_QtGui.em_types[485]
#define sipEnum_QStyleOptionMenuItem_CheckType              sipModuleAPI_QtGui.em_types[485]->u.td_py_type
#define sipType_QStyleOptionMenuItem_MenuItemType              sipModuleAPI_QtGui.em_types[486]
#define sipEnum_QStyleOptionMenuItem_MenuItemType              sipModuleAPI_QtGui.em_types[486]->u.td_py_type
#define sipType_QStyleOptionMenuItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[488]
#define sipEnum_QStyleOptionMenuItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[488]->u.td_py_type
#define sipType_QStyleOptionMenuItem_StyleOptionType              sipModuleAPI_QtGui.em_types[487]
#define sipEnum_QStyleOptionMenuItem_StyleOptionType              sipModuleAPI_QtGui.em_types[487]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionMenuItem;

#define sipType_QStyleOptionDockWidget              sipModuleAPI_QtGui.em_types[455]
#define sipClass_QStyleOptionDockWidget             sipModuleAPI_QtGui.em_types[455]->u.td_wrapper_type

#define sipType_QStyleOptionDockWidget_StyleOptionVersion              sipModuleAPI_QtGui.em_types[457]
#define sipEnum_QStyleOptionDockWidget_StyleOptionVersion              sipModuleAPI_QtGui.em_types[457]->u.td_py_type
#define sipType_QStyleOptionDockWidget_StyleOptionType              sipModuleAPI_QtGui.em_types[456]
#define sipEnum_QStyleOptionDockWidget_StyleOptionType              sipModuleAPI_QtGui.em_types[456]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionDockWidget;

#define sipType_QStyleOptionViewItem              sipModuleAPI_QtGui.em_types[547]
#define sipClass_QStyleOptionViewItem             sipModuleAPI_QtGui.em_types[547]->u.td_wrapper_type

#define sipType_QStyleOptionViewItem_Position              sipModuleAPI_QtGui.em_types[548]
#define sipEnum_QStyleOptionViewItem_Position              sipModuleAPI_QtGui.em_types[548]->u.td_py_type
#define sipType_QStyleOptionViewItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[550]
#define sipEnum_QStyleOptionViewItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[550]->u.td_py_type
#define sipType_QStyleOptionViewItem_StyleOptionType              sipModuleAPI_QtGui.em_types[549]
#define sipEnum_QStyleOptionViewItem_StyleOptionType              sipModuleAPI_QtGui.em_types[549]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionViewItem;

#define sipType_QStyleOptionToolBox              sipModuleAPI_QtGui.em_types[535]
#define sipClass_QStyleOptionToolBox             sipModuleAPI_QtGui.em_types[535]->u.td_wrapper_type

#define sipType_QStyleOptionToolBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[537]
#define sipEnum_QStyleOptionToolBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[537]->u.td_py_type
#define sipType_QStyleOptionToolBox_StyleOptionType              sipModuleAPI_QtGui.em_types[536]
#define sipEnum_QStyleOptionToolBox_StyleOptionType              sipModuleAPI_QtGui.em_types[536]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionToolBox;

#define sipType_QStyleOptionRubberBand              sipModuleAPI_QtGui.em_types[495]
#define sipClass_QStyleOptionRubberBand             sipModuleAPI_QtGui.em_types[495]->u.td_wrapper_type

#define sipType_QStyleOptionRubberBand_StyleOptionVersion              sipModuleAPI_QtGui.em_types[497]
#define sipEnum_QStyleOptionRubberBand_StyleOptionVersion              sipModuleAPI_QtGui.em_types[497]->u.td_py_type
#define sipType_QStyleOptionRubberBand_StyleOptionType              sipModuleAPI_QtGui.em_types[496]
#define sipEnum_QStyleOptionRubberBand_StyleOptionType              sipModuleAPI_QtGui.em_types[496]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionRubberBand;

#define sipType_QStyleOptionComplex              sipModuleAPI_QtGui.em_types[452]
#define sipClass_QStyleOptionComplex             sipModuleAPI_QtGui.em_types[452]->u.td_wrapper_type

#define sipType_QStyleOptionComplex_StyleOptionVersion              sipModuleAPI_QtGui.em_types[454]
#define sipEnum_QStyleOptionComplex_StyleOptionVersion              sipModuleAPI_QtGui.em_types[454]->u.td_py_type
#define sipType_QStyleOptionComplex_StyleOptionType              sipModuleAPI_QtGui.em_types[453]
#define sipEnum_QStyleOptionComplex_StyleOptionType              sipModuleAPI_QtGui.em_types[453]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionComplex;

#define sipType_QStyleOptionSlider              sipModuleAPI_QtGui.em_types[501]
#define sipClass_QStyleOptionSlider             sipModuleAPI_QtGui.em_types[501]->u.td_wrapper_type

#define sipType_QStyleOptionSlider_StyleOptionVersion              sipModuleAPI_QtGui.em_types[503]
#define sipEnum_QStyleOptionSlider_StyleOptionVersion              sipModuleAPI_QtGui.em_types[503]->u.td_py_type
#define sipType_QStyleOptionSlider_StyleOptionType              sipModuleAPI_QtGui.em_types[502]
#define sipEnum_QStyleOptionSlider_StyleOptionType              sipModuleAPI_QtGui.em_types[502]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionSlider;

#define sipType_QStyleOptionSpinBox              sipModuleAPI_QtGui.em_types[504]
#define sipClass_QStyleOptionSpinBox             sipModuleAPI_QtGui.em_types[504]->u.td_wrapper_type

#define sipType_QStyleOptionSpinBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[506]
#define sipEnum_QStyleOptionSpinBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[506]->u.td_py_type
#define sipType_QStyleOptionSpinBox_StyleOptionType              sipModuleAPI_QtGui.em_types[505]
#define sipEnum_QStyleOptionSpinBox_StyleOptionType              sipModuleAPI_QtGui.em_types[505]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionSpinBox;

#define sipType_QStyleOptionToolButton              sipModuleAPI_QtGui.em_types[542]
#define sipClass_QStyleOptionToolButton             sipModuleAPI_QtGui.em_types[542]->u.td_wrapper_type

#define sipType_QStyleOptionToolButton_ToolButtonFeature              sipModuleAPI_QtGui.em_types[545]
#define sipEnum_QStyleOptionToolButton_ToolButtonFeature              sipModuleAPI_QtGui.em_types[545]->u.td_py_type
#define sipType_QStyleOptionToolButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[544]
#define sipEnum_QStyleOptionToolButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[544]->u.td_py_type
#define sipType_QStyleOptionToolButton_StyleOptionType              sipModuleAPI_QtGui.em_types[543]
#define sipEnum_QStyleOptionToolButton_StyleOptionType              sipModuleAPI_QtGui.em_types[543]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionToolButton;

#define sipType_QStyleOptionToolButton_ToolButtonFeatures              sipModuleAPI_QtGui.em_types[546]
#define sipClass_QStyleOptionToolButton_ToolButtonFeatures             sipModuleAPI_QtGui.em_types[546]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionToolButton_ToolButtonFeatures;

#define sipType_QStyleOptionComboBox              sipModuleAPI_QtGui.em_types[449]
#define sipClass_QStyleOptionComboBox             sipModuleAPI_QtGui.em_types[449]->u.td_wrapper_type

#define sipType_QStyleOptionComboBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[451]
#define sipEnum_QStyleOptionComboBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[451]->u.td_py_type
#define sipType_QStyleOptionComboBox_StyleOptionType              sipModuleAPI_QtGui.em_types[450]
#define sipEnum_QStyleOptionComboBox_StyleOptionType              sipModuleAPI_QtGui.em_types[450]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionComboBox;

#define sipType_QStyleOptionTitleBar              sipModuleAPI_QtGui.em_types[526]
#define sipClass_QStyleOptionTitleBar             sipModuleAPI_QtGui.em_types[526]->u.td_wrapper_type

#define sipType_QStyleOptionTitleBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[528]
#define sipEnum_QStyleOptionTitleBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[528]->u.td_py_type
#define sipType_QStyleOptionTitleBar_StyleOptionType              sipModuleAPI_QtGui.em_types[527]
#define sipEnum_QStyleOptionTitleBar_StyleOptionType              sipModuleAPI_QtGui.em_types[527]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTitleBar;

#define sipType_QStyleHintReturn              sipModuleAPI_QtGui.em_types[430]
#define sipClass_QStyleHintReturn             sipModuleAPI_QtGui.em_types[430]->u.td_wrapper_type

#define sipType_QStyleHintReturn_StyleOptionVersion              sipModuleAPI_QtGui.em_types[433]
#define sipEnum_QStyleHintReturn_StyleOptionVersion              sipModuleAPI_QtGui.em_types[433]->u.td_py_type
#define sipType_QStyleHintReturn_StyleOptionType              sipModuleAPI_QtGui.em_types[432]
#define sipEnum_QStyleHintReturn_StyleOptionType              sipModuleAPI_QtGui.em_types[432]->u.td_py_type
#define sipType_QStyleHintReturn_HintReturnType              sipModuleAPI_QtGui.em_types[431]
#define sipEnum_QStyleHintReturn_HintReturnType              sipModuleAPI_QtGui.em_types[431]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleHintReturn;

#define sipType_QStyleHintReturnMask              sipModuleAPI_QtGui.em_types[434]
#define sipClass_QStyleHintReturnMask             sipModuleAPI_QtGui.em_types[434]->u.td_wrapper_type

#define sipType_QStyleHintReturnMask_StyleOptionVersion              sipModuleAPI_QtGui.em_types[436]
#define sipEnum_QStyleHintReturnMask_StyleOptionVersion              sipModuleAPI_QtGui.em_types[436]->u.td_py_type
#define sipType_QStyleHintReturnMask_StyleOptionType              sipModuleAPI_QtGui.em_types[435]
#define sipEnum_QStyleHintReturnMask_StyleOptionType              sipModuleAPI_QtGui.em_types[435]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleHintReturnMask;

#define sipType_QStyleOptionToolBar              sipModuleAPI_QtGui.em_types[529]
#define sipClass_QStyleOptionToolBar             sipModuleAPI_QtGui.em_types[529]->u.td_wrapper_type

#define sipType_QStyleOptionToolBar_ToolBarFeature              sipModuleAPI_QtGui.em_types[532]
#define sipEnum_QStyleOptionToolBar_ToolBarFeature              sipModuleAPI_QtGui.em_types[532]->u.td_py_type
#define sipType_QStyleOptionToolBar_ToolBarPosition              sipModuleAPI_QtGui.em_types[534]
#define sipEnum_QStyleOptionToolBar_ToolBarPosition              sipModuleAPI_QtGui.em_types[534]->u.td_py_type
#define sipType_QStyleOptionToolBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[531]
#define sipEnum_QStyleOptionToolBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[531]->u.td_py_type
#define sipType_QStyleOptionToolBar_StyleOptionType              sipModuleAPI_QtGui.em_types[530]
#define sipEnum_QStyleOptionToolBar_StyleOptionType              sipModuleAPI_QtGui.em_types[530]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionToolBar;

#define sipType_QStyleOptionToolBar_ToolBarFeatures              sipModuleAPI_QtGui.em_types[533]
#define sipClass_QStyleOptionToolBar_ToolBarFeatures             sipModuleAPI_QtGui.em_types[533]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionToolBar_ToolBarFeatures;

#define sipType_QStyleOptionGroupBox              sipModuleAPI_QtGui.em_types[475]
#define sipClass_QStyleOptionGroupBox             sipModuleAPI_QtGui.em_types[475]->u.td_wrapper_type

#define sipType_QStyleOptionGroupBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[477]
#define sipEnum_QStyleOptionGroupBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[477]->u.td_py_type
#define sipType_QStyleOptionGroupBox_StyleOptionType              sipModuleAPI_QtGui.em_types[476]
#define sipEnum_QStyleOptionGroupBox_StyleOptionType              sipModuleAPI_QtGui.em_types[476]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionGroupBox;

#define sipType_QStyleOptionViewItemV2              sipModuleAPI_QtGui.em_types[551]
#define sipClass_QStyleOptionViewItemV2             sipModuleAPI_QtGui.em_types[551]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV2_ViewItemFeature              sipModuleAPI_QtGui.em_types[553]
#define sipEnum_QStyleOptionViewItemV2_ViewItemFeature              sipModuleAPI_QtGui.em_types[553]->u.td_py_type
#define sipType_QStyleOptionViewItemV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[552]
#define sipEnum_QStyleOptionViewItemV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[552]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionViewItemV2;

#define sipType_QStyleOptionViewItemV2_ViewItemFeatures              sipModuleAPI_QtGui.em_types[554]
#define sipClass_QStyleOptionViewItemV2_ViewItemFeatures             sipModuleAPI_QtGui.em_types[554]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionViewItemV2_ViewItemFeatures;

#define sipType_QStyleOptionSizeGrip              sipModuleAPI_QtGui.em_types[498]
#define sipClass_QStyleOptionSizeGrip             sipModuleAPI_QtGui.em_types[498]->u.td_wrapper_type

#define sipType_QStyleOptionSizeGrip_StyleOptionVersion              sipModuleAPI_QtGui.em_types[500]
#define sipEnum_QStyleOptionSizeGrip_StyleOptionVersion              sipModuleAPI_QtGui.em_types[500]->u.td_py_type
#define sipType_QStyleOptionSizeGrip_StyleOptionType              sipModuleAPI_QtGui.em_types[499]
#define sipEnum_QStyleOptionSizeGrip_StyleOptionType              sipModuleAPI_QtGui.em_types[499]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionSizeGrip;

#define sipType_QStyleOptionGraphicsItem              sipModuleAPI_QtGui.em_types[472]
#define sipClass_QStyleOptionGraphicsItem             sipModuleAPI_QtGui.em_types[472]->u.td_wrapper_type

#define sipType_QStyleOptionGraphicsItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[474]
#define sipEnum_QStyleOptionGraphicsItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[474]->u.td_py_type
#define sipType_QStyleOptionGraphicsItem_StyleOptionType              sipModuleAPI_QtGui.em_types[473]
#define sipEnum_QStyleOptionGraphicsItem_StyleOptionType              sipModuleAPI_QtGui.em_types[473]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionGraphicsItem;

#define sipType_QStyleOptionDockWidgetV2              sipModuleAPI_QtGui.em_types[458]
#define sipClass_QStyleOptionDockWidgetV2             sipModuleAPI_QtGui.em_types[458]->u.td_wrapper_type

#define sipType_QStyleOptionDockWidgetV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[459]
#define sipEnum_QStyleOptionDockWidgetV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[459]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionDockWidgetV2;

#define sipType_QStyleOptionViewItemV3              sipModuleAPI_QtGui.em_types[555]
#define sipClass_QStyleOptionViewItemV3             sipModuleAPI_QtGui.em_types[555]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[556]
#define sipEnum_QStyleOptionViewItemV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[556]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionViewItemV3;

#define sipType_QStyleOptionToolBoxV2              sipModuleAPI_QtGui.em_types[538]
#define sipClass_QStyleOptionToolBoxV2             sipModuleAPI_QtGui.em_types[538]->u.td_wrapper_type

#define sipType_QStyleOptionToolBoxV2_SelectedPosition              sipModuleAPI_QtGui.em_types[539]
#define sipEnum_QStyleOptionToolBoxV2_SelectedPosition              sipModuleAPI_QtGui.em_types[539]->u.td_py_type
#define sipType_QStyleOptionToolBoxV2_TabPosition              sipModuleAPI_QtGui.em_types[541]
#define sipEnum_QStyleOptionToolBoxV2_TabPosition              sipModuleAPI_QtGui.em_types[541]->u.td_py_type
#define sipType_QStyleOptionToolBoxV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[540]
#define sipEnum_QStyleOptionToolBoxV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[540]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionToolBoxV2;

#define sipType_QStyleHintReturnVariant              sipModuleAPI_QtGui.em_types[437]
#define sipClass_QStyleHintReturnVariant             sipModuleAPI_QtGui.em_types[437]->u.td_wrapper_type

#define sipType_QStyleHintReturnVariant_StyleOptionVersion              sipModuleAPI_QtGui.em_types[439]
#define sipEnum_QStyleHintReturnVariant_StyleOptionVersion              sipModuleAPI_QtGui.em_types[439]->u.td_py_type
#define sipType_QStyleHintReturnVariant_StyleOptionType              sipModuleAPI_QtGui.em_types[438]
#define sipEnum_QStyleHintReturnVariant_StyleOptionType              sipModuleAPI_QtGui.em_types[438]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleHintReturnVariant;

#define sipType_QStyleOptionViewItemV4              sipModuleAPI_QtGui.em_types[557]
#define sipClass_QStyleOptionViewItemV4             sipModuleAPI_QtGui.em_types[557]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV4_ViewItemPosition              sipModuleAPI_QtGui.em_types[559]
#define sipEnum_QStyleOptionViewItemV4_ViewItemPosition              sipModuleAPI_QtGui.em_types[559]->u.td_py_type
#define sipType_QStyleOptionViewItemV4_StyleOptionVersion              sipModuleAPI_QtGui.em_types[558]
#define sipEnum_QStyleOptionViewItemV4_StyleOptionVersion              sipModuleAPI_QtGui.em_types[558]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionViewItemV4;

#define sipType_QStyleOptionFrameV3              sipModuleAPI_QtGui.em_types[470]
#define sipClass_QStyleOptionFrameV3             sipModuleAPI_QtGui.em_types[470]->u.td_wrapper_type

#define sipType_QStyleOptionFrameV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[471]
#define sipEnum_QStyleOptionFrameV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[471]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionFrameV3;

#define sipType_QStyleOptionTabBarBaseV2              sipModuleAPI_QtGui.em_types[517]
#define sipClass_QStyleOptionTabBarBaseV2             sipModuleAPI_QtGui.em_types[517]->u.td_wrapper_type

#define sipType_QStyleOptionTabBarBaseV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[518]
#define sipEnum_QStyleOptionTabBarBaseV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[518]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTabBarBaseV2;

#define sipType_QStyleOptionTabV3              sipModuleAPI_QtGui.em_types[521]
#define sipClass_QStyleOptionTabV3             sipModuleAPI_QtGui.em_types[521]->u.td_wrapper_type

#define sipType_QStyleOptionTabV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[522]
#define sipEnum_QStyleOptionTabV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[522]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStyleOptionTabV3;

#define sipType_QStylePainter              sipModuleAPI_QtGui.em_types[560]
#define sipClass_QStylePainter             sipModuleAPI_QtGui.em_types[560]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QStylePainter;

#define sipType_QSyntaxHighlighter              sipModuleAPI_QtGui.em_types[562]
#define sipClass_QSyntaxHighlighter             sipModuleAPI_QtGui.em_types[562]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSyntaxHighlighter;

#define sipType_QSystemTrayIcon              sipModuleAPI_QtGui.em_types[563]
#define sipClass_QSystemTrayIcon             sipModuleAPI_QtGui.em_types[563]->u.td_wrapper_type

#define sipType_QSystemTrayIcon_MessageIcon              sipModuleAPI_QtGui.em_types[565]
#define sipEnum_QSystemTrayIcon_MessageIcon              sipModuleAPI_QtGui.em_types[565]->u.td_py_type
#define sipType_QSystemTrayIcon_ActivationReason              sipModuleAPI_QtGui.em_types[564]
#define sipEnum_QSystemTrayIcon_ActivationReason              sipModuleAPI_QtGui.em_types[564]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QSystemTrayIcon;

#define sipType_QTabBar              sipModuleAPI_QtGui.em_types[566]
#define sipClass_QTabBar             sipModuleAPI_QtGui.em_types[566]->u.td_wrapper_type

#define sipType_QTabBar_SelectionBehavior              sipModuleAPI_QtGui.em_types[568]
#define sipEnum_QTabBar_SelectionBehavior              sipModuleAPI_QtGui.em_types[568]->u.td_py_type
#define sipType_QTabBar_ButtonPosition              sipModuleAPI_QtGui.em_types[567]
#define sipEnum_QTabBar_ButtonPosition              sipModuleAPI_QtGui.em_types[567]->u.td_py_type
#define sipType_QTabBar_Shape              sipModuleAPI_QtGui.em_types[569]
#define sipEnum_QTabBar_Shape              sipModuleAPI_QtGui.em_types[569]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTabBar;

#define sipType_QTableView              sipModuleAPI_QtGui.em_types[573]
#define sipClass_QTableView             sipModuleAPI_QtGui.em_types[573]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTableView;

#define sipType_QTableWidgetSelectionRange              sipModuleAPI_QtGui.em_types[577]
#define sipClass_QTableWidgetSelectionRange             sipModuleAPI_QtGui.em_types[577]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTableWidgetSelectionRange;

#define sipType_QTableWidgetItem              sipModuleAPI_QtGui.em_types[575]
#define sipClass_QTableWidgetItem             sipModuleAPI_QtGui.em_types[575]->u.td_wrapper_type

#define sipType_QTableWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[576]
#define sipEnum_QTableWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[576]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTableWidgetItem;

#define sipType_QTableWidget              sipModuleAPI_QtGui.em_types[574]
#define sipClass_QTableWidget             sipModuleAPI_QtGui.em_types[574]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTableWidget;

#define sipType_QTabWidget              sipModuleAPI_QtGui.em_types[570]
#define sipClass_QTabWidget             sipModuleAPI_QtGui.em_types[570]->u.td_wrapper_type

#define sipType_QTabWidget_TabShape              sipModuleAPI_QtGui.em_types[572]
#define sipEnum_QTabWidget_TabShape              sipModuleAPI_QtGui.em_types[572]->u.td_py_type
#define sipType_QTabWidget_TabPosition              sipModuleAPI_QtGui.em_types[571]
#define sipEnum_QTabWidget_TabPosition              sipModuleAPI_QtGui.em_types[571]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTabWidget;

#define sipType_QTextEdit              sipModuleAPI_QtGui.em_types[601]
#define sipClass_QTextEdit             sipModuleAPI_QtGui.em_types[601]->u.td_wrapper_type

#define sipType_QTextEdit_AutoFormattingFlag              sipModuleAPI_QtGui.em_types[603]
#define sipEnum_QTextEdit_AutoFormattingFlag              sipModuleAPI_QtGui.em_types[603]->u.td_py_type
#define sipType_QTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[605]
#define sipEnum_QTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[605]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextEdit;

#define sipType_QTextBrowser              sipModuleAPI_QtGui.em_types[586]
#define sipClass_QTextBrowser             sipModuleAPI_QtGui.em_types[586]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextBrowser;

#define sipType_QTextCursor              sipModuleAPI_QtGui.em_types[590]
#define sipClass_QTextCursor             sipModuleAPI_QtGui.em_types[590]->u.td_wrapper_type

#define sipType_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[593]
#define sipEnum_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[593]->u.td_py_type
#define sipType_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[592]
#define sipEnum_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[592]->u.td_py_type
#define sipType_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[591]
#define sipEnum_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[591]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextCursor;


#define sipType_Qt_WhiteSpaceMode              sipModuleAPI_QtGui.em_types[705]
#define sipEnum_Qt_WhiteSpaceMode              sipModuleAPI_QtGui.em_types[705]->u.td_py_type
#define sipType_Qt_HitTestAccuracy              sipModuleAPI_QtGui.em_types[704]
#define sipEnum_Qt_HitTestAccuracy              sipModuleAPI_QtGui.em_types[704]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_Qt;

#define sipType_QTextDocument              sipModuleAPI_QtGui.em_types[594]
#define sipClass_QTextDocument             sipModuleAPI_QtGui.em_types[594]->u.td_wrapper_type

#define sipType_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[598]
#define sipEnum_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[598]->u.td_py_type
#define sipType_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[595]
#define sipEnum_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[595]->u.td_py_type
#define sipType_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[597]
#define sipEnum_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[597]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextDocument;

#define sipType_QTextDocument_FindFlags              sipModuleAPI_QtGui.em_types[596]
#define sipClass_QTextDocument_FindFlags             sipModuleAPI_QtGui.em_types[596]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextDocument_FindFlags;

#define sipType_QTextDocumentFragment              sipModuleAPI_QtGui.em_types[599]
#define sipClass_QTextDocumentFragment             sipModuleAPI_QtGui.em_types[599]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter              sipModuleAPI_QtGui.em_types[600]
#define sipClass_QTextDocumentWriter             sipModuleAPI_QtGui.em_types[600]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextDocumentWriter;

#define sipType_QTextEdit_ExtraSelection              sipModuleAPI_QtGui.em_types[604]
#define sipClass_QTextEdit_ExtraSelection             sipModuleAPI_QtGui.em_types[604]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextEdit_ExtraSelection;

#define sipType_QTextEdit_AutoFormatting              sipModuleAPI_QtGui.em_types[602]
#define sipClass_QTextEdit_AutoFormatting             sipModuleAPI_QtGui.em_types[602]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextEdit_AutoFormatting;

#define sipType_QTextLength              sipModuleAPI_QtGui.em_types[626]
#define sipClass_QTextLength             sipModuleAPI_QtGui.em_types[626]->u.td_wrapper_type

#define sipType_QTextLength_Type              sipModuleAPI_QtGui.em_types[627]
#define sipEnum_QTextLength_Type              sipModuleAPI_QtGui.em_types[627]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextLength;

#define sipType_QTextFormat              sipModuleAPI_QtGui.em_types[606]
#define sipClass_QTextFormat             sipModuleAPI_QtGui.em_types[606]->u.td_wrapper_type

#define sipType_QTextFormat_Property              sipModuleAPI_QtGui.em_types[611]
#define sipEnum_QTextFormat_Property              sipModuleAPI_QtGui.em_types[611]->u.td_py_type
#define sipType_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[609]
#define sipEnum_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[609]->u.td_py_type
#define sipType_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[608]
#define sipEnum_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[608]->u.td_py_type
#define sipType_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[607]
#define sipEnum_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[607]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextFormat;

#define sipType_QTextFormat_PageBreakFlags              sipModuleAPI_QtGui.em_types[610]
#define sipClass_QTextFormat_PageBreakFlags             sipModuleAPI_QtGui.em_types[610]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextFormat_PageBreakFlags;

#define sipType_QTextCharFormat              sipModuleAPI_QtGui.em_types[587]
#define sipClass_QTextCharFormat             sipModuleAPI_QtGui.em_types[587]->u.td_wrapper_type

#define sipType_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[588]
#define sipEnum_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[588]->u.td_py_type
#define sipType_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[589]
#define sipEnum_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[589]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat              sipModuleAPI_QtGui.em_types[583]
#define sipClass_QTextBlockFormat             sipModuleAPI_QtGui.em_types[583]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat              sipModuleAPI_QtGui.em_types[632]
#define sipClass_QTextListFormat             sipModuleAPI_QtGui.em_types[632]->u.td_wrapper_type

#define sipType_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[633]
#define sipEnum_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[633]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextListFormat;

#define sipType_QTextImageFormat              sipModuleAPI_QtGui.em_types[618]
#define sipClass_QTextImageFormat             sipModuleAPI_QtGui.em_types[618]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat              sipModuleAPI_QtGui.em_types[615]
#define sipClass_QTextFrameFormat             sipModuleAPI_QtGui.em_types[615]->u.td_wrapper_type

#define sipType_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[616]
#define sipEnum_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[616]->u.td_py_type
#define sipType_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[617]
#define sipEnum_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[617]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat              sipModuleAPI_QtGui.em_types[645]
#define sipClass_QTextTableFormat             sipModuleAPI_QtGui.em_types[645]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat              sipModuleAPI_QtGui.em_types[644]
#define sipClass_QTextTableCellFormat             sipModuleAPI_QtGui.em_types[644]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject              sipModuleAPI_QtGui.em_types[619]
#define sipClass_QTextInlineObject             sipModuleAPI_QtGui.em_types[619]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextInlineObject;

#define sipType_QTextLayout              sipModuleAPI_QtGui.em_types[623]
#define sipClass_QTextLayout             sipModuleAPI_QtGui.em_types[623]->u.td_wrapper_type

#define sipType_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[624]
#define sipEnum_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[624]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange              sipModuleAPI_QtGui.em_types[625]
#define sipClass_QTextLayout_FormatRange             sipModuleAPI_QtGui.em_types[625]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine              sipModuleAPI_QtGui.em_types[628]
#define sipClass_QTextLine             sipModuleAPI_QtGui.em_types[628]->u.td_wrapper_type

#define sipType_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[629]
#define sipEnum_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[629]->u.td_py_type
#define sipType_QTextLine_Edge              sipModuleAPI_QtGui.em_types[630]
#define sipEnum_QTextLine_Edge              sipModuleAPI_QtGui.em_types[630]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextLine;

#define sipType_QTextObject              sipModuleAPI_QtGui.em_types[634]
#define sipClass_QTextObject             sipModuleAPI_QtGui.em_types[634]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextObject;

#define sipType_QTextBlockGroup              sipModuleAPI_QtGui.em_types[584]
#define sipClass_QTextBlockGroup             sipModuleAPI_QtGui.em_types[584]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextBlockGroup;

#define sipType_QTextList              sipModuleAPI_QtGui.em_types[631]
#define sipClass_QTextList             sipModuleAPI_QtGui.em_types[631]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextList;

#define sipType_QTextFrame              sipModuleAPI_QtGui.em_types[613]
#define sipClass_QTextFrame             sipModuleAPI_QtGui.em_types[613]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator              sipModuleAPI_QtGui.em_types[614]
#define sipClass_QTextFrame_iterator             sipModuleAPI_QtGui.em_types[614]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock              sipModuleAPI_QtGui.em_types[581]
#define sipClass_QTextBlock             sipModuleAPI_QtGui.em_types[581]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator              sipModuleAPI_QtGui.em_types[582]
#define sipClass_QTextBlock_iterator             sipModuleAPI_QtGui.em_types[582]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment              sipModuleAPI_QtGui.em_types[612]
#define sipClass_QTextFragment             sipModuleAPI_QtGui.em_types[612]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextFragment;

#define sipType_QTextBlockUserData              sipModuleAPI_QtGui.em_types[585]
#define sipClass_QTextBlockUserData             sipModuleAPI_QtGui.em_types[585]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextBlockUserData;

#define sipType_QTextOption              sipModuleAPI_QtGui.em_types[636]
#define sipClass_QTextOption             sipModuleAPI_QtGui.em_types[636]->u.td_wrapper_type

#define sipType_QTextOption_TabType              sipModuleAPI_QtGui.em_types[640]
#define sipEnum_QTextOption_TabType              sipModuleAPI_QtGui.em_types[640]->u.td_py_type
#define sipType_QTextOption_Flag              sipModuleAPI_QtGui.em_types[637]
#define sipEnum_QTextOption_Flag              sipModuleAPI_QtGui.em_types[637]->u.td_py_type
#define sipType_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[641]
#define sipEnum_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[641]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextOption;

#define sipType_QTextOption_Flags              sipModuleAPI_QtGui.em_types[638]
#define sipClass_QTextOption_Flags             sipModuleAPI_QtGui.em_types[638]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextOption_Flags;

#define sipType_QTextOption_Tab              sipModuleAPI_QtGui.em_types[639]
#define sipClass_QTextOption_Tab             sipModuleAPI_QtGui.em_types[639]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell              sipModuleAPI_QtGui.em_types[643]
#define sipClass_QTextTableCell             sipModuleAPI_QtGui.em_types[643]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextTableCell;

#define sipType_QTextTable              sipModuleAPI_QtGui.em_types[642]
#define sipClass_QTextTable             sipModuleAPI_QtGui.em_types[642]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTextTable;

#define sipType_QToolBar              sipModuleAPI_QtGui.em_types[647]
#define sipClass_QToolBar             sipModuleAPI_QtGui.em_types[647]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QToolBar;

#define sipType_QToolBox              sipModuleAPI_QtGui.em_types[648]
#define sipClass_QToolBox             sipModuleAPI_QtGui.em_types[648]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QToolBox;

#define sipType_QToolButton              sipModuleAPI_QtGui.em_types[649]
#define sipClass_QToolButton             sipModuleAPI_QtGui.em_types[649]->u.td_wrapper_type

#define sipType_QToolButton_ToolButtonPopupMode              sipModuleAPI_QtGui.em_types[650]
#define sipEnum_QToolButton_ToolButtonPopupMode              sipModuleAPI_QtGui.em_types[650]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QToolButton;

#define sipType_QToolTip              sipModuleAPI_QtGui.em_types[651]
#define sipClass_QToolTip             sipModuleAPI_QtGui.em_types[651]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QToolTip;

#define sipType_QTransform              sipModuleAPI_QtGui.em_types[652]
#define sipClass_QTransform             sipModuleAPI_QtGui.em_types[652]->u.td_wrapper_type

#define sipType_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[653]
#define sipEnum_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[653]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTransform;

#define sipType_QTreeView              sipModuleAPI_QtGui.em_types[654]
#define sipClass_QTreeView             sipModuleAPI_QtGui.em_types[654]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTreeView;

#define sipType_QTreeWidgetItem              sipModuleAPI_QtGui.em_types[656]
#define sipClass_QTreeWidgetItem             sipModuleAPI_QtGui.em_types[656]->u.td_wrapper_type

#define sipType_QTreeWidgetItem_ChildIndicatorPolicy              sipModuleAPI_QtGui.em_types[657]
#define sipEnum_QTreeWidgetItem_ChildIndicatorPolicy              sipModuleAPI_QtGui.em_types[657]->u.td_py_type
#define sipType_QTreeWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[658]
#define sipEnum_QTreeWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[658]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTreeWidgetItem;

#define sipType_QTreeWidget              sipModuleAPI_QtGui.em_types[655]
#define sipClass_QTreeWidget             sipModuleAPI_QtGui.em_types[655]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTreeWidget;

#define sipType_QTreeWidgetItemIterator              sipModuleAPI_QtGui.em_types[659]
#define sipClass_QTreeWidgetItemIterator             sipModuleAPI_QtGui.em_types[659]->u.td_wrapper_type

#define sipType_QTreeWidgetItemIterator_IteratorFlag              sipModuleAPI_QtGui.em_types[660]
#define sipEnum_QTreeWidgetItemIterator_IteratorFlag              sipModuleAPI_QtGui.em_types[660]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTreeWidgetItemIterator;

#define sipType_QTreeWidgetItemIterator_IteratorFlags              sipModuleAPI_QtGui.em_types[661]
#define sipClass_QTreeWidgetItemIterator_IteratorFlags             sipModuleAPI_QtGui.em_types[661]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QTreeWidgetItemIterator_IteratorFlags;

#define sipType_QUndoGroup              sipModuleAPI_QtGui.em_types[663]
#define sipClass_QUndoGroup             sipModuleAPI_QtGui.em_types[663]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QUndoGroup;

#define sipType_QUndoCommand              sipModuleAPI_QtGui.em_types[662]
#define sipClass_QUndoCommand             sipModuleAPI_QtGui.em_types[662]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QUndoCommand;

#define sipType_QUndoStack              sipModuleAPI_QtGui.em_types[664]
#define sipClass_QUndoStack             sipModuleAPI_QtGui.em_types[664]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QUndoStack;

#define sipType_QUndoView              sipModuleAPI_QtGui.em_types[665]
#define sipClass_QUndoView             sipModuleAPI_QtGui.em_types[665]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QUndoView;

#define sipType_QValidator              sipModuleAPI_QtGui.em_types[667]
#define sipClass_QValidator             sipModuleAPI_QtGui.em_types[667]->u.td_wrapper_type

#define sipType_QValidator_State              sipModuleAPI_QtGui.em_types[668]
#define sipEnum_QValidator_State              sipModuleAPI_QtGui.em_types[668]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QValidator;

#define sipType_QIntValidator              sipModuleAPI_QtGui.em_types[227]
#define sipClass_QIntValidator             sipModuleAPI_QtGui.em_types[227]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QIntValidator;

#define sipType_QDoubleValidator              sipModuleAPI_QtGui.em_types[94]
#define sipClass_QDoubleValidator             sipModuleAPI_QtGui.em_types[94]->u.td_wrapper_type

#define sipType_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[95]
#define sipEnum_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[95]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QDoubleValidator;

#define sipType_QRegExpValidator              sipModuleAPI_QtGui.em_types[379]
#define sipClass_QRegExpValidator             sipModuleAPI_QtGui.em_types[379]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QRegExpValidator;

#define sipType_QWhatsThis              sipModuleAPI_QtGui.em_types[680]
#define sipClass_QWhatsThis             sipModuleAPI_QtGui.em_types[680]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWhatsThis;

#define sipType_QWidget_RenderFlags              sipModuleAPI_QtGui.em_types[685]
#define sipClass_QWidget_RenderFlags             sipModuleAPI_QtGui.em_types[685]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWidget_RenderFlags;

#define sipType_QWidgetAction              sipModuleAPI_QtGui.em_types[686]
#define sipClass_QWidgetAction             sipModuleAPI_QtGui.em_types[686]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWidgetAction;

#define sipType_QWizard              sipModuleAPI_QtGui.em_types[689]
#define sipClass_QWizard             sipModuleAPI_QtGui.em_types[689]->u.td_wrapper_type

#define sipType_QWizard_WizardOption              sipModuleAPI_QtGui.em_types[691]
#define sipEnum_QWizard_WizardOption              sipModuleAPI_QtGui.em_types[691]->u.td_py_type
#define sipType_QWizard_WizardStyle              sipModuleAPI_QtGui.em_types[694]
#define sipEnum_QWizard_WizardStyle              sipModuleAPI_QtGui.em_types[694]->u.td_py_type
#define sipType_QWizard_WizardPixmap              sipModuleAPI_QtGui.em_types[693]
#define sipEnum_QWizard_WizardPixmap              sipModuleAPI_QtGui.em_types[693]->u.td_py_type
#define sipType_QWizard_WizardButton              sipModuleAPI_QtGui.em_types[690]
#define sipEnum_QWizard_WizardButton              sipModuleAPI_QtGui.em_types[690]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWizard;

#define sipType_QWizard_WizardOptions              sipModuleAPI_QtGui.em_types[692]
#define sipClass_QWizard_WizardOptions             sipModuleAPI_QtGui.em_types[692]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWizard_WizardOptions;

#define sipType_QWizardPage              sipModuleAPI_QtGui.em_types[695]
#define sipClass_QWizardPage             sipModuleAPI_QtGui.em_types[695]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWizardPage;

#define sipType_QWorkspace              sipModuleAPI_QtGui.em_types[696]
#define sipClass_QWorkspace             sipModuleAPI_QtGui.em_types[696]->u.td_wrapper_type

#define sipType_QWorkspace_WindowOrder              sipModuleAPI_QtGui.em_types[697]
#define sipEnum_QWorkspace_WindowOrder              sipModuleAPI_QtGui.em_types[697]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QWorkspace;

#define sipType_QX11EmbedWidget              sipModuleAPI_QtGui.em_types[700]
#define sipClass_QX11EmbedWidget             sipModuleAPI_QtGui.em_types[700]->u.td_wrapper_type

#define sipType_QX11EmbedWidget_Error              sipModuleAPI_QtGui.em_types[701]
#define sipEnum_QX11EmbedWidget_Error              sipModuleAPI_QtGui.em_types[701]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QX11EmbedWidget;

#define sipType_QX11EmbedContainer              sipModuleAPI_QtGui.em_types[698]
#define sipClass_QX11EmbedContainer             sipModuleAPI_QtGui.em_types[698]->u.td_wrapper_type

#define sipType_QX11EmbedContainer_Error              sipModuleAPI_QtGui.em_types[699]
#define sipEnum_QX11EmbedContainer_Error              sipModuleAPI_QtGui.em_types[699]->u.td_py_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QX11EmbedContainer;

#define sipType_Display              sipModuleAPI_QtGui.em_types[0]
#define sipClass_Display             sipModuleAPI_QtGui.em_types[0]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_Display;

#define sipType_QX11Info              sipModuleAPI_QtGui.em_types[702]
#define sipClass_QX11Info             sipModuleAPI_QtGui.em_types[702]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QX11Info;

#define sipType_QPyTextObject              sipModuleAPI_QtGui.em_types[376]
#define sipClass_QPyTextObject             sipModuleAPI_QtGui.em_types[376]->u.td_wrapper_type

extern pyqt4ClassTypeDef pyqt4Type_QtGui_QPyTextObject;

#define sipType_QList_0201QUndoStack      sipModuleAPI_QtGui.em_types[277]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QUndoStack;

#define sipType_QList_0201QTreeWidgetItem      sipModuleAPI_QtGui.em_types[276]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QTreeWidgetItem;

#define sipType_QList_0201QTextFrame      sipModuleAPI_QtGui.em_types[273]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QTextFrame;

#define sipType_QList_0200QTextBlock      sipModuleAPI_QtGui.em_types[271]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QTextBlock;

#define sipType_QVector_0200QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[678]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QTextLayout_FormatRange;

#define sipType_QList_0200QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[274]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QTextLayout_FormatRange;

#define sipType_QList_0200QTextOption_Tab      sipModuleAPI_QtGui.em_types[275]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QTextOption_Tab;

#define sipType_QVector_0200QTextLength      sipModuleAPI_QtGui.em_types[679]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QTextLength;

#define sipType_QVector_0200QTextFormat      sipModuleAPI_QtGui.em_types[677]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QTextFormat;

#define sipType_QList_0201QTableWidgetItem      sipModuleAPI_QtGui.em_types[269]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QTableWidgetItem;

#define sipType_QList_0200QTableWidgetSelectionRange      sipModuleAPI_QtGui.em_types[270]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QTableWidgetSelectionRange;

#define sipType_QList_0201QStandardItem      sipModuleAPI_QtGui.em_types[268]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QStandardItem;

#define sipType_QList_0200QPrinterInfo      sipModuleAPI_QtGui.em_types[265]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QPrinterInfo;

#define sipType_QList_0200QTextEdit_ExtraSelection      sipModuleAPI_QtGui.em_types[272]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QTextEdit_ExtraSelection;

#define sipType_QList_0200QPolygonF      sipModuleAPI_QtGui.em_types[263]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QPolygonF;

#define sipType_QVector_0200QRect      sipModuleAPI_QtGui.em_types[675]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QRect;

#define sipType_QVector_0200QRectF      sipModuleAPI_QtGui.em_types[676]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QRectF;

#define sipType_QVector_0200QPoint      sipModuleAPI_QtGui.em_types[673]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QPoint;

#define sipType_QVector_0200QLine      sipModuleAPI_QtGui.em_types[670]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QLine;

#define sipType_QVector_0200QPointF      sipModuleAPI_QtGui.em_types[674]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QPointF;

#define sipType_QVector_0200QLineF      sipModuleAPI_QtGui.em_types[671]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QLineF;

#define sipType_QList_0201QMdiSubWindow      sipModuleAPI_QtGui.em_types[261]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QMdiSubWindow;

#define sipType_QList_0201QDockWidget      sipModuleAPI_QtGui.em_types[253]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QDockWidget;

#define sipType_QList_0201QListWidgetItem      sipModuleAPI_QtGui.em_types[260]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QListWidgetItem;

#define sipType_QList_0200QRectF      sipModuleAPI_QtGui.em_types[266]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QRectF;

#define sipType_QList_0201QGraphicsView      sipModuleAPI_QtGui.em_types[256]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QGraphicsView;

#define sipType_QList_0600QPair_2400_0100QPointF      sipModuleAPI_QtGui.em_types[262]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0600QPair_2400_0100QPointF;

#define sipType_QList_0201QGraphicsItem      sipModuleAPI_QtGui.em_types[255]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QGraphicsItem;

#define sipType_QList_0200QInputMethodEvent_Attribute      sipModuleAPI_QtGui.em_types[258]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QInputMethodEvent_Attribute;

#define sipType_QMap_0200QDate_0200QTextCharFormat      sipModuleAPI_QtGui.em_types[292]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QMap_0200QDate_0200QTextCharFormat;

#define sipType_QList_0201QAbstractButton      sipModuleAPI_QtGui.em_types[251]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QAbstractButton;

#define sipType_QList_0201QGraphicsWidget      sipModuleAPI_QtGui.em_types[257]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QGraphicsWidget;

#define sipType_QList_0200QKeySequence      sipModuleAPI_QtGui.em_types[259]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QKeySequence;

#define sipType_QList_0201QAction      sipModuleAPI_QtGui.em_types[252]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QAction;

#define sipType_QList_0200QSize      sipModuleAPI_QtGui.em_types[267]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0200QSize;

#define sipType_QVector_0200QAbstractTextDocumentLayout_Selection      sipModuleAPI_QtGui.em_types[669]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0200QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0201QWidget      sipModuleAPI_QtGui.em_types[278]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0201QWidget;

#define sipType_QVector_0600QPair_2400_0100QColor      sipModuleAPI_QtGui.em_types[672]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QVector_0600QPair_2400_0100QColor;

#define sipType_QList_0500QWizard_WizardButton      sipModuleAPI_QtGui.em_types[279]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0500QWizard_WizardButton;

#define sipType_QList_0500QPrinter_PageSize      sipModuleAPI_QtGui.em_types[264]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0500QPrinter_PageSize;

#define sipType_QList_0500QFontDatabase_WritingSystem      sipModuleAPI_QtGui.em_types[254]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_QList_0500QFontDatabase_WritingSystem;

#define sipType_XEvent      sipModuleAPI_QtGui.em_types[706]

extern pyqt4MappedTypeDef pyqt4MappedTypeDef_QtGui_XEvent;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;

#define sipType_QSysInfo              sipModuleAPI_QtGui_QtCore->em_types[155]
#define sipClass_QSysInfo             sipModuleAPI_QtGui_QtCore->em_types[155]->u.td_wrapper_type

#define sipType_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[156]
#define sipEnum_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[156]->u.td_py_type
#define sipType_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[157]
#define sipEnum_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[157]->u.td_py_type

#if !defined(sipType_Qt)
#define sipType_Qt              sipModuleAPI_QtGui_QtCore->em_types[219]
#define sipClass_Qt             sipModuleAPI_QtGui_QtCore->em_types[219]->u.td_wrapper_type
#endif

#define sipType_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[287]
#define sipEnum_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[287]->u.td_py_type
#define sipType_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[271]
#define sipEnum_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[271]->u.td_py_type
#define sipType_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[272]
#define sipEnum_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[272]->u.td_py_type
#define sipType_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[242]
#define sipEnum_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[242]->u.td_py_type
#define sipType_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[226]
#define sipEnum_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[226]->u.td_py_type
#define sipType_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[258]
#define sipEnum_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[258]->u.td_py_type
#define sipType_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[277]
#define sipEnum_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[277]->u.td_py_type
#define sipType_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[253]
#define sipEnum_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[253]->u.td_py_type
#define sipType_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[223]
#define sipEnum_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[223]->u.td_py_type
#define sipType_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[288]
#define sipEnum_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[288]->u.td_py_type
#define sipType_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[259]
#define sipEnum_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[259]->u.td_py_type
#define sipType_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[251]
#define sipEnum_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[251]->u.td_py_type
#define sipType_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[250]
#define sipEnum_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[250]->u.td_py_type
#define sipType_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[230]
#define sipEnum_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[230]->u.td_py_type
#define sipType_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[240]
#define sipEnum_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[240]->u.td_py_type
#define sipType_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[257]
#define sipEnum_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[257]->u.td_py_type
#define sipType_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[282]
#define sipEnum_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[282]->u.td_py_type
#define sipType_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[249]
#define sipEnum_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[249]->u.td_py_type
#define sipType_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[233]
#define sipEnum_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[233]->u.td_py_type
#define sipType_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[245]
#define sipEnum_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[245]->u.td_py_type
#define sipType_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[283]
#define sipEnum_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[283]->u.td_py_type
#define sipType_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[231]
#define sipEnum_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[231]->u.td_py_type
#define sipType_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[243]
#define sipEnum_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[243]->u.td_py_type
#define sipType_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[270]
#define sipEnum_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[270]->u.td_py_type
#define sipType_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[232]
#define sipEnum_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[232]->u.td_py_type
#define sipType_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[234]
#define sipEnum_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[234]->u.td_py_type
#define sipType_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[229]
#define sipEnum_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[229]->u.td_py_type
#define sipType_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[269]
#define sipEnum_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[269]->u.td_py_type
#define sipType_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[237]
#define sipEnum_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[237]->u.td_py_type
#define sipType_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[279]
#define sipEnum_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[279]->u.td_py_type
#define sipType_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[236]
#define sipEnum_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[236]->u.td_py_type
#define sipType_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[280]
#define sipEnum_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[280]->u.td_py_type
#define sipType_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[238]
#define sipEnum_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[238]->u.td_py_type
#define sipType_Qt_AnchorAttribute              sipModuleAPI_QtGui_QtCore->em_types[222]
#define sipEnum_Qt_AnchorAttribute              sipModuleAPI_QtGui_QtCore->em_types[222]->u.td_py_type
#define sipType_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[225]
#define sipEnum_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[225]->u.td_py_type
#define sipType_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[276]
#define sipEnum_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[276]->u.td_py_type
#define sipType_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[235]
#define sipEnum_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[235]->u.td_py_type
#define sipType_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[284]
#define sipEnum_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[284]->u.td_py_type
#define sipType_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[228]
#define sipEnum_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[228]->u.td_py_type
#define sipType_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[267]
#define sipEnum_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[267]->u.td_py_type
#define sipType_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[266]
#define sipEnum_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[266]->u.td_py_type
#define sipType_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[268]
#define sipEnum_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[268]->u.td_py_type
#define sipType_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[224]
#define sipEnum_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[224]->u.td_py_type
#define sipType_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[254]
#define sipEnum_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[254]->u.td_py_type
#define sipType_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[227]
#define sipEnum_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[227]->u.td_py_type
#define sipType_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[247]
#define sipEnum_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[247]->u.td_py_type
#define sipType_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[285]
#define sipEnum_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[285]->u.td_py_type
#define sipType_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[289]
#define sipEnum_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[289]->u.td_py_type
#define sipType_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[291]
#define sipEnum_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[291]->u.td_py_type
#define sipType_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[274]
#define sipEnum_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[274]->u.td_py_type
#define sipType_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[275]
#define sipEnum_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[275]->u.td_py_type
#define sipType_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[221]
#define sipEnum_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[221]->u.td_py_type
#define sipType_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[273]
#define sipEnum_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[273]->u.td_py_type
#define sipType_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[244]
#define sipEnum_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[244]->u.td_py_type
#define sipType_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[264]
#define sipEnum_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[264]->u.td_py_type
#define sipType_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[262]
#define sipEnum_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[262]->u.td_py_type
#define sipType_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[261]
#define sipEnum_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[261]->u.td_py_type
#define sipType_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[255]
#define sipEnum_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[255]->u.td_py_type
#define sipType_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[246]
#define sipEnum_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[246]->u.td_py_type

#define sipType_Qt_KeyboardModifiers              sipModuleAPI_QtGui_QtCore->em_types[256]
#define sipClass_Qt_KeyboardModifiers             sipModuleAPI_QtGui_QtCore->em_types[256]->u.td_wrapper_type

#define sipType_Qt_MouseButtons              sipModuleAPI_QtGui_QtCore->em_types[263]
#define sipClass_Qt_MouseButtons             sipModuleAPI_QtGui_QtCore->em_types[263]->u.td_wrapper_type

#define sipType_Qt_Orientations              sipModuleAPI_QtGui_QtCore->em_types[265]
#define sipClass_Qt_Orientations             sipModuleAPI_QtGui_QtCore->em_types[265]->u.td_wrapper_type

#define sipType_Qt_Alignment              sipModuleAPI_QtGui_QtCore->em_types[220]
#define sipClass_Qt_Alignment             sipModuleAPI_QtGui_QtCore->em_types[220]->u.td_wrapper_type

#define sipType_Qt_WindowFlags              sipModuleAPI_QtGui_QtCore->em_types[286]
#define sipClass_Qt_WindowFlags             sipModuleAPI_QtGui_QtCore->em_types[286]->u.td_wrapper_type

#define sipType_Qt_WindowStates              sipModuleAPI_QtGui_QtCore->em_types[290]
#define sipClass_Qt_WindowStates             sipModuleAPI_QtGui_QtCore->em_types[290]->u.td_wrapper_type

#define sipType_Qt_ImageConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[248]
#define sipClass_Qt_ImageConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[248]->u.td_wrapper_type

#define sipType_Qt_DockWidgetAreas              sipModuleAPI_QtGui_QtCore->em_types[239]
#define sipClass_Qt_DockWidgetAreas             sipModuleAPI_QtGui_QtCore->em_types[239]->u.td_wrapper_type

#define sipType_Qt_ToolBarAreas              sipModuleAPI_QtGui_QtCore->em_types[281]
#define sipClass_Qt_ToolBarAreas             sipModuleAPI_QtGui_QtCore->em_types[281]->u.td_wrapper_type

#define sipType_Qt_DropActions              sipModuleAPI_QtGui_QtCore->em_types[241]
#define sipClass_Qt_DropActions             sipModuleAPI_QtGui_QtCore->em_types[241]->u.td_wrapper_type

#define sipType_Qt_ItemFlags              sipModuleAPI_QtGui_QtCore->em_types[252]
#define sipClass_Qt_ItemFlags             sipModuleAPI_QtGui_QtCore->em_types[252]->u.td_wrapper_type

#define sipType_Qt_MatchFlags              sipModuleAPI_QtGui_QtCore->em_types[260]
#define sipClass_Qt_MatchFlags             sipModuleAPI_QtGui_QtCore->em_types[260]->u.td_wrapper_type

#define sipType_Qt_TextInteractionFlags              sipModuleAPI_QtGui_QtCore->em_types[278]
#define sipClass_Qt_TextInteractionFlags             sipModuleAPI_QtGui_QtCore->em_types[278]->u.td_wrapper_type

#define sipType_QObject              sipModuleAPI_QtGui_QtCore->em_types[111]
#define sipClass_QObject             sipModuleAPI_QtGui_QtCore->em_types[111]->u.td_wrapper_type

#define sipType_QAbstractEventDispatcher              sipModuleAPI_QtGui_QtCore->em_types[0]
#define sipClass_QAbstractEventDispatcher             sipModuleAPI_QtGui_QtCore->em_types[0]->u.td_wrapper_type

#define sipType_QAbstractFileEngine              sipModuleAPI_QtGui_QtCore->em_types[1]
#define sipClass_QAbstractFileEngine             sipModuleAPI_QtGui_QtCore->em_types[1]->u.td_wrapper_type

#define sipType_QAbstractFileEngine_FileTime              sipModuleAPI_QtGui_QtCore->em_types[6]
#define sipEnum_QAbstractFileEngine_FileTime              sipModuleAPI_QtGui_QtCore->em_types[6]->u.td_py_type
#define sipType_QAbstractFileEngine_FileOwner              sipModuleAPI_QtGui_QtCore->em_types[5]
#define sipEnum_QAbstractFileEngine_FileOwner              sipModuleAPI_QtGui_QtCore->em_types[5]->u.td_py_type
#define sipType_QAbstractFileEngine_FileName              sipModuleAPI_QtGui_QtCore->em_types[4]
#define sipEnum_QAbstractFileEngine_FileName              sipModuleAPI_QtGui_QtCore->em_types[4]->u.td_py_type
#define sipType_QAbstractFileEngine_FileFlag              sipModuleAPI_QtGui_QtCore->em_types[2]
#define sipEnum_QAbstractFileEngine_FileFlag              sipModuleAPI_QtGui_QtCore->em_types[2]->u.td_py_type

#define sipType_QAbstractFileEngine_FileFlags              sipModuleAPI_QtGui_QtCore->em_types[3]
#define sipClass_QAbstractFileEngine_FileFlags             sipModuleAPI_QtGui_QtCore->em_types[3]->u.td_wrapper_type

#define sipType_QAbstractFileEngineHandler              sipModuleAPI_QtGui_QtCore->em_types[7]
#define sipClass_QAbstractFileEngineHandler             sipModuleAPI_QtGui_QtCore->em_types[7]->u.td_wrapper_type

#define sipType_QAbstractFileEngineIterator              sipModuleAPI_QtGui_QtCore->em_types[8]
#define sipClass_QAbstractFileEngineIterator             sipModuleAPI_QtGui_QtCore->em_types[8]->u.td_wrapper_type

#define sipType_QModelIndex              sipModuleAPI_QtGui_QtCore->em_types[107]
#define sipClass_QModelIndex             sipModuleAPI_QtGui_QtCore->em_types[107]->u.td_wrapper_type

#define sipType_QPersistentModelIndex              sipModuleAPI_QtGui_QtCore->em_types[114]
#define sipClass_QPersistentModelIndex             sipModuleAPI_QtGui_QtCore->em_types[114]->u.td_wrapper_type

#define sipType_QAbstractItemModel              sipModuleAPI_QtGui_QtCore->em_types[9]
#define sipClass_QAbstractItemModel             sipModuleAPI_QtGui_QtCore->em_types[9]->u.td_wrapper_type

#define sipType_QAbstractTableModel              sipModuleAPI_QtGui_QtCore->em_types[11]
#define sipClass_QAbstractTableModel             sipModuleAPI_QtGui_QtCore->em_types[11]->u.td_wrapper_type

#define sipType_QAbstractListModel              sipModuleAPI_QtGui_QtCore->em_types[10]
#define sipClass_QAbstractListModel             sipModuleAPI_QtGui_QtCore->em_types[10]->u.td_wrapper_type

#define sipType_QBasicTimer              sipModuleAPI_QtGui_QtCore->em_types[12]
#define sipClass_QBasicTimer             sipModuleAPI_QtGui_QtCore->em_types[12]->u.td_wrapper_type

#define sipType_QBitArray              sipModuleAPI_QtGui_QtCore->em_types[13]
#define sipClass_QBitArray             sipModuleAPI_QtGui_QtCore->em_types[13]->u.td_wrapper_type

#define sipType_QIODevice              sipModuleAPI_QtGui_QtCore->em_types[62]
#define sipClass_QIODevice             sipModuleAPI_QtGui_QtCore->em_types[62]->u.td_wrapper_type

#define sipType_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[64]
#define sipEnum_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[64]->u.td_py_type

#define sipType_QBuffer              sipModuleAPI_QtGui_QtCore->em_types[14]
#define sipClass_QBuffer             sipModuleAPI_QtGui_QtCore->em_types[14]->u.td_wrapper_type

#define sipType_QByteArray              sipModuleAPI_QtGui_QtCore->em_types[15]
#define sipClass_QByteArray             sipModuleAPI_QtGui_QtCore->em_types[15]->u.td_wrapper_type

#define sipType_QByteArrayMatcher              sipModuleAPI_QtGui_QtCore->em_types[16]
#define sipClass_QByteArrayMatcher             sipModuleAPI_QtGui_QtCore->em_types[16]->u.td_wrapper_type

#define sipType_QLatin1Char              sipModuleAPI_QtGui_QtCore->em_types[65]
#define sipClass_QLatin1Char             sipModuleAPI_QtGui_QtCore->em_types[65]->u.td_wrapper_type

#define sipType_QChar              sipModuleAPI_QtGui_QtCore->em_types[17]
#define sipClass_QChar             sipModuleAPI_QtGui_QtCore->em_types[17]->u.td_wrapper_type

#define sipType_QChar_UnicodeVersion              sipModuleAPI_QtGui_QtCore->em_types[24]
#define sipEnum_QChar_UnicodeVersion              sipModuleAPI_QtGui_QtCore->em_types[24]->u.td_py_type
#define sipType_QChar_CombiningClass              sipModuleAPI_QtGui_QtCore->em_types[19]
#define sipEnum_QChar_CombiningClass              sipModuleAPI_QtGui_QtCore->em_types[19]->u.td_py_type
#define sipType_QChar_Joining              sipModuleAPI_QtGui_QtCore->em_types[22]
#define sipEnum_QChar_Joining              sipModuleAPI_QtGui_QtCore->em_types[22]->u.td_py_type
#define sipType_QChar_Decomposition              sipModuleAPI_QtGui_QtCore->em_types[20]
#define sipEnum_QChar_Decomposition              sipModuleAPI_QtGui_QtCore->em_types[20]->u.td_py_type
#define sipType_QChar_Direction              sipModuleAPI_QtGui_QtCore->em_types[21]
#define sipEnum_QChar_Direction              sipModuleAPI_QtGui_QtCore->em_types[21]->u.td_py_type
#define sipType_QChar_Category              sipModuleAPI_QtGui_QtCore->em_types[18]
#define sipEnum_QChar_Category              sipModuleAPI_QtGui_QtCore->em_types[18]->u.td_py_type
#define sipType_QChar_SpecialCharacter              sipModuleAPI_QtGui_QtCore->em_types[23]
#define sipEnum_QChar_SpecialCharacter              sipModuleAPI_QtGui_QtCore->em_types[23]->u.td_py_type

#define sipType_QCoreApplication              sipModuleAPI_QtGui_QtCore->em_types[26]
#define sipClass_QCoreApplication             sipModuleAPI_QtGui_QtCore->em_types[26]->u.td_wrapper_type

#define sipType_QCoreApplication_Encoding              sipModuleAPI_QtGui_QtCore->em_types[27]
#define sipEnum_QCoreApplication_Encoding              sipModuleAPI_QtGui_QtCore->em_types[27]->u.td_py_type

#define sipType_QEvent              sipModuleAPI_QtGui_QtCore->em_types[46]
#define sipClass_QEvent             sipModuleAPI_QtGui_QtCore->em_types[46]->u.td_wrapper_type

#define sipType_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[47]
#define sipEnum_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[47]->u.td_py_type

#define sipType_QTimerEvent              sipModuleAPI_QtGui_QtCore->em_types[190]
#define sipClass_QTimerEvent             sipModuleAPI_QtGui_QtCore->em_types[190]->u.td_wrapper_type

#define sipType_QChildEvent              sipModuleAPI_QtGui_QtCore->em_types[25]
#define sipClass_QChildEvent             sipModuleAPI_QtGui_QtCore->em_types[25]->u.td_wrapper_type

#define sipType_QDynamicPropertyChangeEvent              sipModuleAPI_QtGui_QtCore->em_types[45]
#define sipClass_QDynamicPropertyChangeEvent             sipModuleAPI_QtGui_QtCore->em_types[45]->u.td_wrapper_type

#define sipType_QCryptographicHash              sipModuleAPI_QtGui_QtCore->em_types[28]
#define sipClass_QCryptographicHash             sipModuleAPI_QtGui_QtCore->em_types[28]->u.td_wrapper_type

#define sipType_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[29]
#define sipEnum_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[29]->u.td_py_type

#define sipType_QDataStream              sipModuleAPI_QtGui_QtCore->em_types[30]
#define sipClass_QDataStream             sipModuleAPI_QtGui_QtCore->em_types[30]->u.td_wrapper_type

#define sipType_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[32]
#define sipEnum_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[32]->u.td_py_type
#define sipType_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[31]
#define sipEnum_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[31]->u.td_py_type
#define sipType_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[33]
#define sipEnum_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[33]->u.td_py_type

#define sipType_QDate              sipModuleAPI_QtGui_QtCore->em_types[34]
#define sipClass_QDate             sipModuleAPI_QtGui_QtCore->em_types[34]->u.td_wrapper_type

#define sipType_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[35]
#define sipEnum_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[35]->u.td_py_type

#define sipType_QTime              sipModuleAPI_QtGui_QtCore->em_types[184]
#define sipClass_QTime             sipModuleAPI_QtGui_QtCore->em_types[184]->u.td_wrapper_type

#define sipType_QDateTime              sipModuleAPI_QtGui_QtCore->em_types[36]
#define sipClass_QDateTime             sipModuleAPI_QtGui_QtCore->em_types[36]->u.td_wrapper_type

#define sipType_QDir              sipModuleAPI_QtGui_QtCore->em_types[37]
#define sipClass_QDir             sipModuleAPI_QtGui_QtCore->em_types[37]->u.td_wrapper_type

#define sipType_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[40]
#define sipEnum_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[40]->u.td_py_type
#define sipType_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[38]
#define sipEnum_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[38]->u.td_py_type

#define sipType_QDir_Filters              sipModuleAPI_QtGui_QtCore->em_types[39]
#define sipClass_QDir_Filters             sipModuleAPI_QtGui_QtCore->em_types[39]->u.td_wrapper_type

#define sipType_QDir_SortFlags              sipModuleAPI_QtGui_QtCore->em_types[41]
#define sipClass_QDir_SortFlags             sipModuleAPI_QtGui_QtCore->em_types[41]->u.td_wrapper_type

#define sipType_QDirIterator              sipModuleAPI_QtGui_QtCore->em_types[42]
#define sipClass_QDirIterator             sipModuleAPI_QtGui_QtCore->em_types[42]->u.td_wrapper_type

#define sipType_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[43]
#define sipEnum_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[43]->u.td_py_type

#define sipType_QDirIterator_IteratorFlags              sipModuleAPI_QtGui_QtCore->em_types[44]
#define sipClass_QDirIterator_IteratorFlags             sipModuleAPI_QtGui_QtCore->em_types[44]->u.td_wrapper_type

#define sipType_QEventLoop              sipModuleAPI_QtGui_QtCore->em_types[48]
#define sipClass_QEventLoop             sipModuleAPI_QtGui_QtCore->em_types[48]->u.td_wrapper_type

#define sipType_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[49]
#define sipEnum_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[49]->u.td_py_type

#define sipType_QEventLoop_ProcessEventsFlags              sipModuleAPI_QtGui_QtCore->em_types[50]
#define sipClass_QEventLoop_ProcessEventsFlags             sipModuleAPI_QtGui_QtCore->em_types[50]->u.td_wrapper_type

#define sipType_QFile              sipModuleAPI_QtGui_QtCore->em_types[52]
#define sipClass_QFile             sipModuleAPI_QtGui_QtCore->em_types[52]->u.td_wrapper_type

#define sipType_QFile_Permission              sipModuleAPI_QtGui_QtCore->em_types[55]
#define sipEnum_QFile_Permission              sipModuleAPI_QtGui_QtCore->em_types[55]->u.td_py_type
#define sipType_QFile_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[54]
#define sipEnum_QFile_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[54]->u.td_py_type
#define sipType_QFile_FileError              sipModuleAPI_QtGui_QtCore->em_types[53]
#define sipEnum_QFile_FileError              sipModuleAPI_QtGui_QtCore->em_types[53]->u.td_py_type

#define sipType_QFile_Permissions              sipModuleAPI_QtGui_QtCore->em_types[56]
#define sipClass_QFile_Permissions             sipModuleAPI_QtGui_QtCore->em_types[56]->u.td_wrapper_type

#define sipType_QFileInfo              sipModuleAPI_QtGui_QtCore->em_types[57]
#define sipClass_QFileInfo             sipModuleAPI_QtGui_QtCore->em_types[57]->u.td_wrapper_type

#define sipType_QFileSystemWatcher              sipModuleAPI_QtGui_QtCore->em_types[58]
#define sipClass_QFileSystemWatcher             sipModuleAPI_QtGui_QtCore->em_types[58]->u.td_wrapper_type

#define sipType_QFSFileEngine              sipModuleAPI_QtGui_QtCore->em_types[51]
#define sipClass_QFSFileEngine             sipModuleAPI_QtGui_QtCore->em_types[51]->u.td_wrapper_type

#define sipType_QIODevice_OpenMode              sipModuleAPI_QtGui_QtCore->em_types[63]
#define sipClass_QIODevice_OpenMode             sipModuleAPI_QtGui_QtCore->em_types[63]->u.td_wrapper_type

#define sipType_QLibrary              sipModuleAPI_QtGui_QtCore->em_types[67]
#define sipClass_QLibrary             sipModuleAPI_QtGui_QtCore->em_types[67]->u.td_wrapper_type

#define sipType_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[68]
#define sipEnum_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[68]->u.td_py_type

#define sipType_QLibrary_LoadHints              sipModuleAPI_QtGui_QtCore->em_types[69]
#define sipClass_QLibrary_LoadHints             sipModuleAPI_QtGui_QtCore->em_types[69]->u.td_wrapper_type

#define sipType_QLibraryInfo              sipModuleAPI_QtGui_QtCore->em_types[70]
#define sipClass_QLibraryInfo             sipModuleAPI_QtGui_QtCore->em_types[70]->u.td_wrapper_type

#define sipType_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[71]
#define sipEnum_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[71]->u.td_py_type

#define sipType_QLine              sipModuleAPI_QtGui_QtCore->em_types[72]
#define sipClass_QLine             sipModuleAPI_QtGui_QtCore->em_types[72]->u.td_wrapper_type

#define sipType_QLineF              sipModuleAPI_QtGui_QtCore->em_types[73]
#define sipClass_QLineF             sipModuleAPI_QtGui_QtCore->em_types[73]->u.td_wrapper_type

#define sipType_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[74]
#define sipEnum_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[74]->u.td_py_type

#define sipType_QLocale              sipModuleAPI_QtGui_QtCore->em_types[88]
#define sipClass_QLocale             sipModuleAPI_QtGui_QtCore->em_types[88]->u.td_wrapper_type

#define sipType_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[92]
#define sipEnum_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[92]->u.td_py_type
#define sipType_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[90]
#define sipEnum_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[90]->u.td_py_type
#define sipType_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[93]
#define sipEnum_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[93]->u.td_py_type
#define sipType_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[89]
#define sipEnum_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[89]->u.td_py_type
#define sipType_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[91]
#define sipEnum_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[91]->u.td_py_type

#define sipType_QLocale_NumberOptions              sipModuleAPI_QtGui_QtCore->em_types[94]
#define sipClass_QLocale_NumberOptions             sipModuleAPI_QtGui_QtCore->em_types[94]->u.td_wrapper_type

#define sipType_QSystemLocale              sipModuleAPI_QtGui_QtCore->em_types[158]
#define sipClass_QSystemLocale             sipModuleAPI_QtGui_QtCore->em_types[158]->u.td_wrapper_type

#define sipType_QSystemLocale_QueryType              sipModuleAPI_QtGui_QtCore->em_types[159]
#define sipEnum_QSystemLocale_QueryType              sipModuleAPI_QtGui_QtCore->em_types[159]->u.td_py_type

#define sipType_QMetaMethod              sipModuleAPI_QtGui_QtCore->em_types[99]
#define sipClass_QMetaMethod             sipModuleAPI_QtGui_QtCore->em_types[99]->u.td_wrapper_type

#define sipType_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[101]
#define sipEnum_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[101]->u.td_py_type
#define sipType_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[100]
#define sipEnum_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[100]->u.td_py_type

#define sipType_QMetaEnum              sipModuleAPI_QtGui_QtCore->em_types[98]
#define sipClass_QMetaEnum             sipModuleAPI_QtGui_QtCore->em_types[98]->u.td_wrapper_type

#define sipType_QMetaProperty              sipModuleAPI_QtGui_QtCore->em_types[103]
#define sipClass_QMetaProperty             sipModuleAPI_QtGui_QtCore->em_types[103]->u.td_wrapper_type

#define sipType_QMetaClassInfo              sipModuleAPI_QtGui_QtCore->em_types[97]
#define sipClass_QMetaClassInfo             sipModuleAPI_QtGui_QtCore->em_types[97]->u.td_wrapper_type

#define sipType_QMetaType              sipModuleAPI_QtGui_QtCore->em_types[104]
#define sipClass_QMetaType             sipModuleAPI_QtGui_QtCore->em_types[104]->u.td_wrapper_type

#define sipType_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[105]
#define sipEnum_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[105]->u.td_py_type

#define sipType_QMimeData              sipModuleAPI_QtGui_QtCore->em_types[106]
#define sipClass_QMimeData             sipModuleAPI_QtGui_QtCore->em_types[106]->u.td_wrapper_type

#define sipType_QMutex              sipModuleAPI_QtGui_QtCore->em_types[108]
#define sipClass_QMutex             sipModuleAPI_QtGui_QtCore->em_types[108]->u.td_wrapper_type

#define sipType_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[109]
#define sipEnum_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[109]->u.td_py_type

#define sipType_QMutexLocker              sipModuleAPI_QtGui_QtCore->em_types[110]
#define sipClass_QMutexLocker             sipModuleAPI_QtGui_QtCore->em_types[110]->u.td_wrapper_type

#define sipType_QObjectCleanupHandler              sipModuleAPI_QtGui_QtCore->em_types[112]
#define sipClass_QObjectCleanupHandler             sipModuleAPI_QtGui_QtCore->em_types[112]->u.td_wrapper_type

#define sipType_QMetaObject              sipModuleAPI_QtGui_QtCore->em_types[102]
#define sipClass_QMetaObject             sipModuleAPI_QtGui_QtCore->em_types[102]->u.td_wrapper_type

#define sipType_QGenericArgument              sipModuleAPI_QtGui_QtCore->em_types[59]
#define sipClass_QGenericArgument             sipModuleAPI_QtGui_QtCore->em_types[59]->u.td_wrapper_type

#define sipType_QGenericReturnArgument              sipModuleAPI_QtGui_QtCore->em_types[60]
#define sipClass_QGenericReturnArgument             sipModuleAPI_QtGui_QtCore->em_types[60]->u.td_wrapper_type

#define sipType_QPluginLoader              sipModuleAPI_QtGui_QtCore->em_types[115]
#define sipClass_QPluginLoader             sipModuleAPI_QtGui_QtCore->em_types[115]->u.td_wrapper_type

#define sipType_QPoint              sipModuleAPI_QtGui_QtCore->em_types[116]
#define sipClass_QPoint             sipModuleAPI_QtGui_QtCore->em_types[116]->u.td_wrapper_type

#define sipType_QPointF              sipModuleAPI_QtGui_QtCore->em_types[117]
#define sipClass_QPointF             sipModuleAPI_QtGui_QtCore->em_types[117]->u.td_wrapper_type

#define sipType_QProcess              sipModuleAPI_QtGui_QtCore->em_types[118]
#define sipClass_QProcess             sipModuleAPI_QtGui_QtCore->em_types[118]->u.td_wrapper_type

#define sipType_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[121]
#define sipEnum_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[121]->u.td_py_type
#define sipType_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[120]
#define sipEnum_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[120]->u.td_py_type
#define sipType_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[123]
#define sipEnum_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[123]->u.td_py_type
#define sipType_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[122]
#define sipEnum_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[122]->u.td_py_type
#define sipType_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[119]
#define sipEnum_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[119]->u.td_py_type

#define sipType_QReadWriteLock              sipModuleAPI_QtGui_QtCore->em_types[125]
#define sipClass_QReadWriteLock             sipModuleAPI_QtGui_QtCore->em_types[125]->u.td_wrapper_type

#define sipType_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[126]
#define sipEnum_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[126]->u.td_py_type

#define sipType_QReadLocker              sipModuleAPI_QtGui_QtCore->em_types[124]
#define sipClass_QReadLocker             sipModuleAPI_QtGui_QtCore->em_types[124]->u.td_wrapper_type

#define sipType_QWriteLocker              sipModuleAPI_QtGui_QtCore->em_types[208]
#define sipClass_QWriteLocker             sipModuleAPI_QtGui_QtCore->em_types[208]->u.td_wrapper_type

#define sipType_QRect              sipModuleAPI_QtGui_QtCore->em_types[127]
#define sipClass_QRect             sipModuleAPI_QtGui_QtCore->em_types[127]->u.td_wrapper_type

#define sipType_QRectF              sipModuleAPI_QtGui_QtCore->em_types[128]
#define sipClass_QRectF             sipModuleAPI_QtGui_QtCore->em_types[128]->u.td_wrapper_type

#define sipType_QRegExp              sipModuleAPI_QtGui_QtCore->em_types[129]
#define sipClass_QRegExp             sipModuleAPI_QtGui_QtCore->em_types[129]->u.td_wrapper_type

#define sipType_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[130]
#define sipEnum_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[130]->u.td_py_type
#define sipType_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[131]
#define sipEnum_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[131]->u.td_py_type

#define sipType_QResource              sipModuleAPI_QtGui_QtCore->em_types[132]
#define sipClass_QResource             sipModuleAPI_QtGui_QtCore->em_types[132]->u.td_wrapper_type

#define sipType_QRunnable              sipModuleAPI_QtGui_QtCore->em_types[133]
#define sipClass_QRunnable             sipModuleAPI_QtGui_QtCore->em_types[133]->u.td_wrapper_type

#define sipType_QSemaphore              sipModuleAPI_QtGui_QtCore->em_types[134]
#define sipClass_QSemaphore             sipModuleAPI_QtGui_QtCore->em_types[134]->u.td_wrapper_type

#define sipType_QSettings              sipModuleAPI_QtGui_QtCore->em_types[135]
#define sipClass_QSettings             sipModuleAPI_QtGui_QtCore->em_types[135]->u.td_wrapper_type

#define sipType_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[137]
#define sipEnum_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[137]->u.td_py_type
#define sipType_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[136]
#define sipEnum_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[136]->u.td_py_type
#define sipType_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[138]
#define sipEnum_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[138]->u.td_py_type

#define sipType_QSharedMemory              sipModuleAPI_QtGui_QtCore->em_types[139]
#define sipClass_QSharedMemory             sipModuleAPI_QtGui_QtCore->em_types[139]->u.td_wrapper_type

#define sipType_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[141]
#define sipEnum_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[141]->u.td_py_type
#define sipType_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[140]
#define sipEnum_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[140]->u.td_py_type

#define sipType_QSignalMapper              sipModuleAPI_QtGui_QtCore->em_types[142]
#define sipClass_QSignalMapper             sipModuleAPI_QtGui_QtCore->em_types[142]->u.td_wrapper_type

#define sipType_QSize              sipModuleAPI_QtGui_QtCore->em_types[143]
#define sipClass_QSize             sipModuleAPI_QtGui_QtCore->em_types[143]->u.td_wrapper_type

#define sipType_QSizeF              sipModuleAPI_QtGui_QtCore->em_types[144]
#define sipClass_QSizeF             sipModuleAPI_QtGui_QtCore->em_types[144]->u.td_wrapper_type

#define sipType_QSocketNotifier              sipModuleAPI_QtGui_QtCore->em_types[145]
#define sipClass_QSocketNotifier             sipModuleAPI_QtGui_QtCore->em_types[145]->u.td_wrapper_type

#define sipType_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[146]
#define sipEnum_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[146]->u.td_py_type

#define sipType_QString              sipModuleAPI_QtGui_QtCore->em_types[147]
#define sipClass_QString             sipModuleAPI_QtGui_QtCore->em_types[147]->u.td_wrapper_type

#define sipType_QString_NormalizationForm              sipModuleAPI_QtGui_QtCore->em_types[148]
#define sipEnum_QString_NormalizationForm              sipModuleAPI_QtGui_QtCore->em_types[148]->u.td_py_type
#define sipType_QString_SplitBehavior              sipModuleAPI_QtGui_QtCore->em_types[151]
#define sipEnum_QString_SplitBehavior              sipModuleAPI_QtGui_QtCore->em_types[151]->u.td_py_type
#define sipType_QString_SectionFlag              sipModuleAPI_QtGui_QtCore->em_types[149]
#define sipEnum_QString_SectionFlag              sipModuleAPI_QtGui_QtCore->em_types[149]->u.td_py_type

#define sipType_QString_SectionFlags              sipModuleAPI_QtGui_QtCore->em_types[150]
#define sipClass_QString_SectionFlags             sipModuleAPI_QtGui_QtCore->em_types[150]->u.td_wrapper_type

#define sipType_QLatin1String              sipModuleAPI_QtGui_QtCore->em_types[66]
#define sipClass_QLatin1String             sipModuleAPI_QtGui_QtCore->em_types[66]->u.td_wrapper_type

#define sipType_QStringRef              sipModuleAPI_QtGui_QtCore->em_types[154]
#define sipClass_QStringRef             sipModuleAPI_QtGui_QtCore->em_types[154]->u.td_wrapper_type

#define sipType_QStringList              sipModuleAPI_QtGui_QtCore->em_types[152]
#define sipClass_QStringList             sipModuleAPI_QtGui_QtCore->em_types[152]->u.td_wrapper_type

#define sipType_QStringMatcher              sipModuleAPI_QtGui_QtCore->em_types[153]
#define sipClass_QStringMatcher             sipModuleAPI_QtGui_QtCore->em_types[153]->u.td_wrapper_type

#define sipType_QSystemSemaphore              sipModuleAPI_QtGui_QtCore->em_types[160]
#define sipClass_QSystemSemaphore             sipModuleAPI_QtGui_QtCore->em_types[160]->u.td_wrapper_type

#define sipType_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[162]
#define sipEnum_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[162]->u.td_py_type
#define sipType_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[161]
#define sipEnum_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[161]->u.td_py_type

#define sipType_QTemporaryFile              sipModuleAPI_QtGui_QtCore->em_types[163]
#define sipClass_QTemporaryFile             sipModuleAPI_QtGui_QtCore->em_types[163]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder              sipModuleAPI_QtGui_QtCore->em_types[164]
#define sipClass_QTextBoundaryFinder             sipModuleAPI_QtGui_QtCore->em_types[164]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[167]
#define sipEnum_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[167]->u.td_py_type
#define sipType_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[165]
#define sipEnum_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[165]->u.td_py_type

#define sipType_QTextBoundaryFinder_BoundaryReasons              sipModuleAPI_QtGui_QtCore->em_types[166]
#define sipClass_QTextBoundaryFinder_BoundaryReasons             sipModuleAPI_QtGui_QtCore->em_types[166]->u.td_wrapper_type

#define sipType_QTextCodec              sipModuleAPI_QtGui_QtCore->em_types[168]
#define sipClass_QTextCodec             sipModuleAPI_QtGui_QtCore->em_types[168]->u.td_wrapper_type

#define sipType_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[169]
#define sipEnum_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[169]->u.td_py_type

#define sipType_QTextCodec_ConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[170]
#define sipClass_QTextCodec_ConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[170]->u.td_wrapper_type

#define sipType_QTextCodec_ConverterState              sipModuleAPI_QtGui_QtCore->em_types[171]
#define sipClass_QTextCodec_ConverterState             sipModuleAPI_QtGui_QtCore->em_types[171]->u.td_wrapper_type

#define sipType_QTextEncoder              sipModuleAPI_QtGui_QtCore->em_types[173]
#define sipClass_QTextEncoder             sipModuleAPI_QtGui_QtCore->em_types[173]->u.td_wrapper_type

#define sipType_QTextDecoder              sipModuleAPI_QtGui_QtCore->em_types[172]
#define sipClass_QTextDecoder             sipModuleAPI_QtGui_QtCore->em_types[172]->u.td_wrapper_type

#define sipType_QTextStream              sipModuleAPI_QtGui_QtCore->em_types[174]
#define sipClass_QTextStream             sipModuleAPI_QtGui_QtCore->em_types[174]->u.td_wrapper_type

#define sipType_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[179]
#define sipEnum_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[179]->u.td_py_type
#define sipType_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[176]
#define sipEnum_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[176]->u.td_py_type
#define sipType_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[175]
#define sipEnum_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[175]->u.td_py_type
#define sipType_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[178]
#define sipEnum_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[178]->u.td_py_type

#define sipType_QTextStream_NumberFlags              sipModuleAPI_QtGui_QtCore->em_types[177]
#define sipClass_QTextStream_NumberFlags             sipModuleAPI_QtGui_QtCore->em_types[177]->u.td_wrapper_type

#define sipType_QTextStreamManipulator              sipModuleAPI_QtGui_QtCore->em_types[180]
#define sipClass_QTextStreamManipulator             sipModuleAPI_QtGui_QtCore->em_types[180]->u.td_wrapper_type

#define sipType_QThread              sipModuleAPI_QtGui_QtCore->em_types[181]
#define sipClass_QThread             sipModuleAPI_QtGui_QtCore->em_types[181]->u.td_wrapper_type

#define sipType_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[182]
#define sipEnum_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[182]->u.td_py_type

#define sipType_QThreadPool              sipModuleAPI_QtGui_QtCore->em_types[183]
#define sipClass_QThreadPool             sipModuleAPI_QtGui_QtCore->em_types[183]->u.td_wrapper_type

#define sipType_QTimeLine              sipModuleAPI_QtGui_QtCore->em_types[185]
#define sipClass_QTimeLine             sipModuleAPI_QtGui_QtCore->em_types[185]->u.td_wrapper_type

#define sipType_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[188]
#define sipEnum_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[188]->u.td_py_type
#define sipType_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[187]
#define sipEnum_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[187]->u.td_py_type
#define sipType_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[186]
#define sipEnum_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[186]->u.td_py_type

#define sipType_QTimer              sipModuleAPI_QtGui_QtCore->em_types[189]
#define sipClass_QTimer             sipModuleAPI_QtGui_QtCore->em_types[189]->u.td_wrapper_type

#define sipType_QTranslator              sipModuleAPI_QtGui_QtCore->em_types[191]
#define sipClass_QTranslator             sipModuleAPI_QtGui_QtCore->em_types[191]->u.td_wrapper_type

#define sipType_QUrl              sipModuleAPI_QtGui_QtCore->em_types[192]
#define sipClass_QUrl             sipModuleAPI_QtGui_QtCore->em_types[192]->u.td_wrapper_type

#define sipType_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[195]
#define sipEnum_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[195]->u.td_py_type
#define sipType_QUrl_FormattingOption              sipModuleAPI_QtGui_QtCore->em_types[193]
#define sipEnum_QUrl_FormattingOption              sipModuleAPI_QtGui_QtCore->em_types[193]->u.td_py_type

#define sipType_QUrl_FormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[194]
#define sipClass_QUrl_FormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[194]->u.td_wrapper_type

#define sipType_QUuid              sipModuleAPI_QtGui_QtCore->em_types[196]
#define sipClass_QUuid             sipModuleAPI_QtGui_QtCore->em_types[196]->u.td_wrapper_type

#define sipType_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[198]
#define sipEnum_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[198]->u.td_py_type
#define sipType_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[197]
#define sipEnum_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[197]->u.td_py_type

#define sipType_QVariant              sipModuleAPI_QtGui_QtCore->em_types[199]
#define sipClass_QVariant             sipModuleAPI_QtGui_QtCore->em_types[199]->u.td_wrapper_type

#define sipType_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[200]
#define sipEnum_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[200]->u.td_py_type

#define sipType_QWaitCondition              sipModuleAPI_QtGui_QtCore->em_types[206]
#define sipClass_QWaitCondition             sipModuleAPI_QtGui_QtCore->em_types[206]->u.td_wrapper_type

#define sipType_QXmlStreamAttribute              sipModuleAPI_QtGui_QtCore->em_types[209]
#define sipClass_QXmlStreamAttribute             sipModuleAPI_QtGui_QtCore->em_types[209]->u.td_wrapper_type

#define sipType_QXmlStreamAttributes              sipModuleAPI_QtGui_QtCore->em_types[210]
#define sipClass_QXmlStreamAttributes             sipModuleAPI_QtGui_QtCore->em_types[210]->u.td_wrapper_type

#define sipType_QXmlStreamNamespaceDeclaration              sipModuleAPI_QtGui_QtCore->em_types[213]
#define sipClass_QXmlStreamNamespaceDeclaration             sipModuleAPI_QtGui_QtCore->em_types[213]->u.td_wrapper_type

#define sipType_QXmlStreamNotationDeclaration              sipModuleAPI_QtGui_QtCore->em_types[214]
#define sipClass_QXmlStreamNotationDeclaration             sipModuleAPI_QtGui_QtCore->em_types[214]->u.td_wrapper_type

#define sipType_QXmlStreamEntityDeclaration              sipModuleAPI_QtGui_QtCore->em_types[211]
#define sipClass_QXmlStreamEntityDeclaration             sipModuleAPI_QtGui_QtCore->em_types[211]->u.td_wrapper_type

#define sipType_QXmlStreamEntityResolver              sipModuleAPI_QtGui_QtCore->em_types[212]
#define sipClass_QXmlStreamEntityResolver             sipModuleAPI_QtGui_QtCore->em_types[212]->u.td_wrapper_type

#define sipType_QXmlStreamReader              sipModuleAPI_QtGui_QtCore->em_types[215]
#define sipClass_QXmlStreamReader             sipModuleAPI_QtGui_QtCore->em_types[215]->u.td_wrapper_type

#define sipType_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[216]
#define sipEnum_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[216]->u.td_py_type
#define sipType_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[217]
#define sipEnum_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[217]->u.td_py_type

#define sipType_QXmlStreamWriter              sipModuleAPI_QtGui_QtCore->em_types[218]
#define sipClass_QXmlStreamWriter             sipModuleAPI_QtGui_QtCore->em_types[218]->u.td_wrapper_type

#define sipType_QList_0600QPair_0100QByteArray_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[80]

#define sipType_QList_0600QPair_0100QString_0100QString      sipModuleAPI_QtGui_QtCore->em_types[81]

#define sipType_QList_0200QUrl      sipModuleAPI_QtGui_QtCore->em_types[84]

#define sipType_QMap_1800_0200QVariant      sipModuleAPI_QtGui_QtCore->em_types[96]

#define sipType_QList_0200QByteArray      sipModuleAPI_QtGui_QtCore->em_types[75]

#define sipType_QVector_0200QXmlStreamNotationDeclaration      sipModuleAPI_QtGui_QtCore->em_types[203]

#define sipType_QVector_0200QXmlStreamNamespaceDeclaration      sipModuleAPI_QtGui_QtCore->em_types[202]

#define sipType_QVector_0200QXmlStreamEntityDeclaration      sipModuleAPI_QtGui_QtCore->em_types[201]

#define sipType_QMap_0200QString_0200QVariant      sipModuleAPI_QtGui_QtCore->em_types[95]

#define sipType_QList_0200QVariant      sipModuleAPI_QtGui_QtCore->em_types[85]

#define sipType_QHash_0200QString_0200QVariant      sipModuleAPI_QtGui_QtCore->em_types[61]

#define sipType_QList_0201QObject      sipModuleAPI_QtGui_QtCore->em_types[79]

#define sipType_QList_0200QModelIndex      sipModuleAPI_QtGui_QtCore->em_types[78]

#define sipType_QList_0200QFileInfo      sipModuleAPI_QtGui_QtCore->em_types[76]

#define sipType_QVector_2400      sipModuleAPI_QtGui_QtCore->em_types[204]

#define sipType_QVector_1900      sipModuleAPI_QtGui_QtCore->em_types[205]

#define sipType_QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[113]

#define sipType_QList_0500QLocale_Country      sipModuleAPI_QtGui_QtCore->em_types[77]

#define sipType_QList_2400      sipModuleAPI_QtGui_QtCore->em_types[87]

#define sipType_QList_1800      sipModuleAPI_QtGui_QtCore->em_types[86]

#define sipType_QList_0600QPair_2400_2400      sipModuleAPI_QtGui_QtCore->em_types[83]

#define sipType_QList_0600QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[82]
extern const sipExportedModuleDef *sipModuleAPI_QtGui_QtCore;

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef int (*sip_qt_metacast_func)(sipSimpleWrapper *,sipTypeDef *,const char *);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;

#endif
